Helpbestand van PIMphony

De On line Help is onderverdeeld in 5 hoofdstukken:

Overzicht van de toepassing: een algemene beschrijving van het product en de voornaamste functies.

Aan de slag met de toepassing: een handleiding voor beginnende gebruikers.

De toepassing configureren: overzicht van de mogelijkheden om de toepassing te configureren.

Gebruik van de toepassing: een beschrijving van elke module van de toepassing.

Installatiehandleiding: een beschrijving van de technische en operationele specificaties voor de installatie van de PIMphony-software.

In de toepassing beschikt u over verschillende weergavemodi:

Venster Telefoonbalk

Venster Telefonie

Assistentvenster

Er kunnen verschillende vensters worden weergegeven via het menuBestand / Openen:

Persoonlijke lijst

Oproepenhistorie

Voicemail

Supervisie

Statistieken (alleen in het Assistentvenster)

Zodra u de applicatie heeft geopend, wordt het Kiezer icoon weergegeven in het Windows notificatiegebied (Windows systeemvak). Met dit pictogram kunt u de toepassing weergeven en blijft u op de hoogte van activiteiten.

In geval van Onbeschikbaar Netwerk, verschijnt het betreffende icoon: in het Windows notificatiegebied (Windows systeemvak).
Een losgekoppelde of defecte LAN-kabel, een configuratieprobleem (de interface werd uitgeschakeld tijdens gebruik) of het wegvallen van een TCP-verbinding kan een dergelijke situatie veroorzaken.
Er wordt geprobeerd de verbinding te herstellen. U kunt ook met de rechtermuisknop op het pictogram klikken en Verbinden selecteren.

Overige: Bevat een verklarende woordenlijst, hulp bij technische problemen, enzovoort.

Verwante onderwerpen...

Installatiehandleiding


Overzicht van de toepassing

De toepassing PIMphony is een persoonlijk, productiviteitsverhogend hulpmiddel voor een kantoor-pc, waarmee u op gebruiksvriendelijke wijze al uw telefoongesprekken kunt beheren.

Dit hulpmiddel kan gemakkelijk worden ingesteld met behulp van een wizard.
De toepassing configureren

Voornaamste functies

De voornaamste functies van deze toepassing zijn:

Oproepenbeheer (bellen, opnemen, wachtstand, doorverbinding, conferentie, enzovoort).

Synchronisatie met een gekoppelde database met contactpersonen, bijvoorbeeld een toepassing voor contactpersonenbeheer (PIM: Personal Information Manager).

Automatisch ophalen van gegevenskaarten uit de gekoppelde database met contactpersonen en deze weergeven. Dit automatisch ophalen en weergeven van gegevenskaarten, ook wel 'Popup' genoemd, wordt uitgevoerd volgens vooraf ingestelde criteria of op speciaal verzoek.

Het automatisch ophalen en weergeven van gegevenskaarten kan door de gebruiker worden aangepast. Er is een wizard waarmee u deze functie kunt configureren.

Een telefoonnummer opzoeken in een database met contactpersonen om de bijbehorende naam te vinden en omgekeerd.

Opslag van gespreksgegevens en beheer van de oproepenhistorie.

Het opnemen, beheren en doorzenden van boodschappen met de voicemail-service.

De supervisie en de verdeling van inkomende oproepen.

PIMphony centrale diensten (gecentraliseerde oproepenhistorie: uw oproepenhistorie functioneert zelfs wanneer PIMphony afgesloten is)

Koppeling aan een toepassing voor contactpersonenbeheer

Het is mogelijk een contactbeheerder te associëren (Beheer Persoonlijke Informatie: PIM) met de applicatie.

Hiervoor moet u zijn aangesloten op een PCX-centrale van het type ALE International OmniPCX Office Communication Server en moet u een toepassing voor contactpersonenbeheer (PIM) hebben geïnstalleerd op uw pc.

De toepassing verzorgt de interface tussen uw telefoonsysteem en uw PIM.

De toepassing kan aan de volgende PIM's worden gekoppeld:

Microsoft Outlook

Microsoft Access

Goldmine

Act!

IBM Lotus Notes

Raadpleeg het leesmijbestand"

voor meer informatie over de ondersteunde versie voor elke PIM.

Er wordt een persoonlijke lijst bij de toepassing bijgeleverd. Deze werkt onafhankelijk van de PIM.

Verwante onderwerpen...

Helpbestand van PIMphony


De verschillende gebruiksmodi van de toepassing

De toepassing kan op beide manieren worden gebruikt:

Standaard telefoniemodus: uw PIMphony is verbonden met een fysiek toestel.

Ip-modus: uw PIMphony staat op een multimedia-pc die met het datanetwerk (LAN of WAN) is verbonden en met een geluidskaart, een microfoon en luidsprekers is uitgerust:

Er kunnen twee verbindingsadressen naar de PCX worden gedefinieerd:

Een voor een lokale verbinding via het LAN

Een voor een externe verbinding via het WAN

Op deze manier kan iemand bijvoorbeeld afwisselend op kantoor en vanuit huis werken. PIMphony gebruikt automatisch het adres dat het eerste reageert, dus het WAN-adres als de gebruiker thuis is, of het LAN-adres als de gebruiker op kantoor is.

Hoewel het onjuist taalgebruik is, wordt de term telefoontoestel gebruikt zowel voor een normale telefooninstallatie als voor een configuratie in de IP-modus.

Verwante onderwerpen...

Overzicht van de toepassing


Functies en profielen

De toepassing wordt met de volgende 4 profielen geleverd:

PIMphonyBasic,

PIMphonyPro,

PIMphonyTeam: Start in het vensterPhone (Telefoon). Overschakelen naar Assistentvenster is mogelijk.

PIMphony Operator (profiel beschikbaar vanaf PIMphony 6.00 met OmniPCX Office R5.00 of OXO Connect R2.0): Start in het Assistentvenster . Operator heeft specifieke rechten.

Assistent is een weergavemodus.

Voor OmniPCX Office (tot 10.3) is er één specifieke licentie voor elk profiel (Pro, Team en Operator) die aanwezig moet zijn in de PCX.

Voor OXO Connect (vanaf R2.0) is er één licentie voor zowel Pro als Team profielen en één specifieke licentie voor het Operator profiel die aanwezig moeten zijn in de PCX.

Voor het profiel Basic is geen licentie vereist. Dit profiel is altijd beschikbaar.

ALE International compatibele handsets en headsets vindt u in het bestand Readme.txt.

De onderstaande tabel toont de functies van elk profiel:

Functie | Basic | Pro | Team | Operator
Basisfuncties |
Telefoonfunctie (zie tabel hieronder voor details) | . | . | . | .
Starten met telefoon en wachtwoord | . | . | . | .
Directories |
Bellen met persoonlijke directory | . | . | . | .
Bellen met PCX-directory |  | . | . | .
Bellen met LDAP-directory |  | . | . | .
Bellen met Unified Search |  | . | . | .
Gecentraliseerd telefoonboek (multi-site) |  | . | . | .
Synchroniseren en updaten van gecentraliseerd telefoonboek |  |  |  | .
PIM |  |  |  |
Interface (pop-up) met PIM (Outlook, Access, Goldmine, ACT! en Lotus Notes) |  | . | . | .
Voicemail |
Directe doorschakeling naar voicemail | . | . | . | .
Voicemail |  | . | . | .
Andere functies |
Weergave van groepsnaam (ACD) | . | . | . | .
Programmeren van tekst doorsturen |  | . | . | .
Oproepenlogboek | . | . | . | .
Nomadische modus | . | . | . | .
Gesprekkenlogboek |  | . | . | .
Assistentvenster |  |  | . | .
Pop-up contactpersoonkaart in assistentvenster |  |  | . | .
Supervisie |  |  | . | .
Supervisie van meerdere locaties |  |  |  | .
Operatorconsole |  |  | .(1) | .
Online update |  |  | . | .

(1) Alleen in alleen-lezen

De volgende tabel bevat een overzicht van de beschikbare telefoonfuncties:

Functie | Omschrijving
Oproeptype: | Extern, intern
Basisfuncties | Oproep, beantwoorden, opgehangen In de wacht, gesprek hervatten Inlichtingengesprek Conferentie (1) DTMF overdialling (1)
Oproepen doorschakelen | Onmiddellijk doorschakelen Doorschakelen bij bezet Doorschakelen bij geen antwoord (met time-out) Niet storen
Oproepbeantwoording | Individuele beantwoording (2) Groepsbeantwoording (2)
Doorverbinden | Doorverbinden met toezicht Doorverbinden zonder toezicht
Overig | In een gesprek inbreken Deflectie (1) Terugbelverzoek (1) Herrouteren (display) Meermaals opnieuw kiezen (3) Servicecode niet tijdens gesprek

(1) Niet ondersteund in het Assistentvenster.

(2) Niet beschikbaar in het Assistentvenster (het gebruik van andere servicecodes is mogelijk).

(3) Beperkt tot 10 nummers.

Niet-ondersteunde functies

De volgende functies worden niet ondersteund:

Configuratie van de voicemailbox

SIP-telefoons werken niet samen met PIMphony, terwijl SIP-telefoons wel samenwerken met TSP

Programmeren van doorschakeling naar persoonlijke assistent

Servicecode tijdens gesprek

Deze functies zijn toegankelijk vanaf een fysiek telefoontoestel, met uitzondering van PIMphony IP.

Andere systeemfuncties worden niet ondersteund.

Zie ook

Presentatie van de toepassing


Weergavemodi

In deze toepassing beschikt u over verschillende weergavemodi:

Venster Telefoonbalk

Venster Telefonie

Assistentvenster (beschikbaar in de Team- en Operator-profielen)

Het telefoonbalkvenster kan worden gebruikt in plaats van het hoofdvenster van het Telefoonscherm om ruimte op het scherm te besparen.

Het Assistentvenster maakt gebruik van de telefoonfuncties van het telefoonvenster met uitzondering van stemfrequenties, oproep omleiden, automatisch terugbellen en conferentiegesprek starten.

Het Assistentvenster beschikt tevens over het hulpprogramma Statistieken (een hulpprogramma voor het verdelen van oproepen).

Verwante onderwerpen...

Overzicht van de Telefoniebalk

Overzicht van het telefonievenster

Assistentvenster


Kleurrichtlijnen voor alle pictogrammen

In PIMphony heeft elke kleur een bepaalde betekenis.

KLEUR | BETEKENIS | VOORBEELD
Grijs | Verbinding verbroken / Taak onmogelijk |
Grijs en + | Toevoegen |
Grijs en x | Verwijderen/Annuleren |
Groen | Uitgaande taak / Vrij |
Oranje | Inkomende taak |
Blauw | In gesprek |
Rood | Ophangen |
Geel | Doorsturen |


Aan de slag met de toepassing

Maakt u voor het eerst kennis met deze toepassing? Dan vindt u in dit hoofdstuk nuttige informatie.

In dit hoofdstuk worden de bewerkingen beschreven die nodig zijn wanneer de toepassing voor het eerst wordt uitgevoerd.

In de vorm van een korte zelfstudie worden voorbeelden gegeven van de uitvoering van de hoofdfuncties. U wordt begeleid tijdens de eerste kennismakingsfase en u krijgt ook de mogelijkheid te controleren of de installatie juist is uitgevoerd.

U krijgt een inleiding op de functies die beschikbaar zijn via het menu Start.

Verwante onderwerpen...

Overzicht van de toepassing


Toepassing eerste keer uitvoeren

Als u de toepassing de eerste keer uitvoert, doet u het volgende:

Start de toepassing.

Synchroniseer de toepassing met de PIM.

Configureer de pop-up module via de wizard.

Open het Telefoonvenster en de modus Dialler (Kiezer).

Wij raden u aan de eenvoudige taken die in de Tutorial staan te oefenen zodat u de toepassing beter begrijpt. Controleer bovendien of de hoofdfuncties beschikbaar zijn.

Opstarten van de toepassing

Procedure

U kunt de toepassing opstarten:

Met het PIMphony-pictogram op het bureaublad van de pc.

Vanaf de Windows-taakbalk: klik op Start, selecteer dan PIMphony in het menu AllPrograms/PIMphony (Alle programma's/PIMphony).

U wordt gevraagd om uw wachtwoord in te voeren (bij aansluiting op een PCX van een oudere versie), of uw toestelnummer en een wachtwoord (bij aansluiting op een PCX van een nieuwere versie).

Vanaf OmniPCX Office R8.2 of OXO Connect R2.0 mag het wachtwoord 4 of 6 cijfers lang zijn.

Tijdens de eerste keer opstarten verschijnt het scherm Configuration Wizard (configuratiewizard).

Volg de instructies van de wizard. Klik op Finish (Voltooien) na het uitvoeren van de wizard. De PIMphony-toepassing wordt gestart met de eerder ingestelde parameters.

On line registratie

Wanneer de toepassing voor het eerst wordt uitgevoerd, wordt een venster voor gebruikersregistratie weergegeven. Via de registratie wordt u op de hoogte gehouden over updates voor de toepassing en de beschikbaarheid van andere producten. De registratie is optioneel. Wanneer u besluit niet te registreren betekent dat niet dat u de toepassing niet kunt gebruiken.

U kunt tevens registreren door de optie Register (Registreren) te selecteren in het menu Help van PIMphony.

Online updates

Als de functie voor Online updates is ingeschakeld (zie Opties online update configureren), wordt er een informatiescherm weergegeven als er een nieuwe softwareversie beschikbaar is op de server. Bij het uitvoeren van de update wordt een voortgangsbalk weergegeven.

Synchronisatie van de toepassing met de PIM

Als de Telefoon module de eerste keer wordt uitgevoerd, wordt de toepassing gesynchroniseerd met de PIM contactpersonen in basiseenheid (indien gebruikt met Outlook). Deze procedure kan een paar minuten in beslag nemen.

Pop-up configureren met de wizard

Via de Pop-upwizard kunt u de automatische werking van pop-up configureren volgens vooraf gedefinieerde profielen.

Volg de aanwijzingen op het scherm en selecteer in de lijst van vooraf gedefinieerde profielen de configuratie die overeenkomt met uw wensen.

Weergave Phone (Telefoon) en Dialler (Kiezer)

Het Telefoonscherm wordt weergegeven.

Het Dialler pictogram (Kiezer) wordt weergegeven in het Windows-systeemvak (Windows-taakbalk) en duidt aan dat de verbinding tussen telefoon en pc actief is.

Zie ook

Aan de slag met de toepassing

Inloggen op de toepassing

Opties online update configureren


PIMphony-configuratiewizard

U kunt de toepassing met behulp van de configuratiewizard configureren. Raadpleeg hiervoor de Configuratieprocedure

Verwante onderwerpen...

Functies en profielen


Wachtwoord invoeren

Aanmelden voor Centrale services

Het wachtwoord heeft de volgende kenmerken:

het komt overeen met het telefoonwachtwoord in het systeem.

Het bestaat uit 4 of 6 cijfers.

De telefoon en de voicemail hebben hetzelfde wachtwoord. Als u het wachtwoord hebt laten 'onthouden', wordt het niet meer gevraagd bij het opstarten van de voicemail-service.

Login

Als u de toepassing opstart, verschijnt het venster Login (Aanmelden), waarin u uw wachtwoord kunt invoeren.

  1. Controleer of het veld Phone Number (Telefoonnummer) goed is ingevuld.

  2. Vul het veld Password (Wachtwoord) in.

Neem contact op met uw systeembeheerder als u niet over deze gegevens beschikt.

Vanaf OmniPCX Office R8.2 of OXO Connect R2.0 mag het wachtwoord 4 of 6 cijfers lang zijn.

  3. Vink het vakje Remember password (Wachtwoord onthouden) aan of niet aan.

Keuzevakje aangevinkt: Het systeem zal bij de aanmelding op de toepassing niet steeds om uw wachtwoord vragen. Het venster om uw wachtwoord in te vullen verschijnt niet meer.

Keuzevakje niet aangevinkt: Als u zich de volgende keer aanmeldt op de toepassing moet u uw wachtwoord weer invoeren.

  4. Klik op OK om de toepassing op te starten of op Cancel (Annuleren) om het opstarten te annuleren.

Zie ook

Toepassing eerste keer uitvoeren

Wachtwoord wijzigen


Functies die toegankelijk zijn via het menu Start

Klik in het menu Start van Windows op Alle programma's en PIMphony om toegang te krijgen tot de volgende menu's:

PIMphony Help : Opent de online hulp.

PIMphony: Start de applicatie op. U kunt de toepassing eventueel ook opstarten door op het pictogram op uw bureaublad te klikken.

PIMphony Configuratiewizard: Start de wizard op voor het configureren of opnieuw configureren van PIMphony.

PIMphony Online Update: Werkt de PIMphony software bij.

PIMphony De-installatie: De-installeert de applicatie.

Leesmij: Biedt informatie over PIMphony.

Verwante onderwerpen...

Aan de slag met de toepassing


PIMphony zelfstudie

De zelfstudie begeleidt u bij uw eerste kennismaking met de toepassing PIMphony. U kunt controleren of de installatie juist is uitgevoerd en of alle hoofdfuncties beschikbaar zijn.

Er worden vier eenvoudige bewerkingen behandeld:

  1. Iemand bellen met het Telefoonvenster

  2. Iemand bellen met de Kiezer-module

  3. Iemand bellen met verkort kiezen

  4. Automatische popup van een contactgegevenskaart (uit een PIM) tijdens een inkomende oproep

  5. PIMphony Team in het Assistentvenster

Verwante onderwerpen...

Aan de slag met de toepassing


Iemand bellen met de Telefonie-module

Procedure

  1. Ga naar het Telefoonvenster.

  2. Ga naar het invoerveld en typ op het toetsenbord het nummer of de naam van degene die u wilt bellen.

Nadat u enige letters hebt getypt, wordt de naam vanzelf verder aangevuld overeenkomstig het adresboek van uw PIM-contactpersonenbeheer of uw persoonlijk lijst, als u geen contactpersonenbeheer tot uw beschikking hebt.

Er worden slechts 6 telefoonnummers beschikbaar gesteld voor 1 specifieke contactpersoon.

  3. Selecteer het gewenste nummer.

  4. Klik op [image]. Het nummer wordt gekozen.

U kunt de hoorn opnemen en met uw gesprekspartner beginnen te spreken.

Het venster voor oproepstatus en -beheer ziet er als volgt uit:

geeft aan dat de enige mogelijke actie het afbreken van de oproep is.

Nadat de opgeroepene heeft opgenomen en tijdens het gesprek ziet het Oproepenstatus- en beheervenster er als volgt uit:

geeft aan dat het gesprek tot stand is gekomen.

De volgende pictogrammen tonen welke acties mogelijk zijn:

Gesprek afbreken

Wachtstand

Opnemen. Geeft aan dat u het gesprek kunt opnemen als u beschikt over opnamerechten

U kunt alleen gesprekken opnemen wanneer deze functie in uw PCX aanwezig is en uw beheerder u hiervoor gebruiksrechten heeft verleend.

Verwante onderwerpen...

PIMphony zelfstudie

Telefoonvenster


Iemand bellen met de Kiezer-module

Procedure

  1. Open de Kiezer-module.

  2. Controleer of de PIMphony Kiezer is verbonden. Het pictogram moet er als volgt uit zien: .

  3. Klik met de rechtermuisknop op het pictogram Kiezer. Het contextmenu wordt weergegeven.

  4. Klik in het contextmenu op Bel. Het venster Nieuwe oproep wordt weergegeven.

  5. Selecteer het telefoonnummer dat u wilt bellen:

Ofwel rechtstreeks

Of via het kopiëren en plakken van het nummer

Of via het slepen en neerzetten van het nummer

  6. Breng zo nodig wijzigingen aan in het nummer.

  7. Klik op [image] om het nummer te bellen.

Als in de Configuratie van PIMphony "Vergroot scherm bij oproepactiviteit" wordt geselecteerd, verschijnt het venster Telefoon als het daar voor was gesloten.

Het Oproepenstatus- en beheervenster geeft de status van de oproep, de identiteit van de gebelde persoon en de beschikbare acties weer.

Verwante onderwerpen...

PIMphony zelfstudie

De Kiezer-module


Iemand bellen met verkort kiezen

Procedure

  1. Controleer of de PIMphony Kiezer is verbonden. Het pictogram moet er als volgt uit zien: .

  2. Kies het nummer dat u wilt bellen in een toepassingsvenster van derden (bijvoorbeeld een Internet browservenster).

  3. Druk op de combinatie van toetsen die gedefinieerd werd voor verkort kiezen in uw Algemene opties (Shift-toets + Rechtermuisknop, Ctrl-toets + Rechtermuisknop of Ctrl-toets + Shift-toets + Rechtermuisknop).

    Het venster Nieuwe oproep opent en het zojuist geselecteerde nummer al is ingevuld.

  4. Breng zo nodig wijzigingen aan in het nummer.

  5. Klik op [image].

    om het nummer te bellen.

Bij het gebruik van Internet Explorer 9, indien de optie Ingeschakelde beveiligde modus is ingeschakeld (Internetopties > Beveiliging), moet u één van de volgende zaken doen om verkort kiezen te gebruiken:

De websites van waaruit u verkort kiezen wilt gebruiken als vertrouwde websites aanduiden.

Nadat u een nummer gekozen hebt, drukt u op de verkort kiezen combinatie van toetsen buiten de webpagina (bijvoorbeeld in de Tabbalk/Favorieten-balk/URL tekstvak).

Verwante onderwerpen...

PIMphony zelfstudie

De Kiezer-module

De algemene opties configureren


Record ophalen met popup

Met deze handeling kunt u gedurende de installatie de werking controleren van de Popup die u zojuist hebt geconfigureerd.

In onderstaand voorbeeld gaan we ervan uit dat Popup is geconfigureerd om een item weer te geven voor de eerste inkomende oproep.

  1. Vraag een collega waarvoor u een melding in uw PIM hebt ingevoerd u te bellen.

  2. Controleer of zijn/haar contactpersonenkaart op het scherm verschijnt op de door u gedefinieerde manier.

Verwante onderwerpen...

PIMphony zelfstudie

Popup configureren


PIMphony Team in Assistent-modus

Assistentvenster

Met het volgende scenario voor inkomende gesprekken worden de voordelen van het Assistentvensterweergegeven. Deze modus is beschikbaar in de Team- en Operator-profielen.

Dankzij het Assistentvenster kunnen er grote aantallen inkomende oproepen worden beheerd, terwijl de ontvangst van de beller tegelijkertijd wordt geoptimaliseerd en verbeterd door de gebruiksvriendelijke interface.

Bij het beschreven scenario is Ongesuperviseerd doorverbinden geconfigureerd in het configuratietabblad Assistent.

Wanneer een oproep binnenkomt op uw toestel wordt dankzij oproepidentificatie (indien beschikbaar via het netwerk) de naam (indien de beller is ingevoerd in uw PIM) of het nummer van de persoon die u belt weergegeven in het venster Oproepen.

Wanneer u het gesprek hebt aangenomen, kunt u de persoon die belt doorverbinden naar:

Een persoon naar wie de beller reeds in een eerder gesprek heeft gevraagd

Een collega van uw voorkeur

Een persoon in het telefoonsysteem

In het venster Oproepen kunt u tevens alle oproepen zien die op uw toestel binnenkomen en een alarmdrempel instellen voor het aantal oproepen in de wachtrij. Alle oproepen weergeven

Verwante onderwerpen...

Aan de slag met de toepassing

PIMphony zelfstudie


De beller doorverbinden met een persoon die al eerder door de beller is gevraagd

Als de beller al ten minste eenmaal eerder heeft gebeld, staan op het tabblad Favorieten van de Informatiezone de laatste personen waarmee hij/zij werd doorverbonden. Deze personen kunnen worden gerangschikt op datum of op aantal doorverbindingen.

Om de beller door te verbinden met een persoon die al eerder door de beller is gevraagd, dubbelklikt u in het tabblad Favorieten op de naam van de gevraagde personn.

U kunt de status van het telefoontoestel van de gevraagde persoon weergeven in:

een van de tabbladen van het Supervisiescherm van PIMphony,

De zone Kiezen (nadat u op de naam van de gevraagde persoon hebt geklikt in het tabblad Favorieten.

Het tabblad Favorieten.

De gegevens die u in de zone Kiezen vindt, geven u een compleet beeld van de status van de gevraagde persoon:

Zijn telefoonstatus (doorgeschakeld),

De status van het hoofdtoestel ('Bedrijf') dat in de modus Volgstand naar tekst staat met het bericht 'VANDAAG AFWEZIG',

De bezetstatus van het toestel van de assistent(e)*,

Zijn GSM-nummer *,

Alsmede andere nummers (DECT, Pager, ...) zijn afdeling, zijn e-mail *.

* Deze gegevens worden alleen weergegeven als ze van tevoren zijn ingevuld op de persoonskaart.

Verwante onderwerpen...

PIMphony Team in het Assistentvenster


De beller doorverbinden met een collega uit de lijst met "favorieten"

Procedure

  1. Open het Assistentvenster.

  2. Klik in het gedeelte Informatie op het tabblad Personen.

Op dit tabblad worden alle personen weergegeven uit hetzelfde supervisieoverzicht als de persoon die is geselecteerd op het tabblad Favorieten.

  3. Klik op de regel van een collega om de status van die collega weer te geven.

  4. Als u de beller wilt doorverbinden met een bepaalde collega, dubbelklikt u op deze collega.

Om de functie "collega's uit de lijst met favorieten" te kunnen gebruiken, moet u minstens één keer de favorieten voor de beller hebben gebruikt. Collega's zin leden van dezelfde groep. Zie het helpbestand van Supervisie om groepen te configureren.

Verwante onderwerpen...

PIMphony Team in het Assistentvenster

Supervisie


De beller doorverbinden met een persoon in het telefoonsysteem

Op het Supervisiescherm van PIMphony kunt u de supervisieoverzichten zien die u hebt gedefinieerd. Een overzicht kan bijvoorbeeld overeenkomen met een afdeling, een dienst of een groep personen.

In het geselecteerde supervisieoverzicht kunt u de telefoonstatus zien van de personen die erop staan.

Procedure

  1. Open het PIMphony Supervisiescherm.

  2. Klik op een van de tabbladen.

  3. U kunt de beller doorverbinden met een willekeurige persoon in dit tabblad door op de naam of het telefoonnummer van die persoon te klikken.

Verwante onderwerpen...

PIMphony Team in het Assistentvenster


Alle oproepen weergeven

Procedure

  1. Open het Assistentvenster.

  2. In de zone Oproepen kunt u alle oproepen zien die wachten en kunt u alarmeringen definiëren (wachttijden in seconden).

U kunt de wachtende oproep op elk moment beantwoorden.

Verwante onderwerpen...

PIMphony Team in het Assistentvenster


De toepassing configureren

Toegang

Ga als volgt te werk om de toepassing te configureren:

Vanuit het venster Telefonie of Assistent :

Klik op het menu Extra en selecteer Opties...

Steeds wordt het complete Configuratiescherm geopend. Dit venster bevat verschillende tabbladen.

Verwante onderwerpen...

Overzicht van de toepassing

Overzicht van het hoofdconfiguratiescherm


Overzicht van het hoofdconfiguratiescherm

Het Hoofdconfiguratiescherm bevat de volgende tabbladen:

Algemeen

In dit tabblad kunt u de algemene opties, de werking van de rechtermuisknop, het verkort kiezen en de taalkeuze configureren.

Weergave

In dit tabblad kunt u de Telefonie-module, de Telefoon-balk en de visuele instellingen configureren.

Popup

In dit tabblad kunt u de PIM-drivers en de popup configureren.

On line update

Dit tabblad wordt gebruikt voor het configureren van on line updates voor de PIMphony-software.

Telephonie

In dit tabblad kunt u de locatie en de kiesopties configureren.

Voicemail

In dit tabblad kunt u de toegangsgegevens voor de opties van de voicemail-service configureren.

ISDN-serv.

In dit tabblad kunt u Bellen op naam vanuit de toepassing instellen met behulp van LDAP (niet beschikbaar in het basisprofiel van PIMphony).

Assistent

In dit tabblad worden de opties van de statistiekfuncties, de instellingen voor oproepen, doorverbinden en favorieten geconfigureerd.

Persoon

In dit tabblad kunt u persoonlijke instellingen opgeven voor het telefoonnummerlabel.

VoIP

Dit tabblad wordt gebruikt voor het configureren van PIMphony IP.

Totaal

Dit tabblad wordt gebruikt voor het profiel van de PIMphony-operator. Het is niet beschikbaar voor alle andere profielen.
In dit tabblad kunt u de datum en de tijd van de PCX synchroniseren en de namenlijst.

Verwante onderwerpen...

De toepassing configureren


De algemene opties configureren

U kunt algemene opties van de toepassing configureren vanuit het tabblad Algemeen van het Configuratiescherm.

Procedure

  1. Open het configuratiescherm.

  2. Klik op het tabblad Algemeen .

Het tabblad bevat een vervolgkeuzelijst en de volgende drie gedeelten:

Algemene opties

Standaard keuze van Telefonie contextmenu

Voor verkortkiezen, druk op

  3. In het gedeelte Algemene opties kunt u de volgende selectievakjes inschakelen of uitschakelen:

Altijd bevestigen voor alle Logs te verwijderen (standaard aangevinkt)

Als u in de Oproepenhistorie op het pictogram "Alles verwijderen" klikt, wordt u om bevestiging gevraagd.

Wis regel van oproep scherm bij geslaagd terugbellen

Elke oproeper die u niet heeft kunnen bereiken, wordt weergegeven in het gedeelte Oproepen scherm. Door deze personen terug te bellen verwijdert u de oproepen uit dit gedeelte.

Onbeantwoorde oproepen Tonen in Beller Tooltip (standaard geactiveer)

Als u de muisaanwijzer boven de Kiezer houdt, verschijnt er een informatieballon met het aantal ontvangen en niet beantwoorde oproepen. De details van deze oproepen kunt u vinden in het gedeelte met onbeantwoorde oproepen. Als er echter geen enkele oproep is gemist, verschijnt het nummer van het desbetreffende toestel in de ballon. De weergave van het pictogram van de Kiezer verandert al naar gelang de status (geen bericht, wel bericht, enzovoort).

PIMphony ikoon tonen in taakbalk

Het PIMphony icoon wordt weergegeven in de taakbalk.

PIMphony starten bij opstarten computer

De toepassing wordt automatisch opgestart tijdens het opstarten van uw pc.

Geminimaliseerd

Schakel dit vakje in als u wilt dat het toepassingsvenster niet wordt weergegeven bij het starten van de pc.

  4. Kies in het gedeelte Standaard keuze van Telefonie contextueel menu het gewenste contextmenu:

Bel

Schakel deze optie in als u wilt dat het venster Nieuwe oproep wordt weergegeven als u met de linkermuisknop op het pictogramKiezer klikt.

Vergroot het telefonie scherm

Schakel deze optie in als u wilt dat het venster Telefoniescherm wordt weergegeven als u met de linkermuisknop op het pictogramKiezer klikt.

  5. Kies in het venster Voor verkort kiezen, druk op de modus die u wilt activeren:

Shift-toets + rechtermuisknop

Na een telefoonnummer te hebben geselecteerd, kunt u door gelijktijdig indrukken van de Shift-toets en de rechtermuisknop de Kiezer-module activeren waarin het zojuist geselecteerde nummer al is ingevuld.

Ctrl-toets + rechtermuisknop

Na een telefoonnummer te hebben geselecteerd, kunt u door gelijktijdig indrukken van de Ctrl-toets en de rechtermuisknop de Kiezer-module activeren waarin het zojuist geselecteerde nummer al is ingevuld.

Ctrl-toets + Shift-toets + rechtermuisknop

Na een telefoonnummer te hebben geselecteerd, kunt u door gelijktijdig indrukken van de toetsen Ctrl + Shift en de rechtermuisknop de Kiezer-module activeren waarin het zojuist geselecteerde nummer al is ingevuld.

  6. Selecteer een taal uit de keuzelijst onder in het scherm.

In de keuzelijst kunt u een taal selecteren.

Start de toepassing opnieuw om de gekozen taal te implementeren.

  7. Klik op Toepassen om uw keuze toe te passen, op OK om uw keuze te bevestigen of op Annuleren als u de wijzigingen niet wilt doorvoeren.

Verwante onderwerpen...

Overzicht van het hoofdconfiguratiescherm

De toepassing configureren


Het venster Telefonie configureren

De overzichtopties configureren

U kunt de weergaveopties configureren vanuit het tabblad Tonen in het Configuratie scherm.

Procedure

  1. Open het C onfiguratiescherm.

  2. Klik op het tabblad Bekijken .

Het tabblad bevat de volgende gedeelten:

Visuele Instellingen

Telefoon balk

  3. In het gedeelte Visuele instellingen kunt u de volgende selectievakjes in- of uitschakelen:

Kleine oproepstatuspictogrammen

De pictogrammen van de Telefoniebalk kunnen in twee formaten worden weergegeven: standaard worden grote pictogrammen weergegeven. Wanneer het selectievakje is ingeschakeld, worden kleine pictogrammen weergegeven.

Vergroot scherm bij oproep activiteit

U kunt het hoofdvenster van de Telefonie-module deactiveren door op het pictogram [image] te klikken. U deactiveert de Telefoniebalk door op het pictogram [image] te klikken. In dit geval zal deze functie de toepassing weer activeren bij een inkomende oproep. Dit geldt ook als het venster zich op de achtergrond bevindt.

Minimaliseer PIMphony bij het verbreken van de verbinding

Als u deze functie kiest, wordt het hoofdvenster van de toepassing aan het einde van het gesprek gesloten. Het hoofdvenster van de toepassing wordt dan als een pictogram weergegeven.

  4. In het gedeelte Telefoon balk kunt u de volgende selectievakjes in- of uitschakelen:

Automatisch Verbergen (standaard aangevinkt)

Als u deze optie inschakelt, verdwijnt de Telefoniebalk meteen zodra de toepassing niet meer in gebruik is. Plaats de muisaanwijzer boven in het scherm om de balk opnieuw weer te geven.

  5. Klik op Toepassen om uw keuze toe te passen, op OK om uw keuze te bevestigen of op Annuleren om uw keuze te annuleren.

Verwante onderwerpen...

Overzicht van het hoofdconfiguratiescherm

De toepassing configureren

Venster Telefonie


De PIM-popup configureren

Wat is de PIM-popup?

De PIM-popup bepaalt de interactie tussen de popup en de geselecteerde PIM.

U moet twee zaken configureren: de PIM en de popup-module.

De toepassing kan aan de volgende PIM's worden gekoppeld:

MS Outlook 2000, XP, 2003, 2007, 2010 (32 en 64 bits editie), 2013 (32 en 64 bits editie), 2016 (32 bit en 64 bits editie)

MS Access 2000, XP, 2003, 2007, 2010 (32-bits), 2013 (32-bits), 2016 (32-bits)

Goldmine 5.7, 6.5, 6.7, 7.0, 7.5, 8.0, 8.5, 9.0, 9.2, 2016.1, 2017.1, 2018.1

Act! 6, 2006 (8.0), 2007 (9.0), 2008 (10.0), 2009 (11.0), 2010 (12.0), 2011 (13.0), 2012 (14.0), 2013 (15.0), 2014 (16.0), 2015 (17.2), 2017 (19), 2018 (20)

IBM Lotus Notes 5.02 tot 6.5, 8.0, 8.5, 8.5.3, 9.0

Verwante onderwerpen...

De PIM configureren

PIM popup

Popup configureren


De PIM configureren

U kunt de PIM-driver en Popup configureren vanuit het tabblad Popup van het Configuratiescherm.

Procedure

  1. Open het tabblad Popup.

Het tabblad bevat de voldende gedeelten:

PIM Drivers

Popup

  2. In de vervolgkeuzelijst in het geelte PIM Drivers kiest u de PIM die door de toepassing wordt gebruikt.

Outlook

ACT!

GoldMine

Toegang

Persoonlijke lijst: als u de telefoonlijst van de toepassing wenst te gebruiken.

Lotus Notes

Geen: als er geen PIM wordt gebruikt

Klik op Toepassen. De status geeft aan of de PIM-verbinding is geslaagd of mislukt.

  3. Klik op de knop Configureren. Deze knop is mogelijk niet beschikbaar als de vorige stap is mislukt of als er geen configuratie nodig is.

Verschillende configuratieparameters voor verschillende PIM's

Het configuratiescherm van de PIM oproepen die u in de vervolgkeuzelijst hebt geselecteerd.

Dit venster biedt u de volgende mogelijkheden:

voor MS Outlook:

selectie van maximaal 16 contactpersonenmappen.

voor ACT!:

instellen van een login en een wachtwoord waarmee de gebruiker kan worden geïdentificeerd.

voor Goldmine:

instellen van een login en een wachtwoord waarmee de PIM automatisch kan worden opgestart.

Voor Access: MS Access configureren

Als de gebruiker gegevens wil gebruiken die afkomstig zijn uit Access, moet die toepassing zijn geïnstalleerd.

voor Lotus Notes:

een Domino-servernaam of een lokale machine selecteren en een wachtwoord invoeren

De status weergeven van de verbinding met de geselecteerde PIM (verbonden, verbinding onmogelijk).

Vanuit het gedeelte Popup kunt u:

De Popup-functie activeren door het vakje Popup activeren in te schakelen.

De acties van Popup configureren met behulp van het venster Popup configuratie door te klikken op de knop Popup configuratie.

  5. Klik op Toepassen om uw keuze toe te passen, op OK om uw keuze te bevestigen of op Annuleren om uw keuze te annuleren.

Verwante onderwerpen...

Overzicht van het hoofdconfiguratiescherm

De toepassing configureren

Popup configureren


Microsoft Access configureren

MS Access configureren

Algemene regels

In een Access-database kunnen telefoonnummers worden opgeslagen:

in de algemeen aanvaarde indeling: ++xx yyyyyy met alleen numerieke tekens of

in een nummerindeling die kan worden gekozen (met het voorvoegsel voor een buitenlijn).

Als u een database van Access 2000 of hoger wilt gebruiken, moet Access op de pc zijn geïnstalleerd.

Procedure

Om Access te configureren moet u:

Een tabel met contactpersonen maken in Access

De Access-tabel vullen met gegevens

De PIM van Access configureren

De acties configureren

Een tabel met contactpersonen maken in Access

Voordat u de toepassing kunt gebruiken met Access, moet er een Access-database worden gemaakt met ten minste de velden Naam, Voornaam en Telefoonnummer (verplichte indeling) en een sleutelveld met een numerieke indeling.

De Access-tabel vullen met gegevens

Het is niet mogelijk om de Access-tabel automatisch bij te werken. De gebruiker moet de contactpersonen vastleggen met Access of de acties configureren. De acties configureren

De PIM van Access configureren

Procedure

  1. Open het venster MS-Access configuratie.

  2. Selecteer bij de configuratie van het Access-stuurprogramma het Access-bestand (.mdb) en het pad.

  3. Selecteer de tabel met de gegevens van de contactpersonen.

  4. Geef de velden aan die overeenkomen met de voornaam, naam en sleutel. Selecteer vervolgens alle velden die de telefoonnummers bevatten.

De acties configureren

De acties komen overeen met de opdrachten waarmee een contactpersoonkaart kan worden geopend, gemaakt of gesloten tijdens een telefoongesprek of waarmee een contactpersoonkaart kan worden weergegeven wanneer er geen oproep actief is (de knop Contactpersoon).

Acties zijn uitvoerbare programma's waarnaar door de toepassing de parameters worden verzonden die moeten worden weergegeven (naam, voornaam, telefoonnummer, sleutel).

Acties bestaan uit:

een uitvoerbaar programma: bijvoorbeeld een EXE-, BAT- of CMD-bestand

de parameters van de contactpersoon:

$1: nummer van persoon die belt (voor het maken van de contactpersoon)

$2: voornaam van de contactpersoon

$3: achternaam van de contactpersoon

$4: sleutel van de contactpersoon

Deze parameters worden doorgegeven aan het programma dat is aangeroepen vanaf de opdrachtregel.

Toegang

Klik op Gevorderd... in het venster Access Configuration om het configuratiescherm van de acties te openen. Het venster Bewerkingen op contactpersonen wordt geopend.

De programma's showcontact.exe, closecontact.exe, action_vc.exe en action_vb.exe kunt u vinden op de cd-rom in de submap ...\unsupported\access\action.

In dit voorbeeld worden de 4 parameters (telefoonnummer, naam, voornaam en id van contactpersoon) overgebracht naar de programma's met behulp van de variabelen $1, $2, $3 en $4.
Gebruik van de bijgeleverde programma's

De programma's op de cd-rom zijn slechts voorbeelden van toepassingen. De eindgebruiker moet programma's maken waarmee de 4 mogelijke acties kunnen worden uitgevoerd. Er wordt geen programma meegeleverd waarmee een contactpersoon kan worden gemaakt.

Gebruik van de programma's op de cd-rom

Action_vb.exe:

Hiermee worden de gegevens van een contactpersoon weergegeven in het dialoogvenster. Dit programma wordt gebruikt voor het oproepen van de kaart (contactpersoon openen, contactpersoon weergegeven).

De gegevens die worden weergegeven in het venster zijn afkomstig van de parameters van de opdrachtregel:

$1 voor het telefoonnummer

$2 voor de voornaam

$3 voor de achternaam

$4 voor de sleutel

Action_vc.exe:

Hiermee wordt dezelfde actie uitgevoerd als met action_vb.exe. Dezelfde parameters moeten naar de opdrachtregel worden verzonden.

Showcontact.exe:

Hiermee worden contactpersoongegevens weergegeven door het Access-bestand op te roepen.

Het programma werkt alleen als de database een tabel genaamd 'Contacts' (met als sleutelveld Contactld) en een formulier genaamd 'Contacts' (dat de gegevens van de tabel 'Contacts' weergeeft) bevat.

Dit programma wordt gebruikt voor het oproepen van de kaart (contactpersoon openen, contactpersoon weergegeven). De weergegeven gegevens zijn afkomstig van de parameters van de opdrachtregel:

c:\showcontact.exe "access_pad" "database_pad" "$4"

c:\showcontact.exe: is het pad voor het programma showcontact.exe.

"path_to_access": is het volledige pad naar het Access-programma (bijvoorbeeld: "c:\prog\access.exe").

"database": is het volledige pad naar de gebruikte database (bijvoorbeeld: "c:\access\myBase.mdb").

$4: is de sleutel van de contactpersoon.

Closecontact.exe:

Hiermee wordt de Access-contactpersoonkaart gesloten.

Het programma werkt alleen als de database een tabel genaamd 'Contacts' (met als sleutelveld Contactld) en een formulier genaamd 'Contacts' (dat de gegevens van de tabel 'Contacts' weergeeft) bevat.

Dit programma wordt gebruikt voor de actie 'Close a contact' (contactpersoon sluiten). De weergegeven gegevens zijn afkomstig van de parameters van de opdrachtregel:

c:\closecontact.exe 'database'

c:\closecontact.exe: is het pad voor het programma showcontact.exe.

"database": is het volledige pad naar de gebruikte database (bijvoorbeeld: "c:\access\myBase.mdb").

Praktijkvoorbeeld

Meer informatie (voorbeelden, bronbestanden, programma's, enzovoort) vindt u in de map ...\unsupported\Access van de installatie-cd-rom. Deze functies zijn uitsluitend geschikt voor gevorderde gebruikers.

Verwante onderwerpen...

Gebruik van de toepassing


Lotus Notes configureren

Voordat u de Lotus Notes PIM driver configureert, moet Lotus Notes op de juiste manier geïnstalleerd en geconfigureerd zijn.

U kunt de PIM-driver via het configuratieprogramma van PIMphony configureren.

Procedure

  1. Open het Configuratie-venster.

  2. Selecteer het tabblad Popup.

  3. Selecteer Lotus Notes in de zone PIM-drivers en klik op Toepassen.

  4. Klik op Configureren.

  5. Het venster Lotus Notes driverconfiguratie verschijnt.

  6. Geef de Domino-servernaam of de lokale computer op, alsook het wachtwoord als dit wordt gevraagd.

  7. De andere velden blijven inactief zolang de verbinding met de opgegeven server niet tot stand komt.

Na verbinding met de server haalt het configuratieprogramma een lijst van databases met contactpersonen op en toont deze aan de gebruiker zodat deze er een kan kiezen.

De gebruiker moet ook uit de bestaande velden de velden kiezen die voor telefoonnummers worden gebruikt (met de Lotus Notes driver zijn er maximaal 4 beschikbaar).

In het vakje Logboekconfiguratie kan het te gebruiken databasebestand voor het logboek worden geselecteerd als voor een oproep de gebeurtenis in een logboek moet worden opgeslagen. In andere gevallen is deze instelling niet nodig.

De configuratie van de op een inkomende of uitgaande oproep uit te voeren handelingen gebeurt via de Popup Configuration Wizard, zoals voor alle andere PIM's die door PIMphony worden ondersteund.

Om de verbinding met Lotus Notes te controleren, kan een testknop worden gebruikt. Er verschijnt dan een melding Verbinding geslaagd of een foutmelding.


Act! configureren

Om gebruik te maken van Alcatel-Lucent PIMphony met Act! 2006 of hoger doet u het volgende:

  1. Kopieer het bestand "PIMPHONY.ActPlugin.dll" uit de map "plugins" van uw PIMphony-installatiemap naar de map "plugins" van uw Act!-installatiemap.

  2. Start Act! opnieuw.

  3. Configureer Alcatel-LucentPIMphony voor het gebruik van het Act! PIM-stuurprogramma.

Als het bestand "PIMPHONY.ActPlugin.dll" niet wordt gekopieerd, is er geen communicatie mogelijk tussen Alcatel-Lucent PIMphony en Act!.

Elke keer dat er een nieuwe versie van het plugin-bestand wordt geïnstalleerd in de map "plugins" van Alcatel-Lucent PIMphony "plugins", moet u het volgende doen:

  1. Kopieer het bestand "PIMPHONY.ActPlugin.dll" uit de map "plugins" van uw PIMphony-installatiemap naar de map "plugins" van uw Act!-installatiemap.

  2. Start Act! opnieuw.


Popup configureren

Procedure

  1. Open het tabblad Popup in het hoofdconfiguratievenster van PIMphony.

  2. In het venster Popup klikt u op P opup configuratie.

Het venster Popup configuratie wordt weergegeven.

In dit venster kunt u:

Popup configureren met de wizard

De configuratie van Popup aanpassen aan uw eigen wensen (verticale functieknoppen en tabbladen).

Als u nog geen ervaren gebruiker bent, raden wij u aan de wizard te gebruiken.

De wizard Popup configuratie wordt standaard geopend als u geen actie opgeeft.

Verwante onderwerpen...

De PIM configureren


Popup configureren met de wizard

Popup-configuratiewizard

Procedure

  1. Start de wizard door op Popup configuratie... in het gebied Popup te klikken. Het venster van de Wizard popupconfiguratie wordt weergegeven.
    Klik op Volgende.

  2. Selecteer het gebruikstype van Popup uit een van de volgende mogelijkheden:

Inkomende en uitgaande oproepen

Inkomende (alleen)

Uitgaande (alleen)

Inkomende oproepen met oproepidentificatie (Tel.assistent)

Klik op Volgende.

  3. Geef aan wanneer de gegevenskaart van de beller moet worden weergegeven (gebeurtenis) en welke actie moet worden uitgevoerd bij een tweede oproep.
    Klik op Volgende.

  4. Selecteer de gebeurtenis om de popup te sluiten (bij ophangen of na een wachtperiode) of kies om het contact niet te sluiten.
    Klik op Volgende..
    Het scherm Gefeliciteerd geeft aan de configuratie van Popup is voltooid.

  5. Klik op Voltooien om uw keuze te bevestigen.

  6. Klik op OK om de Wizard Popupconfiguratie te sluiten.

Verwante onderwerpen...

Popup configureren


Popup-configuratie aanpassen

Procedure

  1. Open het venster Popup configuratie.

Het venster Popup configuratie geeft standaard een lijst met zes acties weer:

Een nieuwe actie toevoegen

Open een nieuwe actie van de disk

Eigenschappen bewerken

De actie verwijderen

Een nieuwe actie van de disk openen

De huidige actielijst opslaan

  2. Selecteer een of meer acties uit de lijst door op de overeenkomende pictogrammen te klikken.

  3. Gebruik de opgaande en neergaande pijlen om de actie in de lijst omhoog of omlaag te plaatsen.

  4. Klik op Wizard om de Wizard Popupconfiguratie weer te geven.

  5. Klik op OK om de configuratie te bevestigen.

Als deze vooraf ingestelde acties niet aansluiten op uw wensen, kunt u:

Een actie aanmaken

Een actie wijzigen

Bestand met geprogrammeerde acties laden (*.saa)

Verwante onderwerpen...

Popup configureren


Een actie aanmaken

Procedure

  1. Open het venster Popup configuratie.

  2. Klik op [image]. Het venster Actie eigenschappen wordt weergegeven. Dit venster bevat de volgende tabbladen:

Gebeurtenissen

Actie

Filter

  3. Klik op het tabblad Gebeurtenissen.

  1. Typ in het veld Naam de titel van de actie die vervolgens in de actielijst wordt weergegeven (bijvoorbeeld Email sturen bij geen gehoor).

  2. Selecteer in de vervolgkeuzelijst Bij de gebeurtenis op basis waarvan de actie moet worden uitgevoerd (bijvoorbeeld bij Eerste oproep).

  3. Kies in de vervolgkeuzelijst Wanneer het moment waarop de actie zal worden uitgevoerd:

Toestel belt

Toestel bestemming belt

Ik beantwoord de oproep

Oproep is voorbij

Gesprek is in wacht

Er is geen antwoord

  4. Schakel het vakje Bevestigen voor activeren in om bevestiging te laten vragen voordat de actie wordt uitgevoerd.

  4. Klik op het tabblad Actie.

  1. Kies in de vervolgkeuzelijst Doe de actie die moet worden uitgevoerd, bijvoorbeeld Bericht zenden naar.

Het is mogelijk een externe toepassing op te starten door Start een toepassing te selecteren.
Het opstarten van een externe toepassing configureren

  2. Vul in het veld Bestemmingsadres het e-mailadres van bestemming in.

  3. Schakel het vakje Zend zonder inleiding om de eigenschap van de zending te selecteren.

  4. Gebruik de cursor om in Voor de actie aan te geven hoeveel tijd moet worden gewacht voordat de actie plaatsvindt (van 0 tot 60 seconden).

  5. Als u Open kaart contactpersoon hebt geselecteerd in de vervolgkeuzelijst Doen, selecteert u de desbetreffende actie in de vervolgkeuzelijst Open kaart contactpersoon.

Er kan per telefoniegebeurtenis maar één actie worden uitgevoerd. Het is dus bijvoorbeeld niet mogelijk om op basis van de gebeurtenis 'Toestel belt' de volgende twee acties tegelijk uit te voeren:
- Open kaart contactpersoon
- Bericht zenden naar

  5. Klik op het tabblad Filter en selecteer de filtercriteria die u al dan niet wenst toe te passen op de eerder gedefinieerde gebeurtenis.

  6. Kies Actie opslaan als het de actie in een bestand wilt opslaan. Het bestand wordt opgeslagen in een Standalone action-bestand (*.saa). Klik op Opslaan om uw actie te exporteren naar een bestand.

  7. Klik op OK om de actie te bewaren.

  8. Schakel het selectievakje naast de actie in als u wilt dat de actie wordt uitgevoerd, of laat het selectievakje leeg als u de actie niet wilt meenemen.

Verwante onderwerpen...

Popup-configuratie aanpassen


Een actie wijzigen

Procedure

  1. Open het venster Popup configuratie.

  2. Schakel het selectievakje in naast de actie die u wilt wijzigen.

  3. Klik op [image]. Het venster Actie eigenschappen wordt weergegeven.

  4. Breng de noodzakelijke wijzigingen aan in de gegevens van de tabbladen Gebeurtenissen, Actie en Filter.

Zie Een actie aanmaken voor meer informatie over deze tabbladen.

Verwante onderwerpen...

Een actie aanmaken

Popup-configuratie aanpassen


Bestand met geprogrammeerde acties laden

  1. Open het venster Popup configuratie.

  2. Klik op [image]. Er verschijnt een venster.

  3. Selecteer in de mapstructuur een bestand met de extensie SAA (stand alone action).

  4. Klik op Openen om het actiebestand te laden. De titel van de actie verschijnt automatisch in de actielijst van het venster Popup configuratie.

Verwante onderwerpen...

Popup-configuratie aanpassen


Het opstarten van een externe toepassing configureren

Met deze actie kunt u een externe toepassing opstarten op basis van telefoniegebeurtenissen met de volgende oproepparameters:

het telefoonnummer,

het lokale nummer,

het type oproep,

de herkomst van de oproep.

De externe toepassing voert bewerkingen uit door gebruik te maken van de hierboven beschreven parameters.

De toepassing is een uitvoerbaar programma, een Windows-batchbestand of een script.

Procedure

Ga als volgt te werk om het opstarten van een externe toepassing te configureren:

  1. Klik in het pop-upconfiguratiescherm op het tabblad Actielijst op het volgende pictogram:
    .

  2. Het venster Actie eigenschappen wordt weergegeven. Selecteer het tabblad Actie.

  3. Kies in de vervolgkeuzelijst Doe de actie Start een toepassing.

  4. Vul in het veld Pad de naam van de map in waarin zich het uitvoerbare programma bevindt.

  5. Vul in het veld Toepassing de naam in van de op te starten externe toepassing met de bijbehorende parameters.

  6. Gebruik de cursor om in Voor de actie aan te geven hoeveel tijd moet worden gewacht voordat de actie plaatsvindt (van 0 tot 60 seconden).

  7. Klik op OK.

Parameters die verband houden met de oproep

Dit zijn de parameters die verband houden met de oproep:

$1: (lokaal of extern) nummer dat in de module Popup is geconfigureerd.

$2: lokaal nummer (komt overeen met het nummer van het toestel dat door de toepassing wordt bewaakt of het doorbelnummer van dit toestel, als dat bestaat).

$3: type oproep (hiermee kan onderscheid worden gemaakt tussen inkomend (INC) of uitgaand (OUT) ).

$4: herkomst van de oproep (hiermee kan onderscheid worden gemaakt tussen intern (INT) en extern (EXT)).

Tijdens de uitvoering van de actie worden de werkelijke parameters van de oproep gebruikt in plaats van de variabele $x om de externe toepassing te starten.

De eindgebruiker moet zelf de programma's schrijven voor de mogelijke acties.

Voorbeeld: configuratie van de actie

Pad: C:\test

Uitvoerbaar: test.bat $1 $2 $3 $4

Als er een oproep binnenkomt van toestel 102 naar toestel 101, veroorzaakt de actie het uitvoeren van het bestand test.bat door middel van de volgende opdracht:

c:\test\test.bat 102 101 INC INT

Verwante onderwerpen...

Popup configureren


On line updates configureren

De Online-updatingopties configurern

PIMphony kan zodanig worden ingesteld dat updates automatisch worden geïnstalleerd wanneer een update voor de toepassing beschikbaar is via internet. De software wordt automatisch gedownload en geïnstalleerd.

Via het tabblad On line update in het venster Configuratiescherm kunnen alle benodigde parameters voor on line updates worden geconfigureerd. Het algemene beleid voor on line updates wordt bepaald door de systeembeheerder. Deze kan de functie On line update in- en uitschakelen en de volgende parameters configureren:

Bijwerkfrequentie

Geautomatiseerde installatie na downloaden

Als individueel gebruiker kunt u alleen die parameters configureren waartoe u toegang hebt. Dit zijn:

Algemene instellingen

Internetinstellingen

Deze instellingen worden hieronder beschreven, samen met de overige bewerkingen die beschikbaar zijn via het tabblad On line update.

Als PIMphony in gebruik is wanneer er een update moet worden uitgevoerd, wordt een bericht weergegeven waarin de gebruiker wordt gevraagd de toepassing af te sluiten zodat de update kan plaatsvinden.

Algemene instellingen

Dit gedeelte bevat slechts één veld:

Updates opslaan in

Met dit veld wordt aangegeven naar welke map de software-updates van PIMphony moeten worden gedownload. Geef het volledige pad op naar een map waarvoor u schrijfrechten hebt.

Internetinstellingen

Dit gedeelte wordt gebruikt voor het configureren van de toegang tot internet die nodig is voor on line updates. Kies een van de twee mogelijkheden:

De internetinstellingen van Windows gebruiken

Als u deze optie kiest, worden voor de on line updates de standaardparameterwaarden van Microsoft Internet Explorer gebruikt.

Mijn proxyserver gebruiken

Als u deze optie kiest, worden voor de on line updates door de gebruiker gedefinieerde parameterwaarden gebruikt. In dit geval moet u het IP-adres en het poortnummer van de proxyserver opgeven.

Wachtwoord opnieuw instellen

Klik hier om het wachtwoord van de gebruiker op de standaardwaarde in te stellen.

Overige bewerkingen

Op het tabblad On line update vindt u tevens de volgende knop:

Nu bijwerken

Wanneer u op deze knop drukt, wordt er onmiddellijk op internet gezocht naar een on line update. Hiermee wordt gecontroleerd op updates naast de geplande controles die zijn geconfigureerd in het veld Volgende controle op updates.


De telefonie-opties configureren

U kunt de telefonie-opties configureren vanuit het tabblad Telefonie in het Configuratiescherm.

Procedure

  1. Open het Configuratiescherm.

  2. Klik op het tabblad Telefonie .

Het tabblad bevat de volgende gedeelten:

Lokatie

Kies opties

  3. In het gedeelte Lokatie kunt u:

De landcode en het interlokale kengetal weergeven, alsmede de prefix voor een buitenlijn die in de kieseigenschappen is geprogrammeerd.

Het configuratiescherm oproepen voor kieseigenschappen door te klikken op de functieknop Eigenschappen.

  4. In het gedeelte Kies opties kunt u de volgende selectievakjes inschakelen of uitschakelen:

TAPI buitenlijn prefix toevoegen voor nummers

Hiermee wordt automatisch de prefix toegevoegd die wordt gebruikt voor uitgaande oproepen (PCX toegangscode voor buitenlijn) of voor oproepen met meer dan "x" cijfers (schakel deze optie in om het cijferveld weer te geven).

Forceer een lokale oproep naar interlokale oproep

Hiermee bepaalt u dat de Kiezer elk extern gesprek als een interlokaal gesprek beschouwt.

  5. Klik op Toepassen om uw keuze toe te passen, op OK om uw keuze te bevestigen of op Annuleren om uw keuze te annuleren.

Verwante onderwerpen...

Overzicht van het hoofdconfiguratiescherm

De toepassing configureren


De Voicemail-service configureren

De voicemailopties configureren

U kunt de voicemail-service configureren vanuit het tabblad Voice Mail berichten van het Configuratiescherm.

Procedure

  1. Open het Configuratiescherm.

  2. Klik op het tabblad Voice Mail berichten.

Het tabblad bevat de volgende gedeelten:

Voicemail

Opties

Melding van gesproken bericht per e-mail

  3. In het gedeelte Voice Mail berichten worden de velden Nummer en Password automatisch door het systeem ingevuld.

  4. In het gedeelte Opties kunt u de volgende selectievakjes in- of uitschakelen:

Nieuwe Voice Mail berichten tonen in oproepen scherm

Zo kunt u zien of er nieuwe berichten zijn in het venster Oproepen scherm.

Verander Telefonie ikoon bij nieuwe Voice Mail bericht(en)

Zo kunt u aan het pictogram in de Kiezer-module zien of u nieuwe berichten hebt ontvangen.

Gespreks opname toelaten

Zo kunt u de optie 'Gespreksopname toelaten' activeren.

  5. In het onderste gedeelte kunt u de volgende selectievakjes in- of uitschakelen:

Melding van gesproken bericht per e-mail

Zo kunt u berichten als bijlage naar de e-mailclient op de pc sturen.

Het gesproken bericht automatisch van het systeem verwijderen

Hiermee bepaalt u dat het bericht na aankomst in de e-mailclient uit de PCX wordt gewist. Dit bericht verschijnt dan niet meer in het berichtenvenster. Het bericht kan dan alleen nog op de pc worden afgeluisterd en dus niet meer via het telefoontoestel.

E-mailadres

Deze optie wordt gebruikt voor het configureren van het adres van de e-mailclient waarnaar de e-mailberichten worden verzonden.

  6. Klik op Toepassen om uw keuze toe te passen, op OK om uw keuze te bevestigen of op Annuleren om uw keuze te annuleren.

Verwante onderwerpen...

Overzicht van het hoofdconfiguratiescherm

De toepassing configureren

Voicemail


De services van de toepassing configureren

De serviceopties configureren

U kunt de services van de toepassing configureren vanuit het tabblad Services in het Configuratiescherm. Hiermee kan de toegang tot de LDAP-lijst worden geconfigureerd.

Procedure

  1. Open het Configuratiescherm.

  2. Klik op het tabblad Services.

    Het tabblad bevat de volgende gedeelten:

Uitgebreid kiezen op naam
Voor het configureren van toegang tot de LDAP-server

Hier wordt de huidige verbindingsmodus met de PCX weergegeven. De verbindingsparameters kunnen alleen worden gewijzigd met de PIMphony Configuration Wizard.

Probleemoplossing
In het gedeelte Probleemoplossing schakelt u Logboek inschakelen in als u gebeurtenissen wilt registreren in het logboekbestand dat zich bevindt in de map waarin de toepassing is geinstalleerd (trace{x}.log, waarbij x een getal tussen 0 en 6 is, één bestand per dag, vervangen na een week).

  3. Volg onderstaande stappen voor het configureren van de toegang tot de LDAP-lijst. In de secties onder deze procedure wordt verdere uitleg gegeven.

  1. Geef aan dat u de LDAP-lijst wilt gebruiken

  2. Voer de toegangsinstellingen voor de LDAP-lijst in

  3. Test de configuratie

  4. Optimaliseer de verbinding met de LDAP-lijst

  5. Configureer de weergave van contactpersoongegevens

  4. Klik op Toepassen om uw keuze toe te passen, op OK om uw keuze te bevestigen of op Annuleren om de configuratie te annuleren.

De volgende secties hebben betrekking op de substappen van stap 3 van bovenstaande procedure.

a. Geef aan dat u de LDAP-lijst wilt gebruiken

  1. Schakel in het gedeelte Uitgebreid kiezen op naam het selectievakje Met LDAP-lijst in.

  2. Klik op de knop Configureren.

Hiermee wordt het scherm LDAP-configuratie weergegeven waarin de toegangsinstellingen voor de LDAP-lijst kunnen worden ingesteld (zie De toegangsinstellingen voor de LDAP-lijst invoeren hieronder).

b. Voer de toegangsinstellingen voor de LDAP-lijst in

In het schermLDAP-configuratie moeten waarden worden ingevoerd voor de volgende instellingen in verband met toegang tot de LDAP-lijst:

Host: naam of IP-adres van de server voor de LDAP-lijst.

Poort: het nummer van de poort die wordt gebruikt voor de verbinding met de LDAP-server (standaard is nummer 389).

Basis: oorsprong van verzoeken voor de LDAP-lijst.

Login: gebruikersnaam voor toegang tot de LDAP-server (niet verplicht; zie onder).

Wachtwoord: wachtwoord behorende bij bovenstaande gebruikersnaam (niet verplicht; zie onder).

Als de LDAP-lijst anonieme verbindingen accepteert, moeten de velden Login en Wachtwoord leeg blijven.

c. Test de configuratie

Als u de toegangsinstellingen hebt ingevoerd in het scherm LDAP-configuratie, kunt u de verbinding met de LDAP-server testen door op de knop Test te klikken.

Als het bericht Verbinding voltooid wordt weergegeven, kunt u verdergaan om de LDAP-lijst met uw toepassing te gebruiken.

Als het resultaat Verbindingsfout is, kon er geen verbinding met de server worden gemaakt vanwege een of meer onjuiste parameterwaarden (vraag uw systeembeheerder om hulp).

d. Optimaliseer uw verbinding met de LDAP-lijst

LDAP-lijsten kunnen zeer groot zijn. In deze gevallen kan het zoeken op naam veel tijd in beslag nemen. U kunt de verbinding met de LDAP-lijst optimaliseren door op de knop Geavanceerd... te klikken in het scherm van de LDAP-configuratie. Vervolgens wordt het scherm Geavanceerde LDAP-configuratie weergegeven. Met de instellingen in dit scherm kunt u een periode opgeven waarbinnen op uw verzoeken moet worden gereageerd.

Minimumlengte voor verzoek: dit is het minimum aantal tekens dat voor een zoekopdracht kan worden gebruikt. Een zoekopdracht kan alleen worden uitgevoerd wanneer de gebruiker minimaal dit aantal tekens invoert voor de zoekopdracht die naar de LDAP-server wordt gestuurd. De mogelijke waarden zijn de hele getallen van 1 tot en met 10, en de standaardwaarde is 2. Hoe langer de zoekreeks, des te minder tijd neemt de zoekopdracht in beslag.

Time-out van verzoek: dit is de maximale duur (in seconden) voor de zoekopdracht die de server uitvoert. Als die maximumduur is bereikt, geeft de server de zoekresultaten weer die tot dan toe zijn gevonden. De mogelijke waarden zijn de hele getallen van 0 tot en met 60 seconden, en de standaardwaarde is 10 seconden. Met de waarde 0 (geen time-out) wordt aangegeven dat de maximale duur van een zoekopdracht op de server moet worden gebruikt, namelijk 120 seconden. Houd er rekening mee dat een korte time-out wellicht geen zoekresultaten oplevert.

Maximum aantal resultaten: dit is het maximum aantal resultaten dat een enkele zoekopdracht kan opleveren. De mogelijke waarden zijn de hele getallen van 0 tot en met 500, en de standaardwaarde is 50. Met de waarde 0 wordt aangegeven dat alle zoekresultaten moeten worden weergegeven. Hoe hoger deze waarde, des te meer tijd neemt de zoekopdracht in beslag.

Het aantal zoekresultaten dat wordt geretourneerd kan variëren afhankelijk van de waarden van deze parameters. Wees voorzichtig met het gebruiken van deze parameters.

e. Configureer de weergave van contactpersoongegevens

In het scherm Geavanceerde LDAP-configuratie kan tevens worden geconfigureerd hoe de contactinformatie van een zoekresultaat wordt weergegeven. Wanneer een zoekresultaat wordt weergegeven, klikt u op het pictogram Contactpersoon om de informatie over deze contactpersoon weer te geven (naam, telefoonnummer, plaats, e-mailadres) via een gespecificeerde toepassing. U kunt deze weergave configureren door het invullen van de volgende velden in het gedeelte Contactpersoon weergeven van het scherm:

Pad: dit veld bevat het volledige pad naar de toepassing waarin het bestand met contactpersoongegevens wordt geopend en weergegeven.

Toepassing: dit veld bevat de naam van de toepassing waarin contactpersoongegevens worden weergegeven, en een lijst van de weer te geven parameters van de contactpersoon. De parameters en hun codes zijn als volgt:

$1: Voornaam

$2: Achternaam

$3: Telefoonnummer

$4: Plaats

$5: E-mailadres

Voorbeeld: <<Naam van de toepassing>> $2 $1 $3

Een standaardweergave (een webpagina) kan worden geconfigureerd met de volgende parameterwaarden:

Pad: <<Pad naar webbrowser>><Naam van uitvoerbaar programma van de webbrowser>>

bijvoorbeeld, c:\program files\Internet Explorer\IExplore.exe

Toepassing: default.html $1 $2 $3 $4 $5

Verwante onderwerpen...

Overzicht van het hoofdconfiguratiescherm

De toepassing configureren


De assistentopties configureren

U kunt het venster Assistent configureren vanuit het tabblad Assistent in het Configuratiescherm.

Het Assistentvenster is alleen beschikbaar voor de profielen Team en Operator.

Procedure

  1. Open het Configuratiescherm.

  2. Klik op het tabblad Assistent .

Het tabblad bevat de volgende gedeelten:

Algemene opties

Oproepen

Actie van knoppen (bij het huidige gesprek)

Favorieten

  3. In het gedeelte Algemene opties kunt u de volgende selectievakjes inschakelen of uitschakelen:

Statistieken toelaten

Hiermee worden statistieken van de ontvangen oproepen samengesteld. Deze statistieken kunnen worden geëxporteerd in de CSV-bestandsindeling (zodat ze in andere toepassingen kunnen worden weergegeven).

Sneltoetsen toelaten

Zie Sneltoetsen voor meer informatie.

Zoeken op naam in supervisie inschakelen

Schakel dit vakje in om Collega's en relevante gegevens weer te geven in het venster Supervisie.

  4. In het gedeelte Oproepen kunt u:

Een visueel alarm activeren als het toestel overgaat bij een nieuwe oproep door het selectievakje Alarm toelaten bij nieuwe oproepen, met vertraging (in sec) in te schakelen en de wachttijd te bepalen in seconden.

Een visueel alarm activeren voor een oproep in de wachtstand door het selectievakje Alarm toelaten bij oproepen in wacht, met vertraging (in sec) in te schakelen en de wachttijd te bepalen in seconden.

Het aantal oproepen (4 of 8) kiezen dat tegelijkertijd in het oproepenvenster wordt weergegeven. Dit aantal staat in het veld Aantal oproepen zichtbaar in oproepen scherm.

  5. Kies in het gedeelte Actie van knoppen (bij het huidige gesprek) de manier waarop de actieve oproep wordt doorverbonden:

ofwel rechtstreeks, door Ongesuperviseerd te selecteren.

In de modus Ongesuperviseerd is het doorschakelen definitief. Dit is de standaardinstelling.

ofwel met follow-up, door Gesuperviseerd te selecteren.

Modus Gesuperviseerd betekent een doorverbinding met twee afzonderlijke stappen: eerst wordt de ontvanger opgeroepen en vervolgens wordt de actieve oproep naar hem of haar doorgeschakeld. Het is mogelijk de doorschakeling te annuleren.

Overzichtstabel van de mogelijke methoden voor doorschakeling in het Assistentvenster (terwijl een gesprek actief is):

  1. Modus Gesuperviseerd

    Modus Ongesuperviseerd

    Kies het nummer en klik op de knop Bel [image].

    Klik vervolgens op de knop Transfer [image] ,
    (wanneer de beltoon van de tweede oproep overgaat of wanneer deze oproep in gesprek is).

    Kies het nummer en klik op de knop Transfer [image].

    Klik op een programmeerbare knop [image].

    Klik vervolgens op de knop Transfer [image].

    Klik op een programmeerbare knop.

    Dubbelklik op een knop op het tabblad Favorieten, Collega's of Nummerherhaling

    .

    Klik vervolgens op de knop Transfer [image].

    Dubbelklik op een knop op het tabblad Favorieten, Collega's of Nummerherhaling.

    Klik op een knop in het Supervisiescherm

    .

    Klik vervolgens op de knop Transfer [image].

    Klik op een knop in het Supervisiescherm .

    .

  6. In het gedeelte Favorieten kunt u de weergave van het venster Favorieten instellen door de volgende opties te selecteren:

Sorteer op datum

Hiermee komen de medewerkers die het laatst door de oproeper zijn gebeld, boven aan de lijst te staan.

Sorteer op aantal

Hiermee komen de medewerkers die het vaakst door de oproeper zijn gebeld, boven aan de lijst te staan.

Om de favorieten opnieuw in te stellen, klikt u op de knop Wis alles.

  7. Klik op Toepassen om uw keuze toe te passen, op OK om uw keuze te bevestigen of op Annuleren om uw keuze te annuleren.

Verwante onderwerpen...

Overzicht van het hoofdconfiguratiescherm

De toepassing configureren

Assistentvenster


Uw telefoonnummers configureren

De persoonopties configureren

U kunt uw telefoonnummers configureren vanuit het tabblad Persoon in het Configuratiescherm.

Het tabblad Persoon is alleen beschikbaar voor de profielen Team en Operator.

Procedure

  1. Open het Configuratiescherm.

  2. Klik op het tabblad Persoon.

  3. Het gedeelte telefoonnummers label bevat een aantal invoervelden waarin u de omschrijvingen kunt wijzigen die bij de verschillende telefoonnummers horen. Dezelfde omschrijvingen vindt u terug in de telefooneigenschappen van Supervisie.

Telefooneigenschappen

  4. Klik op Toepassen om uw keuze toe te passen, op OK om uw keuze te bevestigen of op Annuleren om uw keuze te annuleren.

Verwante onderwerpen...

Overzicht van het hoofdconfiguratiescherm

De toepassing configureren

Telefooneigenschappen


Voice over IP (VoIP) configureren

VoIP configureren

Als u VoIP wilt configureren, gebruikt u de PIMphony VoIP-configuratie en de volumeregeling van Windows.

VoIP-configuratie in PIMphony

De functie Voice over IP (VoIP) van de toepassing kan worden geconfigureerd via het tabblad VoIP in het venster Configuratiescherm van PIMphony. Ga hiervoor als volgt te werk:

Procedure

  1. Open het Configuratiescherm.

  2. Klik op het tabblad VoIP.

Het tabblad bevat de volgende gedeelten:

Voorkeurscodec

Wave controls

IPLAN

  3. Schakel in het gedeelte Voorkeurscodec het selectievakje in dat bij de gewenste codec hoort.

U kunt hierdoor aangeven dat de voorkeurscodec moet worden gebruikt tijdens een telefoongesprek.

De Laatst gebruikte codec komt overeen met de codec die voor de huidige of de laatste oproep is gebruikt.

Als u een verbinding met een LAN tot stand brengt, gebruikt u G711 (niet-gecomprimeerde spraak, betere kwaliteit). Dit is de standaardcodec.

Als u een externe verbinding heeft een gecomprimeerde codec (G729A of G723.1) de voorkeur. G729A is de voorkeurscodec voor externe verbindingen.

Het selectievakje Met stiltedetectie is alleen beschikbaar in de modus Gecomprimeerde spraak (codec G729A of G723.1). Stiltedetectie betekent dat er minder verkeer wordt gegenereerd als u niet spreekt.

  4. In het gedeelte Wave controls kunt u:

de communicatiepoort selecteren waarop een extern toestel wordt aangesloten

de in- en uitgangsniveau's van het audiosignaal configureren
Om deze parameters te configureren, klik op de knop "Audio Wizard…". Met deze actie wordt een wizard geopend voor het configureren van alle geluidseigenschappen.

  5. In de zone IPLAN kunt u:

de naam of het adres van de voip-kaart wijzigen

de verbinding met deze kaart controleren met de knop Testen
Het testresultaat wordt weergegeven in een bericht.

  5. Klik op Toepassen om uw keuze toe te passen, op OK om uw keuze te bevestigen of op Annuleren om uw keuze te annuleren.

Configuratie van volumeregeling in Windows

U kunt het volume instellen in de VoIP-configuratie van PIMphony en in Windows Volumeregeling. Een aantal andere instellingen kunnen alleen worden ingesteld via Windows Volumeregeling.

Als u Volumeregeling wilt openen, klikt u op Start, wijst u Alle programma's aan en vervolgens Bureau-accessoires, Entertainment en Volumeregeling.

In Volumeregeling configureert u de parameters Afspelen en Opnemen:

Parameters voor afspelen
Klik op Opties, Eigenschappen, en vervolgens op Afspelen. Schakel alle selectievakjes in om alle instellingen weer te geven. Het verdient aanbeveling om alles uit te schakelen, behalve Hoofdvolume en Wave. Op deze manier voorkomt u bijvoorbeeld dat u tegelijkertijd naar een cd kunt luisteren en naar iemand die u belt. U kunt ook het volume van Wave aanpassen om de stem van de beller beter te kunnen horen.

Parameters voor opnemen
Klik op Opties, Eigenschappen, en vervolgens op Opnemen. Schakel alle selectievakjes in om alle instellingen weer te geven. Het verdient aanbeveling om alles uit te schakelen, behalve Microfoon. U kunt ook de gevoeligheid van de microfoon instellen. Stel de gevoeligheid laag in om te voorkomen dat er achtergrondgeluiden worden opgepikt.

Verwante onderwerpen...

Overzicht van het hoofdconfiguratiescherm

De toepassing configureren


Configuratie van tabblad Totaal

De opties in het tabblad Totaal configureren

U kunt de algemene opties configureren vanuit het tabblad Totaal in het Configuratiescherm.

Het tabblad Totaal is alleen actief voor het PIMphony Operator-profiel.

Procedure

  1. Open het Configuratiescherm.

  2. Klik op het tabblad Totaal .

Het tabblad bevat het volgende gedeelte:

Datum- en tijdsynchronisatie

  3. In het gebied voor datum- en tijdsynchronisatie stelt u de volgende informatie in:

Pc

PCX

Klik op PC->PCX om alle PCX-datums en -tijden bij te werken met datum- en tijdgegevens van de pc.


Gebruik van de toepassing

De toepassing bestaat uit de volgende modules:

Het Telefoniescherm, dat de voornaamste interface voor de gebruiker vormt.

De Popup-module, die de interface met de externe PIM verzorgt.

De Kiezer-module, die in de vorm van een pictogram in de taakbalk verschijnt.

De Voicemail-module voor het beheer van voicemail-berichten.

De Assistent-module die de inkomende gesprekken verdeelt.

Het Supervisiescherm

Er bestaat ook een functie voor verkort kiezen.

Verwante onderwerpen...

Inhoud van de On line Help


Telefoonmodus

Venster Telefonie

De grootte van het Telefoonscherm hangt af van het aantal oproepen en de opties die u hebt ingeschakeld.

Wanneer een team- of een operatorprofiel wordt gebruikt, kan het venster Telefonie tevens het Supervisiescherm bevatten.

Toegang

U kunt het Telefoonscherm openen:

Via de taakbalk van Windows:

  1. Klik op Start

  2. Kies de toepassing PIMphony in het menu Programma'sPIMphony

Vanaf het bureaublad van Windows:

Dubbelklik op het pictogram PIMphony.

Vanaf de Kiezer-module (indien geactiveerd):

  1. Klik met de rechtermuisknop op het pictogram Kiezer.

  2. Selecteer de optie Vergroten.

Als de database van uw contactpersonenbeheer (PIM) is gewijzigd (toegevoegde, gewiste of gewijzigde items), wordt de toepassing gesynchroniseerd met uw contactpersonenbeheer.

Functies

Het Telefoonscherm vormt het hart van de toepassing, Hiermee kunt u de basisfuncties van uw telefoontoestel gebruiken zonder daarvoor iets op het toestel zelf te hoeven doen.

De belangrijkste functies zijn:

Oproepen beheren

Oproepenhistorie beheren

Persoonlijke lijst beheren

Programmeerbare functieknoppen beheren

Verwante onderwerpen...

De Kiezer-module

Het Supervisiescherm


Overzicht van de Telefonie-module

Overzicht van het telefonievenster

Het venster Telefonie bestaat uit verschillende vensters en opdrachtenbalken van verschillende afmetingen. Een aantal daarvan is optioneel:

Menubalk

Hiermee kunnen de persoonlijke lijst, oproepenhistorie, toepassingsconfiguratie en de On line Help worden geopend. Deze balk is optioneel.

Hoofdfunctiebalk

Hiermee kan worden gebeld. Geeft tevens toegang tot de persoonlijke lijst en de oproepenhistorie. Deze balk wordt altijd weergegeven.

Venster met programmeerbare functietoetsen

Voor direct bellen, gespreksdoorschakeling, enz. Dit venster is optioneel.

Venster Niet-beantwoorde oproepen.

Dit venster geeft de inkomende en uitgaande oproepen weer die niet zijn beantwoord.

Oproepenstatus- en beheervenster

Hiermee kunt u gesprekken beantwoorden, verbreken, in de wacht zetten en doorschakelen, en kunt u een conferentiegesprek starten. De grootte van dit venster hangt af van het aantal oproepen.

De verschijning van de interface varieert afhankelijk van de opties die in het menu Telefonie worden gekozen.

Verwante onderwerpen...

Venster Telefonie

Gebruik het menu snelkoppeling in het oproepenvenster


Menubalk

De menubalk bevat de volgende menu's:

Bestand

Weergave

Extra

Help

Bestand

Het menu bevat de volgende menuopdrachten:

Openen: de Persoonlijke lijst, de Oproepenhistorie, Voicemail en Supervisie openen.

Sluiten: de toepassing sluiten.

Afsluiten: hiermee sluit u de toepassing af.

Beeld

Het menu bevat de volgende menuopdrachten:

Venster Telefoonbalk: opent de Telefoon balk.

Telefoonvenster: opent het Telefoon venster.

Assistentvenster: wordt gebruikt om over te schakelen op Assistentvenster.

Menubalk weergeven: toont het menu.

Programmeerbare Knoppen Tonen: Geeft een getal weer tussen de 0 en 10 van lijnen van programmeerbare knoppen.

Oproepen scherm tonen: de oproepenhistorie openen.

Gereedschap

Het menu bevat de volgende menuopdrachten:

W ijzigen wachtwoord: hiermee kunt u het wachtwoord van de telefoon wijzigen.

Wachtwoord onthouden: hiermee kunt u de onthoudstatus van het wachtwoord wijzigen.

Popup...: hiermee roept u de Configuratiewizard van de toepassing op.

Online Update: hiermee start u de functie On line update.

Opties..: hiermee roept u het configuratiescherm van de toepassing op.

Help

Het menu bevat de volgende menuopdrachten:

Inhoudsopgave...: hiermee roept u de inhoudsopgave op van de online Help.

Meer info over On line update...: hiermee roept u meer informatie op over online update.

Registreren...: hiermee opent u het venster Registratie.

Info...: hiermee roept u het scherm op met gegevens over de toepassing en over de gebruiker.

Verwante onderwerpen...

Overzicht van het telefonievenster


Hoofdfunctiebalk

De functiebalk bevat de basisfuncties die u nodig hebt om te kunnen bellen. Dit is de minimale weergave wanneer de terminal zich in de ruststand bevindt, er geen onbeantwoorde oproepen zijn en u niet om weergave van de hulpbalk hebt gevraagd. Via een contextmenu kunt u het uiterlijk van de balk op bepaalde punten wijzigen.

De functiebalk bestaat uit de volgende pictogrammen:

een functiebalk om te bellen: kiezen via het nummer of kiezen via de naam,

een functiebalk om de gegevenskaart op te halen en om andere modules te openen, bijvoorbeeld de persoonlijke lijst of de oproepenhistorie.

Uiterlijk van de knoppen

Elke knop van de functiebalk geeft de status van de knop in de toepassing aan. Als de knop mag worden gebruikt, krijgt de knop kleur zodra u met de muisaanwijzer boven de knop gaat staan. Anders blijft de knop grijs.

Kiesprocedure

Het is mogelijk om een naam of nummer in te vullen door middel van kopiëren-en-plakken of door slepen-en-neerzetten.

Verwante onderwerpen...

Overzicht van het telefonievenster


Volgstand voor oproepen

U vindt het pictogram Volgstand voor oproepen in de Telefoniebalk, in het Telefoniescherm en in het Assistentvenster.

Het pictogram toont de huidige volgstandstatus (Gereed of type volgstand).

Er wordt een menu weergegeven waarmee u snel een volgstand kunt kiezen (de volgstand blijft afhankelijke van de programmeerbare toetsen).

Met het pictogram Volgstand voor oproepen kunt u ook de modus Nomadisch in- en uitschakelen.

Als Volgstand is ingeschakeld, kunt u de volgstand opheffen vanuit het vervolgkeuzemenu.

U hoeft niet meer de volgstandfuncties op te roepen in het scherm Programmeerbare toetsen instellen om de volgstand in of uit te schakelen.

Volgstandstatus

Gereed

Type volgstand

Welke typen volgstand beschikbaar zijn in het vervolgkeuzemenu Voicemail, is afhankelijk van de programmeerbare toetsen die u hebt geselecteerd in het scherm Programmeerbare toetsen instellen.

Verwante onderwerpen...

Overzicht van de Telefoniebalk

Overzicht van het telefonievenster

Assistentvenster


Functiebalk voor het kiezen van telefoonnummers

De functiebalk voor het kiezen van telefoonnummers bevat de volgende pictogrammen waarmee u in de volgende telefoonlijsten kunt zoeken:

- Hiermee kunt u zoeken op naam in de Persoonlijke adressenlijst.
OF

- Hiermee kunt u zoeken op naam in de PIM.

OF

- Hiermee kunt u zoeken op naam in de telefoonlijst (PCX). Zie: Kiezen met PCX-telefoonlijst.

OF

- Hiermee kunt u zoeken op naam in de LDAP-telefoonlijst. Zie: Kiezen met LDAP-telefoonlijst.

OF

- Hiermee kunt u gelijktijdig zoeken op naam in de PCX-telefoonlijst, LDAP en de lokale PIM. Zie: Kiezen met Gezamenlijke zoekactie.

Klik op de omlaag wijzende pijl om het contextmenu weer te geven, waarmee u gemakkelijk van de ene lijst naar de andere kunt gaan:

U kunt deze optie inschakelen in het gedeelte Extra / Opties / Pop-up / PIM-drivers. Welke opties beschikbaar zijn, is afhankelijk van uw licentie.

De functiebalk voor het kiezen van nummers bevat ook eenn invoerveld voor de naam of het nummer dat moet worden gebeld.
De functiebalk voor het kiezen van nummers bevat een multifuntionele knop:

- Hiermee kunt u bellen naar de naam die of het nummer dat in het invoerveld staat.

- Hiermee kunt u een vervolgkeuzemenu oproepen. Met dit menu kunt u:

één van de nummers bellen die op de contactgegevenskaart staan van de persoon wiens naam is ingevuld in het invoerveld

één van de volgende telefoniefuncties activeren:

- Opnieuw bellen: hiermee kunt u één van de 10 laatst gekozen nummers bellen (nummerherhaling).

- Verkort kiezen: hiermee krijgt u toegang tot de functies of tot de nummers van de programmeerbare knoppen.

- Faciliteitentoetsen: Hiermee kunt u Doorsturen naar Voicemail - Voicemail en Nummerherhaling activeren.

Activeer het venster Nieuwe oproep vanuit het menu Nieuwe oproep... (deze functie bestaat alleen in de Telefonie balk).

De functiebalk voor het kiezen van nummers bevat ook het pictogram Kaart van gesprekspartner ophalen:

- Hiermee haalt u de gegevens van de persoon op die in het statusvenster staat vermeld.

Algemene regels

De LDAP-lijst en de telefoonlijst kunnen de PIM alleen vervangen om op naam te kunnen zoeken. De geselecteerde PIM blijft actief voor alle andere bewerkingen. Met name:

inkomende oproepen worden altijd geïdentificeerd aan de hand van de gekozen PIM.

de pop-upacties zijn altijd gekoppeld aan de informatie in de gekozen PIM.U

Verwante onderwerpen...

Hoofdfunctiebalk

Functiebalk om gegevenskaarten op te halen en andere modules te openen

Overzicht van het telefonievenster

Volledig kaartoverzicht


Functiebalk om gegevenskaarten op te halen en andere modules te openen

De functiebalk om de gegevenskaart op te halen en andere modules te openen bevat de volgende elementen:

- Hiermee roept u de persoonlijke lijst voor de toepassing op.

- Hiermee opent u de oproepenhistorie.

Dit pictogram heeft twee statussen waarmee wordt aangegeven of oproepen worden opgenomen in het oproepenscherm. Als dit het geval is, is de achtergrondkleur oranje:

/ [image]: hiermee roept u de voicemail-service op. Deze knop heeft twee verschillende pictogrammen die aangeven of er nieuwe berichten zijn of niet.

- Hiermee opent u het scherm Supervisie.

Verwante onderwerpen...

Hoofdfunctiebalk

Functiebalk voor het kiezen van telefoonnummers

Overzicht van het telefonievenster

De algemene opties configureren


Oproepenstatus- en beheervenster

De grootte van het Oproepenstatus- en beheervenster hangt af van het aantal oproepen.

Elke oproep staat op een aparte regel die de status van de oproep toont.

Deze regel bestaat uit verschillende elementen:

het pictogram Oproepstatus:

- Telefoon gaat over

- In gesprek

- Oproep in de wacht geplaatst

het kader met de oproepidentificatie

de gespreksduur

Functiepictogrammen

- Opnemen

- Omleiding/transfer

- Gesprek afbreken

- Wachtstand

- Opnieuw verbinding maken

- Conferentie opheffen

- Doorsturen opheffen

- Opnemen

- Opname stoppen

- Opname onderbreken

- Opname annuleren

Als u de muisaanwijzer boven een pictogram plaatst, krijgt het pictogram kleur en een seconde later verschijnt een helpballon met uitleg over de precieze functie.

Om een functie te activeren klikt u op het desbetreffende pictogram.

U kunt een tweede oproep aannemen door te dubbelklikken op de regel met het pictogram [image].

Het venster voor oproepstatus en -beheer wijkt af van het oproepenscherm. In het laatste scherm worden niet-beantwoorde oproepen weergegeven.

Verwante onderwerpen...

Overzicht van het telefonievenster

Gesprek opnemen

Venster Niet-beantwoorde oproepen


Werken met het contextmenu

Gebruik het menu snelkoppeling in het oproepenvenster

Procedure

Klik met de rechtermuisknop in het identificatiegedeelte van het Oproepenstatus- en beheervenster om het contextmenu op te roepen.

Klik op Kaart van gesprekspartner om tijdens een gesprek de gegevens van de gesprekspartner op te halen.

Klik op Nieuwe contactpersoon om een nieuwe gegevenskaart te maken voor de actieve contactpersoon.

Klik op TDK om de toetsen van uw toetsenbord specifiek te gebruiken voor telediensten tijdens een gesprek.

Klik op Terugbellen om automatisch te laten terugbellen.

Klik op Opschakelen om in te breken in een bestaand gesprek.

Klik op Omleiding/Transfer om een inkomende oproep meteen door te sturen naar een andere bestemming zonder eerst op te nemen.

Klik op Beantwoord als u een oproep wilt beantwoorden.

Klik op Wissen als u een oproep wilt afbreken.

Verwante onderwerpen...

Oproepenstatus- en beheervenster


Weergave van volgstanden in het statusvenster

Als u een volgstand of een niet-storen hebt geprogrammeerd, is dit zichtbaar in het statusvenster: de achtergrondkleur hiervan wordt grijs. Het type volgstand (pictogram) en het bestemmingsnummer van de volgstand zijn afgebeeld.

Als een oproep van u moet worden getoond in het Statusvenster, verdwijnt de weergave van de volgstand tijdelijk (voor de duur van het lopende gesprek).

De oproepenhistorie wordt bijgewerkt met alle doorgeschakelde oproepen, de gespreksduur wordt niet vastgelegd.
De volgstand blijft geactiveerd, zelfs als de pc is uitgezet.

Verwante onderwerpen...

Functietoetsen


Venster met programmeerbare functietoetsen

Het venster met de programmeerbare functieknoppen kan worden weergegeven via het venster Telefonie.

Klik op Beeld en selecteer Toon programmeerbare knoppen en kies hoeveel regels u wilt weergeven. (U kunt tot 10 regels weergeven).

Het venster met programmeerbare functieknoppen wordt geopend.

50 TOETSEN (10 regels X 5 toetsen) zijn beschikbara voor aangepaste programmering om aan uw eigen vereisten te voldoen.

Procedure

Klik met de rechtermuisknop op een willekeurige toets om het venster Stel programmeerbare knoppen in te openen.

Kies een functie uit de lijst Kies een functie:

De functienaam wordt weergegeven in het vak Naam. Het bijbehorende pictogram wordt weergegeven boven het vak Naam.

Vul de betreffende vakken (Telefoonnummer, Toepassing) in en klik op Opslaan.

Gebruikers moeten het vak Naam en andere relevante vakken invullen nadat zij de functies Verkort kiezen, Zend DTMF, Pickup individueel of Pickup groep hebben gekozen.

Verwante onderwerpen...

Een beschikbare functietoets programmeren

Overzicht van het telefonievenster


Venster Niet-beantwoorde oproepen

In het oproepenvenster worden inkomende niet-beantwoorde oproepen weergegeven. Het venster hangt niet samen met de oproepenhistorie.

Het venster verschijnt niet als er geen onbeantwoorde oproepen zijn.

De grootte van het oproepenvenster wordt aangepast aan het aantal oproepen.

Deze regels bevatten de volgende informatie:

Gesproken berichten

de onbeantwoorde inkomende oproepen.

Verwante onderwerpen...

Overzicht van het Telefoonscherm

Oproepenstatus- en beheervenster


Doorsturen van tekst programmeren

De gebruiker kan een bericht terugsturen naar de beller in plaats van de inkomende oproep te accepteren. Het bericht verschijnt op de telefoon van de beller en in PIMphony.

De gebruiker moet "Tekst doorsturen" selecteren en een nieuwe functie aanmaken in het dialoogvenster "Programmeerbare toetsen instellen".

De optie "Tekst doorsturen" is uitgeschakeld voor SIP-telefoons.

Procedure

  1. Klik op een kaartpictogram in het venster Programmeerbare functietoetsen.

  2. Het dialoogvenster Programmeerbare toetsen instellen verschijnt.

  3. Selecteer Tekst doorsturen.

  4. Selecteer een weer te geven bericht. De gebruiker kan het bericht wijzigen.

De gebruiker kan ook een leeg bericht invoeren en het wijzigen wanneer de toets wordt ingedrukt.

  5. Klik op Opslaan.

  6. Klik op de programmeerbare toets om Tekst doorsturen te activeren.

  7. Het geselecteerd bericht en het pictogram Status doorsturen verschijnen in de zone Status doorsturen.

  8. Dubbelklik in de zone Oproepstatus of programmeer een knop Doorsturen annuleren om het doorsturen van het tekstbericht te annuleren.

Verwante onderwerpen...

Venster met programmeerbare functietoetsen


Overzicht van de Telefoniebalk

De Telefoniebalk kan worden gebruikt in plaats van het hoofdvenster van het venster Telefonie om ruimte op het scherm te besparen.

Toegang

Ga als volgt te werk om de Telefoniebalk te openen:

  1. Ga naar het Telefoonvenster.

  2. In de menubalk Telefoonvenster selecteert u in het menu Beeld Venster Telefoonbalk. De Telefoniebalk wordt weergegeven.

Interface

De Telefoniebalk bestaat uit:

Een oproepenstatus- en beheervenster dat vergelijkbaar is met het oproepenstatus- en beheervenster van het venster Telefonie wanneer de terminal in bedrijf is. Oproepenstatus- en beheervenster

Een functiebalk met dezelfde functies als het Telefoonvenster. Klik op [image] om toegang te krijgen tot andere oproepen die bezig zijn.
Hoofdfunctiebalk

Een venster aan de linkerkant bevat de volgende pictogrammen:

hiermee opent u het venster Telefonie.

hiermee minimaliseert u deTelefoniebalk.

De weergave van de Telefoniebalk is afhankelijk van de status van het telefoontoestel:

Ruststand:

Gaat over:

In gesprek:

Verwante onderwerpen...

Venster Telefonie


Telefoniebalk verbergen

Procedure

  1. Klik met de rechtermuisknop op een vrije plaats in de Telefoon balk om het contextmenu op te roepen.

  2. Kies Automatisch verbergen. De Telefoon balk wordt verborgen wanneer deze niet in gebruik is.

  3. Als u een verborgen balk weer zichtbaar wilt maken, plaatst u de muisaanwijzer tegen de bovenrand van het venster van het scherm: de Telefoonbalk verschijnt.

  4. Om de balk te gebruiken blijft u met de muisaanwijzer binnen de Telefoon balk.

Verwante onderwerpen...

Overzicht van de Telefoniebalk


Overschakelen van de Telefoniebalk naar de Telefonie-module en omgekeerd

Overschakelen van de Telefoonbalk naar de Telefoonmodus

Procedure

U kunt op de volgende manieren van de Telefoonbalk naar het Telefoonscherm gaan:

Klik op [image] in de functiebalk voor de Telefoonbalk. Het Telefoonscherm wordt opgeroepen en de Telefoonbalk wordt gesloten.

of

Klik op [image] in de Telefoonbalk.

Verwante onderwerpen...

Venster Telefonie

Overzicht van het telefonievenster

Overzicht van de Telefoniebalk


Oproepen beheren

Oproepenbeheer kan worden geopend vanuit het statusvenster. De volgende acties zijn mogelijk:

  1. Iemand bellen

  2. Een inkomende oproep omleiden

  3. Automatisch laten terugbellen

  4. In een gesprek inbreken (opschakelen)

  5. Oproep in wachtstand plaatsen

  6. Gesprek doorverbinden

  7. Conferentiegesprek opzetten

Verwante onderwerpen...

Venster Telefonie


Iemand bellen

Om iemand te bellen kunt u:

Het nummer of de naam van deze persoon zelf invoeren.

Een nummer selecteren uit de tien laatst gekozen nummers (functie Nummerherhaling).

Iemand bellen door het nummer of de naam in te voeren

  1. Ga naar het invoerveld en typ op het toetsenbord het nummer of de naam van degene die u wilt bellen.

Nadat u enige letters hebt getypt, wordt de naam vanzelf verder aangevuld met gegevens uit het contactpersonenbeheer van uw PIM-programma of uw persoonlijke lijst.

  2. Klik op het pictogram [image]. Het nummer wordt gekozen.

Bellen door een van de tien laatst gekozen nummers te selecteren

U kunt ook een nummer selecteren uit de tien laatst gekozen nummers (functie Nummerherhaling):

  1. Klik op de knop [image].

  2. Kies in het vervolgkeuzemenu de menuoptie Herhaal.

De nummers of de namen van laatste tien oproepen staan in het vervolgkeuzemenu.

  3. Selecteer een van de personen uit de lijst. Het nummer wordt gekozen.

Inhoud van het Oproepenstatus- en beheervenster

Als de oproep niet wordt beantwoord, verschijnen de oproepstatus en het beheervenster zoals hieronder weergegeven:

- Geeft aan dat de telefoon overgaat.

- geeft aan dat de enige mogelijke actie het afbreken van de oproep is.

Nadat de oproep is beantwoord en tijdens het gesprek ziet het Oproepenstatus- en beheervenster er als volgt uit:

- geeft aan dat de oproep in de wachtstand geplaatst kan worden.

- geeft aan dat u de oproep kunt opnemen.

Verwante onderwerpen...

Oproepen beheren


Kiezen met LDAP-lijst

Een LDAP-lijst (Lightweight Directory Access Protocol) is een server met een LDAP-serversoftware die automatisch telefoonnummers oplevert voor namen die door de gebruiker worden ingevoerd.

Daardoor kunt u via een LDAP-lijst kiezen op naam.

De functie Kiezen met LDAP-lijst is mogelijk voor alle profielen behalve Basis.

Voor de functie Kiezen met LDAP-lijst is een LDAP-server nodig. Deze LDAP-server moet u eerst configureren.

Procedure

  1. Klik in de Assistent-modus, in het Telefoonscherm of in de Telefoonbalk, op de omlaag wijzende pijl bij het pictogram [image] .

  2. Selecteer Naam zoeken uit de LDAP-lijst in het contextmenu dat verschijnt.

Verwante onderwerpen...

De serviceopties configureren

Functies en profielen


Kiezen met PCX-lijst

U kunt bellen via het interne telefoonboek van de centrale en via het gecentraliseerde telefoonboek in multi-node-modus.

De toepassing gebruikt het gecentraliseerde telefoonboek dat op alle centrales van het netwerk werd gekopieerd om van de functie Kiezen op naam gebruik te kunnen maken.

U kunt deze functie in alle PIMphony-profielen behalve Basis gebruiken.

Procedure

  1. Klik in de Assistent-modus, in het Telefoonscherm of in de Telefoonbalk op de omlaag wijzende pijl bij het pictogram helemaal rechtsboven in de functiebalk.

  2. Selecteer Naam zoeken uit de telefoonlijst (PCX) in het contextmenu dat verschijnt.


Kiezen met Gezamenlijke zoekactie

Nadat u de optie 'Gezamenlijke zoekactie gebruiken' hebt geselecteerd, typt u de eerste drie letters van de achternaam van de contactpersoon in het veld voor het invoeren van het nummer in het PIMphony-hoofdscherm.

Er wordt automatisch een nieuw scherm met zoekresultaten weergegeven.

In het scherm met zoekresultaten worden bij ieder contactpersoon de volgende gegevens vermeld:

Volledige naam (achternaam, voornaam)

Hoofdtelefoonnummer

Bedrijfsnaam

Pictogram waarmee wordt aangegeven of de contactpersoon uit de lokale PIM of UDA afkomstig is

Het zoeken in het nieuwe zoekresultatenvenster is een dynamisch proces en wordt bij het invoeren van elke volgende letter verder verfijnd.

Dit venster bevat maximaal tien contactpersonen. Veel contactpersonen kunnen met de schermtoetsen Omhoog en Omlaag of met het toetsenbord (Omhoog/Omlaag, Home/End) worden bekeken.

Contactpersonen met het pictogram "Home" zijn afkomstig uit de lokale PIM en contactpersonen zonder pictogram zijn afkomstig uit de UDA [ALE International OmniPCX Office Communication Server telefoonboek + LDAP].

Voer een van de volgende handelingen uit om een contactpersoon te bellen:

Selecteer de contactpersoon en klik op de knop Bellen.

Selecteer de contactpersoon en druk op Enter.

Selecteer de contactpersoon en klik met de rechtermuisknop om het contextmenu weer te geven. Selecteer in het contextmenu vervolgens de optie Kiezen.

Dubbelklik op de geselecteerde contactpersoon.

Om alle gegevens van een contactpersoon te bekijken, voert u een van de volgende handelingen uit:

Selecteer de contactpersoon en klik op de knop Details.

Selecteer de contactpersoon en klik met de rechtermuisknop om de gegevens van de contactpersoon te selecteren.


Een inkomende oproep omleiden

Omleiden bestaat uit het niet aannemen van een inkomende oproep en het doorsturen naar een andere vrij gekozen bestemming.

Procedure

  1. Klik op het functiepictogram [image] dat hoort bij de omgeleide oproep. Er wordt een pop-upvenster weergegeven.

  2. Vul in het veld Telefoonnummer het telefoonnummer in van de persoon naar wie u de oproep wilt omleiden.

  3. Klik op OK om te bevestigen.

Verwante onderwerpen...

Oproepen beheren


Automatisch laten terugbellen

Wat is automatisch terugbellen?

Met automatisch terugbellen kunt u de PCX iemand nogmaals laten bellen nadat bij een eerdere poging de gebelde partij niet heeft geantwoord omdat de lijn bezet was.

De PCX belt de gebelde partij terug zodra deze heeft opgehangen.

Automatisch terugbellen werkt alleen wanneer de lijn van de gebelde partij bezet is.

Automatisch terugbellen inschakelen

Klik met de rechtermuisknop op de naam van de persoon die u wilt bellen en selecteer het menu Terugbellen.

De terugbelfunctie wordt geactiveerd zodra de telefoonlijn van de gebelde persoon beschikbaar is.

Bij twee of meerdere onderling verbonden bedrijfscentrales (PCX's) werkt de functie Terugbellen alleen als elk van deze centrales deze functie ondersteunt.

Verwante onderwerpen...

Oproepen beheren

Oproepenstatus- en beheervenster


In een gesprek inbreken (opschakelen)

Wat betekent opschakelen?

Met de functie Opschakelen kunt u het volgende doen:

A is in gesprek met B. U (C) wilt met A spreken ook al is A al in gesprek.

U wilt dus inbreken in het gesprek tussen A en B.

Nadat u hebt ingebroken in het gesprek, is iedereen (A, B en C) met elkaar in gesprek, net als in een conferentie.

Om in een gesprek te kunnen inbreken (om iemand te kunnen opschakelen) moet eerst aan de volgende voorwaarden zijn voldaan:
- het toestel waar wordt ingebroken mag niet tijdens de configuratie van de PCX tegen inbraak zijn beveiligd door de systeembeheerder,
- het toestel waarmee wordt ingebroken moet inbraakautorisatie van de systeembeheerder hebben gekregen tijdens de configuratie van de PCX.

Om te kunnen inbreken moet het toestel van de opgeroepene in gesprek (bezet) zijn.

Opschakelen inschakelen

Klik op het pictogram Opschakelen (zie hieronder) als opschakelen mogelijk is. Iedereen is nu in een conferentie.

De opgeroepene wordt over de inbraak geïnformeerd door regelmatige piepsignalen op de achtergrond.

Verwante onderwerpen...

Oproepen beheren

Oproepenstatus- en beheervenster


Oproep in wachtstand plaatsen

Door een oproep in de wachtstand te plaatsen kunt u:

een of meer gesprekken tijdelijk onderbreken om ze later weer te hernemen.

de ene gesprekspartner in de wacht te zetten als u een tweede oproep ontvangt tijdens een gesprek om met de andere te kunnen spreken.

In de wacht geplaatste gesprekspartners krijgen in de tussentijd wachtmuziek te horen.

Procedure

  1. Open het Telefoonscherm.

  2. Ga naar het invoerveld en typ op het toetsenbord het nummer of de naam van degene die u wilt bellen.

Nadat u enige letters hebt getypt, wordt de naam vanzelf verder aangevuld overeenkomstig het adresboek van uw PIM-contactpersonenbeheer of uw persoonlijk lijst, als u geen contactpersonenbeheer tot uw beschikking hebt.

  3. Klik op [image]. Het nummer wordt gekozen.

  4. Het pictogram [image] en het gebelde nummer worden weergegeven in het Oproepenstatus- en beheervenster.

  5. Het pictogram [image] verschijnt in het Oproepenstatus- en beheervenster zodra de verbinding tot stand is gebracht.

  6. Het pictogram [image] verschijnt als de oproep wordt beantwoord. Klik op dit pictogram om het gesprek in de wacht te zetten.

Het Oproepenstatus- en beheervenster ziet er als volgt uit:

geeft aan dat de oproep in de wachtstand staat.

geeft aan dat de ene mogelijke actie hier Oproep hernemen is.

Verwante onderwerpen...

Oproepen beheren


Gesprek doorverbinden

Als u in gesprek bent, kunt u het gesprek naar een vrij gekozen persoon doorverbinden.

Procedure

  1. Bel de persoon op naar wie u het gesprek wilt doorverbinden.
    Iemand bellen

De persoon die u al aan de lijn hebt wordt in de wachtstand geplaatst; het pictogram [image] verschijnt links van deze persoon.

  2. Wanneer de verbinding met de tweede persoon tot stand is gekomen, klikt u op het pictogram [image] .

Uw gesprekken zijn nu afgebroken, maar er is een rechtstreekse verbinding gemaakt tussen de twee andere personen.

U kunt de bestemming ook laten invullen vanuit uw PIM-programma of vanuit uw persoonlijke adreslijst.

Mobicentrex-verzoek om oproepen om te leiden met DTMF

Met deze functie kan een inkomende oproep via Supervisie worden omgeleid naar de mobiele telefoon van de gebruiker via de DTMF-oproepomleiding van het openbare netwerk.

De kaart van de gebruiker moet zijn geconfigureerd met nummers in de volgende indeling: "DTMFPrefixNumber" waarbij:

Prefix = DTMF-prefix voor omleiding voor het openbare netwerk

Nummer = externe bestemming

Voorbeeld: Mobiel telefoonnummer = DTMF##331#06xxxxxxxx

Procedure

  1. Open bij PIMphony in gesprek een kaart in het volledige overzicht.

  2. Klik op het doelnummer.
    De prefix en het nummer worden verzonden in DTMF.

  3. De oproep wordt automatisch omgeleid als het openbare netwerk de omleiding accepteert.

De oproep kan niet worden omgeleid als PIMphony niet in gesprek is.

Verwante onderwerpen...

Oproepen beheren

Assistent-modus

Kaart_volledig_overzicht


Conferentiegesprek opzetten

Door een conferentiegesprek (driegesprek) op te zetten kunt u met twee andere gesprekspartners tegelijk spreken. De initiatiefnemer belt de andere deelnemers en kan de verbinding met één of met beide deelnemers verbreken.

Procedure

  1. Bel het eerste nummer en zet dit in de wacht. Iemand bellen.

  2. Bel het tweede nummer en wacht tot het pictogram Conferentie verschijnt.

  3. Klik op het pictogram Conferentie [image] om het conferentiegesprek te starten.

U kunt de naam van de derde deelnemer ook invullen door overname vanuit de PIM of vanuit uw persoonlijke adreslijst.

U kunt de verbinding met één of met beide personen verbreken.

Verwante onderwerpen...

Oproepen beheren


Gesprek vastleggen

Gesprek opnemen

U kunt telefoongesprekken opnemen. Tijdens een gesprek kan de gebruiker de opname van het gesprek in/uitschakelen, een pauze inlassen of de opname annuleren.

Om gesprekken op te nemen is een licentiesleutel "Oproepfuncties/Online-opname" nodig. U hebt ook een harddisk nodig.

Deze functie is niet beschikbaar in Assistent-modus.

U kunt alleen gesprekken opnemen wanneer deze functie in uw PCX aanwezig is en uw beheerder u hiervoor gebruiksrechten heeft verleend.

Procedure

  1. Klik op de knop [image] om de opname te starten. Er kan standaard 20 minuten lang worden opgenomen.

  2. Zodra de opname is gestart, verdwijnen de knoppen Opnemen, Doorsturen en Conferentie terwijl de volgende knoppen verschijnen:

Pauzeren [image] Klik op deze knop om een pauze in te lassen. Klik opnieuw om de opname te hervatten.

Stoppen [image] Klik op deze knop om de opname stop te zetten en het bestand in de voicemailbox op te slaan. Het gesprek kan vanuit de voicemailbox of de PIMphony Visual Mailbox worden afgespeeld.

Annuleren [image] Klik op deze knop om de opname stop te zetten. Het gesprek wordt niet opgeslagen

U kunt naar het opgeslagen gesprek luisteren in de voice mailbox of in de PIMphony Visual Mailbox.

Verwante onderwerpen...

Oproepen beheren


Oproepenhistorie

In de oproepenhistorie worden alle oproepen (inkomend en uitgaand, beantwoord en niet-beantwoord) van de afgelopen 30 dagen vastgelegd.

De Oproepenhistorie behandelt tot 400 meldingen.

U kunt kiezen of u inkomende oproepen, uitgaande oproepen of beide wilt weergeven. Alle oproepen kunnen in hetzelfde venster worden weergegeven.

Toegang

U opent de oproepenhistorie en gaat als volgt verder:

Klik op de knop [image].

of

Kies in het menu Beeld de opdracht Oproepenhistorie.

Overzicht van de oproepenhistorie

Een oproepenhistorie bestaat uit:

Oproepenlijst

De opdrachtenbalk

Dit venster geeft de volgende informatie:

Informatie over nieuwe berichten in de voicemail

Niet-beantwoorde inkomende of uitgaande oproep

Uitgaande oproep naar bezet toestel

Uitgaande oproep naar niet-beschikbaar toestel of verkeerd nummer

Naam of nummer van contactpersoon (voor zover bekend)

Twee vervolgkeuzemenu's bieden dezelfde functies weergegeven als de knoppen van de functiebalk.

Functies

Met de oproepenhistorie kunt u:

Het type oproep weergeven (inkomend, uitgaand, met voicemail). Hiervoor klikt u op de pictogram Oproepenhistorie en daarna op de neerpijl bij de pictogram Binnenkomende en uitgaande oproepen.

Oproepen van een Geselecteerde gesprekspartner filteren.

Eén of meerdere regels uit de oproepenhistorie verwijderen.
Klik op [image] om een melding uit het Oproepenhistorie te verwijderen die u hebt geselecteerd, of klik op [image] om alle meldingen te verwijderen.

Iemand terugbellen.

De kaart van iemand ophalen.

De oproepenhistorie exporteren.

De oproepenhistorie beheren.

Verwante onderwerpen...

Venster Telefonie


Oproepenlijst

In de oproepenhistorie kunt u maximaal 10 regels tegelijk weergeven. De oproepen staan in omgekeerde chronologische volgorde: van de laatste tot de eerste. De oproepenhistorie geeft de inkomende en uitgaande oproepen weer.

Elke oproep staat op een aparte regel, die de volgende informatie bevat:

- Inkomende oproep

- Uitgaande oproep

- Doorgeschakelde oproep

- Niet-beantwoorde oproep

- Gesproken bericht

- Opgenomen oproep

- Gesprek opgenomen

naam van de gesprekspartner (voor zover bekend)

telefoonnummer van de gesprekspartner

Datum

Tijd

duur van oproep (met uitzondering van niet-beantwoorde oproepen).

Een geselecteerde regel krijgt een lichtblauwe kleur.

Dubbelklik op een naam of nummer om deze/dit te bellen.

Verwante onderwerpen...

Oproepenhistorie


Functiebalk

De functiebalk van het Oproepenhistoriescherm bevat:

De oproepenhistorie beheren:

- Hiermee worden de inkomende en uitgaande oproepen weergegeven.

- Hiermee worden oproepen van alle gesprekspartners weergegeven.

- Hiermee worden alleen oproepen met een gesproken bericht weergegeven.

- Hiermee worden alleen inkomende oproepen weergegeven.

- Hiermee worden alleen uitgaande oproepen weergegeven.

- Hiermee worden oproepen voor een bepaalde gesprekspartner weergegeven.

- Hiermee wordt een bepaalde vermelding verwijderd uit het logboek.

- Hiermee worden alle logboekvermeldingen verwijderd.

De geselecteerde regel beheren:

- Hiermee wordt de kaart van de gesprekspartner weergegeven.

- Hiermee belt u het nummer terug.

Verwante onderwerpen...

Oproepenhistorie


Historie exporteren

De oproepenhistorie exporteren

Procedure

  1. Open de oproepenhistorie.

  2. Klik op Bestand en daarna op Exporteren.

Het venster Opslaan als van Windows wordt geopend.

  3. Vul de naam in van het bestand.

  4. Controleer of de bestandsindeling is ingesteld op CSV-bestanden (*.csv).

  5. Selecteer de padnaam naar het CSV-bestand.

  6. Bevestig uw keuzen.

Verwante onderwerpen...

Oproepenhistorie


Oproepen laten registreren als de pc is uitgeschakeld

Centrale oproepenhistorie

De gecentraliseerde oproepenhistorie is een functie van de PCX. Dit betekent dat oproepen worden geregistreerd op de PCX zodat uw oproepenhistorie wordt beheerd ook al is de PC uitgeschakeld.

Verwante onderwerpen...

Oproepenhistorie


Persoonlijke lijst beheren

Persoonlijke lijst

De persoonlijke lijst geeft lokale toegang tot een telefoonlijst met maximaal 400 items.

Deze persoonlijke lijst is met name handig wanneer u niet over een Personal Information Manager (PIM) beschikt.

De gebruikersinterface is een tabelweergave met de volgende kolommen:

Naam

Telefoonnummer.

Persoonskaarten worden weergegeven op alfabetische volgorde.

Het venster bevat een werkbalk met de volgende knoppen:

- Om een nieuw item te maken.

- Om een melding te bewerken.

- Om een melding te verwijderen.

- Om het nummer te bellen.

- Hiermee wordt de kaart van de gesprekspartner weergegeven.

Meldingen kunnen ook vanuit het menu Bewerken worden gewijzigd of verwijderd.

U kunt een nummer direct bellen door te dubbelklikken op de naam of het nummer.

Terwijl de Persoonlijke lijst open is, typt u een letter om rechtstreeks naar de overeenkomende meldingen te gaan.

Toegang

In de menubalk van het venster Telefonie, klikt u op [image].

Uw persoonlijke lijst wordt weergegeven.

Verwante onderwerpen...

Venster Telefonie


Functieknoppen beheren

Functietoetsen

Het hoofdvenster van het venster Telefoonvenster kan worden gebruikt om een vooraf gedefinieerde functie toe te kennen aan een knop.

Toegang

U opent het venster met programmeerbare functieknoppen als volgt:

  1. Klik in het Telefoonvenster op Beeld, selecteer Toon programmeerbare knoppen en selecteer hoeveel programmeerbare knopregels u wilt weergeven.

Het venster met programmeerbare functieknoppen wordt geopend.

  2. Klik met de linkermuisknop op een toets om de functie te gebruiken.

  3. Klik met de rechtermuisknop op een toets om de functie te definiëren of te wijzigen. Zie Een beschikbare functieknop programmeren voor meer informatie.

Verwante onderwerpen...

Venster Telefonie

Een beschikbare functietoets programmeren


Een functieknop definiëren

Procedure

  1. Klik in het venster met functieknoppen met de rechtermuisknop op een functieknop en selecteer Maken.

U bent in de programmeermodus.

  2. Kies een functie uit de lijst van voorgeprogrammeerde functies:

Verkortkiezen

Operator

Pick-up van oproep: om een oproep bestemd voor een ander toestel aan te nemen (in dit geval moet de PCX hiervoor zijn geprogrammeerd).

Pickup groep: om een oproep bestemd voor een groep toestellen aan te nemen (in dit geval moet de PCX hiervoor zijn geprogrammeerd).

Onmiddellijke volgstand: automatisch direct doorschakelen.

Volgstand bij bezet: automatisch doorschakelen bij bezet.

Niet storen: om alle inkomende oproepen te blokkeren (zelf kunt u het toestel wel gebruiken om te bellen).

Volgstand bij geen antwoord

Tekst doorsturen

Volgstand opheffen : om een volgstand, niet-storen of omleiding te annuleren.

Nomadisch

Nomadisch annuleren

Zend TDK: om de toetsen van het toetsenbord voor telediensten te kunnen gebruiken (bijvoorbeeld '#'-toets). Het teken '/' (slash) kan tussen de tekens worden gebruikt voor een vertraging van één seconde bij het verzenden van DTMF-cijfers (bijv. '123/456').

Omleiding/Transfer: om de volgstand selectief toe te passen op inkomende oproepen.

Verzenden naar Voicemail

Toepassing starten

Nummerherhaling

  3. Bepaal zelf het opschrift van de knop en het bestemmingsnummer (voor verkort kiezen, bediening, volgstanden).

  4. Klik op Opslaan om de programmering te bevestigen, op Volgende om de volgende functietoets te programmeren, op Vorige om de vorige functietoets weer te programmeren, op Reset om alle velden op nul in te stellen of op Annuleren om het programmeren te annuleren.

Voor de functie Pickup moet u eerst de hoorn van de haak nemen voordat de pickup kan worden uitgevoerd als u een toestel zonder handenvrij-functie gebruikt en als het toestel in de ruststand is.

Verwante onderwerpen...

Functietoetsen


Weergave van de groepsnaam

Weergave van de groepsnaam (ACD)

Wanneer een oproep door de ACD wordt geleid, moet de toepassing de gebelde ACD-groepsidentificatie (nummer en naam) en de identiteit of naam van de beller kunnen tonen en niet het virtuele terminalnummer dat bij de ACD hoort . De bediende kan de oproep dan beantwoorden met de gepaste begroeting die met de ACD-groep overeenkomt.

De functie Weergave van de groepsnaam is beschikbaar als de optie ACD samen met de PCX is geïnstalleerd. Afhankelijk van de ACD-modus die op het systeem is geconfigureerd (ACD of Multi-Secretary) is de groepsnaam die wordt weergegeven wanneer de oproep via de functie ACD in het toestel komt, de "ACD-groepsnaam" of het "Gebelde nummer" voor de multi-secretary-modus.

Gebruikersinterface

Om een door een ACD geleide oproep te onderscheiden, wordt de naam en identiteit van de overeenstemmende groep aan de naam van de beller toegevoegd in het venster Oproepstatus en beheer. De tijd die in ACD wordt doorgebracht, wordt eveneens weergegeven:

Verwante onderwerpen...

Functies en profielen


Wachtwoord wijzigen

Procedure

  1. Ga naar het Telefoonvenster.

  2. Kies in het menu Tools (Extra) Change Password (Wachtwoord wijzigen).

Het venster Password Configuration (Wachtwoordconfiguratie) wordt weergegeven.

  3. Vul de volgende velden in:

Old password (Oude wachtwoord; telefoonwachtwoord)

Nieuwe wachtwoord

Bevestig het nieuwe wachtwoord

Vanaf OmniPCX Office R8.2 of OXO Connect R2.0 mag het wachtwoord 4 of 6 cijfers lang zijn.

  4. Vink het vakje Remember password (Wachtwoord onthouden) aan of niet aan.

Keuzevakje aangevinkt: Het systeem zal bij de aanmelding op de toepassing niet steeds om uw wachtwoord vragen. Het venster om uw wachtwoord in te vullen verschijnt niet meer.

Keuzevakje niet aangevinkt: Als u zich de volgende keer aanmeldt op de toepassing moet u uw wachtwoord weer invoeren.

  5. Klik op OK om het wachtwoord te wijzigen of op Cancel (Annuleren) om de wijziging van het wachtwoord te annuleren.

Zie ook

Menubalk

Wachtwoord onthouden


De onthoudstatus van het wachtwoord wijzigen

Wachtwoord onthouden

Als u de onthoudstatus van het wachtwoord wilt wijzigen, kiest u Onthouden Password in het menu Extra van de menubalk van het Telefoonscherm.

Nu verschijnt het login-venster waarin het wachtwoord wordt gevraagd en waarin de huidige onthoudstatus wordt getoond.

De onthoudstatus wordt alleen gewijzigd als het wachtwoord juist is.

Verwante onderwerpen...

Wachtwoord wijzigen


Gebruik met een PIM

Een PIM (Personal Information Manager) is persoonlijke agenda software dat persoonlijke informatie zoals e-mails, contactpersonen, takenlijsten, kalenderdata etc. beheert.


PIM popup

De Popup-module zorgt voor de interface tussen PIMphony en de PIM.

De module geeft telefoonboekitems weer op basis van criteria die tijdens de configuratie zijn ingevoerd.

Door het configureren van Popup kan de gebruiker criteria definiëren voor het weergeven en sluiten van contactpersoonkaarten (bewerkingen, gebeurtenissen, filters) en voor het starten van een externe toepassing.

Voorbeelden

Het Popup-item weergeven van de eerste buitenlijn (actie) wanneer de telefoon overgaat (gefilterde gebeurtenis).

Een e-mailbericht verzenden (actie) wanneer de eerste interne oproep niet wordt beantwoord (gefilterde gebeurtenis).

De gekozen actie wordt automatisch gestart, met of zonder weergave van het optionele venster met een bevestigingsverzoek.

Configuratie

Vanuit het configuratiescherm van de Popup-module kunt u:

Popup configureren


Kiezen vanuit de PIM

Met PIMphony kunt u vanuit uw PIM bellen.

Procedure:

  1. Install de Telephony Service Provider (TSP). Volg de instructies van de Installatiehandleiding.

  2. Ga in uw PIM naar Contactpersonen, selecteer een contactpersoon en klik op het pictogram "Kiezen.

  3. De eerste keer moet u uw PIM configureren om de juiste lijn te gebruiken. Ga als volgt te werk:

Klik op de knop "Kiesopties".

In de vervolgkeuzelijst "Verbinding via de lijn" selecteert u uw telefoontoestel. Klik op "OK"

  4. Klik daarna op de knop "Oproep starten".

De procedure hierboven kan afwijken afhankelijk van de PIM die u gebruikt. Raadpleeg de handleiding van de PIM.


Kiezer

De Kiezer-module is de minimale weergave van de toepassing. Het verschijnt als een pictogram die altijd in de meldingszone van Windows (Windows systeembalk) zichtbaar is.

Als de meldingszone van Windows (Windows systeembalk) verborgen is, gebruikt u de muis om deze zichtbaar te maken.

Functies

De Kiezer-module is volledig autonoom. U kunt er verschillende eenvoudige bewerkingen mee uitvoeren zonder het Telefoonvenster te gebruiken, bijvoorbeeld:

Een oproep direct beantwoorden door met de linkermuisknop op het pictogram te klikken.

Iemand bellen

Bellen via kopiëren/plakken vanuit een toepassing als Kladblok, Word, Outlook of Excel.

Bellen via de rechtermuisknop vanuit een toepassing als Kladblok, Word, Outlook of Excel.

Verkort kiezen

Toegang tot geavanceerde functies

Verbindingsstatus en terminal van de pc-telefoon weergeven

De weergave van het pictogram van de Kiezer-module geeft de status aan van de CTI-verbinding en de telefoon. De pictogram Kiezer weerspiegelt de status van de toepassing, zoals in het linkerdeel van het venster Oproepstatus en beheer wordt weergegeven.

Aanvullende informatie kunt u zien in de informatieballon die verschijnt wanneer u de muisaanwijzer op het pictogram plaatst.

Telefoonstatus | Pictogram | Informatieballonnen
Toepassing is niet in bedrijf |  |
Toepassing in gebruik | (groene telefoon) | Persoonlijk nummer
Set aangesloten |  | Nummer van de beller (of gebeld nummer)
Toestel gaat over | (rood knipperend alarm) | Nummer van de beller
Doorsturen naar Voicemail instellen |  | Doorsturen naar Voicemail
Oproepen in Oproepenhistorie |  | U hebt X oproepen ontvangen
Nieuwe berichten in de Voicemail-service |  | U hebt voicemail-berichten ontvangen

Toegang tot geavanceerde functies

De geavanceerde functies van de Kiezer-module zijn toegankelijk via het contextmenu van de Kiezer.

Procedure

  1. Klik met de rechtermuisknop op de Kiezer-module. Het contextmenu wordt weergegeven.

De inhoud van dit contextmenu varieert al naar gelang de status van de CTI-verbinding en het toestel. De volgende opdrachten zijn altijd beschikbaar:

Vergroten

Eigenschappen

Afsluiten

  2. Klik op Vergroten als u het Telefonie-scherm wilt activeren.

  3. Klik op Afsluiten als u de Kiezer wilt sluiten.

  4. Klik op Verbinden als u de verbinding wilt herstellen.

  5. Klik op Beantwoord als u een oproep wilt beantwoorden.

  6. Klik op Bel als u iemand wilt opbellen. Er verschijnt een venster waarin u het telefoonnummer van die persoon kunt opgeven.

  7. Klik op Verbreek als u de verbinding wilt verbreken.

  8. Klik op Herhaal (nummer) als u het laatst gekozen nummer wilt herhalen.

Verwante onderwerpen...

Gebruik van de toepassing

Iemand bellen met de Kiezer-module


Verkort kiezen

Met verkort kiezen kunt u zeer snel een nummer bellen met zo min mogelijk acties op het toetsenbord en met de muis.

Verkort kiezen

  1. Definieer een nummer voor verkort kiezen in het venster Wijzig programmeerbare knoppen. Venster met programmeerbare functietoetsen

  2. Klik met de rechtermuisknop op de module Kiezen en selecteer Kiezen

  3. Het venster Nieuwe oproep wordt weergegeven.

  4. Klik op de pijl-omlaag bij het pictogram Kiezen. Selecteer Verkort kiezen in het contextmenu en selecteer de reeds gedefinieerde naam.

  5. Het venster Nieuwe oproep wordt gesloten en het pictogram [image] vervangt het pictogram van de Kiezer zodra de oproep wordt geplaatst.

  6. Klik met de rechtermuisknop op [image] en selecteer Ophangen om de oproep te beëindigen.

Verwante onderwerpen...

Iemand bellen met de module Kiezer

De algemene opties configureren


Voicemail

Toegang tot voicemailberichten

  1. Klik op het pictogram Voicemails [image] in het Telefoonvenster.

  2. Het venster Postbus Password wordt weergegeven. Typ uw wachtwoord en klik op OK.

  3. Het venster Voicemailberichten wordt weergegeven met alle opgenomen berichten.

Verwante onderwerpen...

Gebruik van de toepassing

Venster met programmeerbare functietoetsen


Overzicht van voicemail-service

Voicemail heeft drie componenten:

Menubalk met de menu's Bestand, Bewerken, Afspelen en Help.

Pictogrambalk voor de opties van het hoofdvenster voor Voicemail-berichten.

Venster waarin de ontvangen berichten worden weergegeven.

Het pictogram [image] in de hoofdknoppenbalk van de toepassing geeft aan dat er minstens één nieuw bericht in de voicemail-service zit.

U wordt ingelicht over de ontvangst van minimaal één nieuw bericht via het pictogram [image] in de Kiezer-module.

Het afluisteren en opnemen van berichten wordt ingesteld tijdens de configuratie van Voicemail.

Voicemail kan worden geconfigureerd via:

Het venster Configuratiescherm van PIMphony

Overzicht van het hoofdconfiguratiescherm

Venster waarin de ontvangen berichten worden weergegeven

In dit venster wordt de volgende informatie van ontvangen gesproken berichten weergegeven:

Berichtstatus:

- Bericht afgeluisterd

- Bericht niet afgeluisterd

- Gesprek opgenomen

De berichten worden weergegeven in volgorde van binnenkomst. Het meest recente bericht komt als eerste.

Naam afzender:

Ofwel de gegevens uit het PIM-record, indien aanwezig.

Ofwel uit de lijst van PCX-abonnees.

Nummer afzender, alleen als er geen naam is ingevoerd.

Datum waarop het bericht is ingesproken.

Tijd waarop het bericht is ingesproken.

Duur van het bericht in minuten en seconden.

Met de pijl kunt u door de berichten bladeren.

Via dit venster is een contextmenu beschikbaar. Contextmenu van de Voicemail-service

Menubalk

De menubalk bevat de volgende menu's:

Bestand

Bewerken

Afspelen

Help

Bestandsmenu

Het menu bevat de volgende menuopdrachten:

Nieuw gesproken bericht: een nieuw bericht opnemen en dat adresseren.

Opslaan als...: de boodschap in WAV-indeling opslaan in de map van uw keuze.

Sluiten: de mailbox afsluiten.

Menu Bewerken

Het menu bevat de volgende menuopdrachten:

Verwijderen: om een geselecteerd bericht te verwijderen.

Alles verwijderen: om alle berichten te verwijderen.

Menu Afspelen

Het menu bevat de volgende menuopdrachten:

Afspelen: om de geselecteerde boodschap af te spelen.

Doorsturen: om een boodschap te selecteren en deze door te sturen naar een of meer personen.

Markeren als gelezen: om een bericht te selecteren en deze als gelezen te markeren.

Markeren als ongelezen: om een bericht te selecteren en deze als ongelezen te markeren.

Bellen: om de verzender van de boodschap te bellen.

Kaart van gesprekspartner: om gegevens uit de PIM weer te geven.

Nieuwe kaart voor gesprekspartner maken: om een nieuwe kaart aan te maken in de PIM.

Afspeler: om een apparaat voor afspelen te selecteren: telefoon of pc.

Achtereenvolgens afspelen: De optie Achtereenvolgens afspelen van berichten in- of uitschakelen.

Menu Help

Het menu bestaat uit de optie Inhoud, voor het oproepen van de inhoud van de On line Help.

Functiebalk met pictogrammen

Met functiepictogrammen worden de beschikbare opdrachten dynamisch en direct gekoppeld aan elk geselecteerd (gemarkeerd) bericht in de lijst. Deze komen overeen met de volgende bewerkingen:

- De geselecteerde boodschap afspelen

- Een nieuwe boodschap opnemen

- Geselecteerde boodschap doorsturen

- Gesproken mededeling doorsturen

- Boodschap wissen

- Kaart in de PIM (bijv. Outlook) weergeven van de persoon die de boodschap heeft achtergelaten

- De persoon terugbellen die de boodschap heeft achtergelaten.

Contextmenu van de Voicemail-service

U kunt het contextmenu oproepen door met de rechtermuisknop op een bericht in het berichtenvenster te klikken.

Hieronder vindt u een beschrijving van de opdrachten van dit contextmenu:

Afspelen: Om naar de geselecteerde boodschap te luisteren.

Doorschakelen - Zonder Vocale Opmerking: Om de geadresseerde van het bericht te kiezen uit de lijst aan de linker kant, vervolgens het bericht versturen.

Doorsturen - Met gesproken inleiding: om een boodschap te selecteren, deze door te sturen naar een of meer personen voorafgegaan door een inleidende mededeling.

Opslaan Als…: Om dit bericht op te slaan in .wav-formaat, in de map van uw keuze.

Verwijderen: om de huidige boodschap te verwijderen.

Afzender:

Kaart van gesprekspartner: om gegevens uit de PIM weer te geven.

Nieuwe contactpersoon: om een nieuwe kaart aan te maken in de PIM.

Bellen: om de verzender van de boodschap te bellen.

Verwante onderwerpen...

Voicemail

Overzicht van het hoofdconfiguratiescherm


Berichten afspelen

In de Postbus kunt u de volgende acties uitvoeren:

De geselecteerde boodschap afspelen

Het apparaat kiezen waarop u de boodschap wilt afspelen

De optie Achtereenvolgens afspelen in- of uitschakelen

De geselecteerde boodschap afspelen

Procedure

  1. Open de Voicemail-service.

  2. Klik in het berichtenvenster op de voicemail die u wilt afspelen.

  3. Om het geselecteerde bericht af te spelen kunt u:

Selecteer Afspelen in het menu Afspelen.

Klikken met de rechtermuisknop in de lijst met ontvangen berichten. Het contextmenu wordt weergegeven. Klik op Afspelen.

Dubbelklikken op het bericht dat u wilt beluisteren.

Het apparaat kiezen waarop u de boodschap wilt afspelen

U kunt op twee verschillende manieren een (nieuwe of oude) boodschap afspelen:

Via het telefoontoestel.

Via de multimedia-speler van de pc.

Via het telefoontoestel (standaardinstelling)

Procedure

  1. Open de Voicemail-service.

  2. Kies in het menu menu Afspelen de menuoptie Afspeler en vervolgens Gebruik toestel.

  3. Dubbelklik in het berichtenvenster op het voicemailbericht dat u wilt afspelen.

Onder de Postbus verschijnt de werkbalk.

U kunt de boodschap beluisteren via de hoorn van het telefoontoestel. Als uw toestel is voorzien van de functie Handenvrij, hoort u de boodschap via de luidspreker van uw toestel.

Als de teller verschijnt, betekent dit dat er momenteel een boodschap wordt afgespeeld of iets wordt opgenomen.
Tijdens het afspelen van de boodschap verschijnt in het display van het toestel (voor zover het toestel een display heeft) de tekst 'Visual Mailbox'.

Deze balk is alleen zichtbaar als het toestel wordt gebruikt voor de voicemail-service. Deze balk is niet te zien als de hoorn van het toestel op de haak ligt of tijdens een telefoongesprek.

Via de multimedia-speler van de pc

Procedure

  1. Open de Voicemail-service.

  2. Kies in het menu menu Afspelen de menuoptie Afspeler en vervolgens Gebruik PC.

  3. Dubbelklik in het berichtenvenster op het voicemailbericht dat u wilt afspelen.

Onder de Postbus verschijnt de werkbalk.

U kunt de boodschap beluisteren via de multimediaspeler van de pc. De boodschap wordt ten gehore gebracht via de luidspreker(s) van de pc.

De PC moet zijn uitgerust met een geluidskaart. Anders werkt deze functie niet.

Als u "Gebruik PC" selecteert, kunt u vervolgens parameters instellen voor de desbetreffende geluidskaart. Om dit te doen, klik op "Volumecontrole..." in het menu "Afspelen".

Boodschap afspelen

  1. Om de boodschap af te spelen klikt u op [image].

  2. Om het afspelen van de boodschap tijdelijk te onderbreken klikt u op [image].

  3. Om de pauze te beëindigen klikt u op [image].

  4. Klik op [image] om het afspelen van een boodschap te stoppen.

  5. Om de vorige of de volgende boodschap af te spelen klikt u respectievelijk op [image] of [image].

  6. Om de boodschap nogmaals af te spelen klikt u op [image].

De optie Achtereenvolgens afspelen in- of uitschakelen

Procedure

  1. Open de Voicemail-service.

  2. Kies in de menubalk de menuoptie Afspelen en vervolgens Achtereenvolgens afspelen.

Nu kunt u de berichten achter elkaar beluisteren.


Berichten opslaan

U kunt het volgende doen:

Een nieuwe boodschap opnemen

Een opgeslagen boodschap versturen

Een boodschap opslaan in de WAV-bestandsindeling

Een nieuwe boodschap opnemen

Procedure

  1. Open de Voicemail-service.

  2. Selecteer in het menu Bestand de optie Nieuw gesproken bericht of klik op [image] in de functiebalk.

Onder de Postbus verschijnt de werkbalk.

Voor het opnemen van berichten moet de hoorn van het telefoontoestel worden gebruikt.

  3. Om de opname te beginnen klikt u op [image]. Uw boodschap wordt opgenomen.

  4. Om de opname te beëindigen klikt u op [image].

  5. Om de opname te onderbreken klikt u op [image].

  6. Klik op [image] om de pauze te beëindigen.

  7. Om de opgenomen boodschap te beluisteren klikt u op [image].

  8. Om de opgenomen boodschap te verwijderen klikt u op [image].

De opname stopt automatisch na een stilte van enkele seconden.

Een opgeslagen boodschap versturen

Procedure

  1. Neem de boodschap op.

  2. Klik op [image]. Het venster Geselecteerde boodschap doorsturen wordt geopend.

  3. Selecteer de ontvangers van het bericht in de lijst.

  4. Dubbelklik ze of gebruik de volgende doorschakeltoets om ze in de lijst van ontvangers te plaatsen:

  5. Klik op Zend.

Een boodschap opslaan in de WAV-bestandsindeling

Procedure

  1. Open de Voicemail-service.

  2. Klik in het berichtenvenster op het voicemailbericht dat u wilt opslaan.

  3. Kies in het menu Bestand de menuoptie Ophalen... of kies in het contextmenu de menuoptie Ophalen....

De geselecteerde boodschap wordt opgeslagen in de gewenste WAV-bestandsindeling.


Berichten doorsturen

U kunt het volgende doen:

Een boodschap doorsturen met gesproken inleiding

Een boodschap doorsturen zonder gesproken inleiding

Een boodschap doorsturen met gesproken inleiding

Procedure

  1. Open de Voicemail-service.

  2. Klik in het berichtenvenster op het voicemailbericht dat u wilt doorsturen.

  3. Open de opnamewerkbalk. Dit kunt u doen op een van de volgende manieren:

Kies in het menu Afspelen de menuoptie Doorsturen en vervolgensMet gesproken inleiding, of

Kies Doorsturen en vervolgens Met gesproken inleiding in het contextmenu.

De werkbalk wordt weergegeven onder de Postbus.

  4. Neem de inleiding op.

  5. Verstuur de boodschap met een gesproken inleiding.

Een boodschap doorsturen zonder gesproken inleiding

Procedure

  1. Open de Voicemail-service.

  2. Klik in het berichtenvenster op het voicemailbericht dat u wilt doorsturen.

  3. Open de opnamewerkbalk. Dit kunt u doen op een van de volgende manieren:

Kies in het menu Afspelen de menuoptie Doorsturen en vervolgensZonder gesproken inleiding, of

Kies Doorsturen en vervolgens Zonder gesproken inleiding in het contextmenu.

  4. Verstuur de boodschap zonder de gesproken inleiding.

Verwante onderwerpen...

Menubalk

Een nieuwe boodschap opnemen


Boodschappen wissen

U kunt de volgende bewerkingen uitvoeren:

Een boodschap wissen

Alle boodschappen wissen

Een boodschap wissen

Procedure

  1. Open de Voicemail-service.

  2. Klik in het berichtenvenster op het voicemailbericht dat u wilt verwijderen.

  3. Om een boodschap te wissen kunt u:

Klikken op [image] in de functiebalk.

Selecteer Wis in het menu Bewerken.

Klikken met de rechtermuisknop in de lijst met ontvangen berichten. Het contextmenu wordt weergegeven. Klik op Wis.

Alle boodschappen wissen

Procedure

  1. Open de Voicemail-service.

  2. Selecteer Alles verwijderen in het menu Bewerken.

Alle boodschappen van de abonnee worden in de bedrijfscentrale (PCX) verwijderd.


Persoon die de boodschap heeft achtergelaten

U kunt het volgende doen:

De Help bij gegevens uit de PIM weergeven

Een nieuwe kaart aanmaken in de PIM

De persoon terugbellen die de boodschap heeft achtergelaten

De Help bij gegevens uit de PIM weergeven

Procedure

  1. Open de Voicemail-service

  2. Om de gegevens uit de PIM weer te geven van de persoon die de boodschap heeft achtergelaten kunt u:

Klikken op [image] in de functiebalk.

Klikken met de rechtermuisknop in de lijst met ontvangen berichten. Het contextmenu wordt weergegeven. Klik op Zender en vervolgens op Kaart van gesprekspartner ophalen.

Een nieuwe kaart aanmaken in de PIM

Procedure

  1. Open de Voicemail-service

  2. Klikken met de rechtermuisknop in de lijst met ontvangen berichten. Het contextmenu wordt weergegeven.

  3. Klik op Zender en vervolgens op Nieuwe contactpersoon.

De nieuwe kaart van de contactpersoon wordt weergegeven.

  4. Vul de velden in van de kaart van de contactpersoon. Deze velden kunnen verschillen al naar gelang de gebruikte PIM (Act, Goldmine, Outlook).

Het veld Telefoonnummer wordt automatisch ingevuld.

Het is voldoende dat u de naam en de voornaam invult om de kaart herkenbaar en bruikbaar te maken.

De persoon terugbellen die de boodschap heeft achtergelaten

Procedure

  1. Open de Voicemail-service

  2. Om de persoon terug te bellen die de boodschap heeft achtergelaten kunt u:

Klikken op [image] in de functiebalk.

Klikken met de rechtermuisknop in de lijst met ontvangen berichten. Het contextmenu wordt weergegeven. Klik op Zender en vervolgens op Oproepen.

U wordt verbonden met de persoon die de boodschap heeft achtergelaten.


De geluidssterkte van de berichten regelen

Procedure

  1. Open de Voicemail-service

  2. Kies in het menu Afspelen de menuoptie Volumeregeling....

Het regelpaneel van de geluidssterkte wordt weergegeven.

  3. Wijzig de geluidssterkte van de berichten naar uw wensen.

De optie "Volumecontrole..." wordt alleen getoond als u het PC multimediasysteem kiest als afspeelapparaat.


Gebruik in een e-mailtoepassing

De beheerder kan de functie Voicemail melden via e-mail op de PCX configureren en activeren. Gebruikers kunnen vervolgens gesproken berichten ontvangen in hun Postvak IN.

Een bericht dat wordt verzonden in een e-mail (bijvoorbeeld als bijlage in WAV-indeling) kan worden bekeken in:

elke andere e-mailtoepassing bij het gebruik van een een PCX.

Procedure

  1. Open de e-mailtoepassing.

  2. Selecteer de map met berichten.

De berichten verschijnen in het postvak IN.

Op de berichtregel staan de volgende gegevens vermeld:

Het pictogram voor berichten van de voicemail (alleen bij gebruik van een PCX met een oudere versie).

Een aanduiding dat er een bijlage is in WAV-bestandsindeling, die door de multimediaspeler van de pc kan worden gelezen.

Gegevens over de afzender van het bericht.

De ontvangstdatum van de bericht door de voicemail-service.

  3. Dubbelklik op de bijlage van het bericht om een bericht te lezen.

Verwante onderwerpen...

Voicemail


Assistentvenster

Het Assistentvenster kan vanuit de profielen "Team" of "Operator" worden geactiveerd.

Het Assistentvenster is de weergavemodus die voor een assistent werd geoptimaliseerd. In deze modus kan snel en efficiënt worden doorverbonden.

Toegang

Ga als volgt te werk om het Assistentvenster te openen:

  1. Ga naar het Telefoonvenster.

  2. Kies Assistent-modus in het menu Weergave. Het Assistentvenster wordt weergegeven.

Functies

Het Assistentvenster maakt gebruik van de telefoonfuncties van het Telefoonvenster met uitzondering van stemfrequenties, oproep omleiden, automatisch terugbellen en conferentiegesprek starten.

Het Assistentvenster beschikt tevens over het hulpprogramma Statistieken (een hulpprogramma voor het verdelen van oproepen).

Met het Assistentvenster kunt u:

De weergave instellen van het Assistentvenster.

Iemand bellen vanuit de Assistent

De modus Gesuperviseerd doorverbinden of Ongesuperviseerd doorverbinden inschakelen

Volgstanden programmeren

Functietoetsen programmeren of gebruiken (zoals in het Telefoonvenster)

Verwante onderwerpen...

Gebruik van de toepassing

Het Assistentvenster configureren

Aan de slag met de toepassing


Overzicht van de Assistent-modus

Overzicht van het Assistentvenster

Het Assistentvenster bestaat uit de volgende functiebalken en gedeelten:

Menubalk

Functiebalk

Het gedeelte Oproepen

Het gedeelte Kiezen

Het gedeelte Informatie

Menubalk

De menubalk bevat de volgende menu's:

Bestand

Met dit menu kunt u:

De Persoonlijke lijst, de Oproepenhistorie, Voicemail, Supervisie en Statistieken openen.

De toepassing sluiten

De toepassing afsluiten.

Weergave

Met dit menu kunt u:

Het Telefoonscherm of het Assistentvenster weergeven

De Menubalk weergeven of verbergen

Supervisie toevoegen

Als de menubalk verborgen is en u deze wilt weergeven, klikt u met de rechtermuisknop onder de informatiezone.

Gereedschap

Met dit menu kunt u:

Wachtwoord wijzigen en onthouden

Doorverbinden zonder aankondigen, Klein beheervenster voor oproepen, Statistieken, On line update en Opties inschakelen.

Help

Met dit menu kunt u:

De Help Inhoud bekijken

Meer info over On line update... openen

Registreren...

Info...

Functiebalk

De functiebalk bestaat uit de volgende pictogrammen:

- Hiermee opent u de persoonlijke adressenlijst.

- Hiermee opent u Oproepenhistorie.

- Hiermee krijgt u toegang tot voicemailberichten.

- Hiermee krijgt u toegang tot Supervisie.

- Hiermee krijgt u toegang tot Statistieken.

- Hiermee activeert u Doorsturen.

Het gedeelte Oproepen

Actieve gesprekken worden weergegeven in het gedeelte Oproepen.

Als de selectievakjes voor alarm zijn ingeschakeld bij de configuratie van het tabblad Assistent, gaat de oproep over naar alarmmodus en verandert van kleur wanneer de vooraf gedefinieerde drempel wordt bereikt.

Het gedeelte Kiezen

Het gedeelte Kiezen bestaat uit:

het veld Bel

een functiebalk voor het kiezen van telefoonnummers:

bellen op nummer

bellen op naam

Een inkomend gesprek kan worden doorverbonden door te klikken op een van de knoppen in het Supervisievenster of door direct uit de lijst een naam of nummer te kiezen.

Als u meer informatie voor het kiezen op naam wilt weergeven in het Assistentvenster, schakelt u de optie "Zoeken op naam in supervisie inschakelen" in de Assistent-configuratie niet in.

Het gedeelte Informatie

Dit gedeelte bevat de voldende tabbladen:

Favorieten

Wanneer een oproep binnenkomt, geeft dit tabblad informatie over de toestellen waarnaar een bekende beller is doorverbonden. Dit kunnen maximaal vier toestellen zijn.

Laten we aannemen dat Mr. Smit belt.

U neemt de telefoon aan (als assistent). Mr. Smit zegt dat hij met Mevr. Stuart wil spreken. Door Kiezen op naam of het Supervisievenster te gebruiken, belt u Mevr. Stuart en schakelt u de oproep door.

Een week later belt Mr. Smit opnieuw. In het tabblad "Favorieten" kunt u zien met wie Mr. Smit de vorige keer werd doorverbonden. Als Mr. Smit opnieuw met Mevr. Stuart wil spreken, kunt u hem met behulp van het tabblad Favorieten sneller doorverbinden.

In het tabblad Favorieten wordt deze lijst gerangschikt volgens de configuratie van het Assistentvenster (Sorteren op datum/Sorteren op nummer). Het Assistentvenster configureren

Knoppen

Op dit tabblad worden de door u gedefinieerde functies opgeslagen.

  1. Klik op een vrije toets om een snelkoppeling te maken.

  2. Het venster Programmeerbare toetsen instellen wordt geopend.

  3. Selecteer een functie, vul de velden Naam en Telefoonnummer in en klik op Opslaan.

  4. De functie staat nu op het tabblad Knoppen. Klik op het functiepictogram om de functie te activeren.

Oproepenscherm

Op dit tabblad worden de ontvangen en niet-beantwoorde oproepen weergegeven.

Klik met de rechtermuisknop op een regel om het volgende contextmenu weer te geven:

Via dit menu kunt u de details van niet-beantwoorde oproepen opvragen, deze geheel of gedeeltelijk verwijderen en het nummer van de geselecteerde oproep kiezen.

Nummerherhaling

Via dit tabblad kunt u alle eerder gekozen nummers opnieuw kiezen.

Dubbelklik op een nummer op het tabblad Nummerherhaling om een oproep tot stand te brengen.

Verwante onderwerpen...

Assistentvenster

Aan de slag met de toepassing


Sneltoetsen

Alle functies van het Assistent-venster zijn toegankelijk met de muis.

U kunt de volgende sneltoetsen gebruiken om gesprekken sneller en gemakkelijker te verdelen:

Spatiebalk: hiermee wordt de eerste oproep in de wachtrij aangenomen. Als de gebelde persoon in gesprek is, wordt de inkomende oproep in de wacht gezet.

Control + numeriek toetsenbord "1" t/m "7": gebruikt voor:

een oproep aan te nemen dat wordt gekozen uit de lijst van oproepen in de wachtrij.

een oproep in de wachtstand te hervatten. Als de gebelde persoon in gesprek is, wordt de inkomende oproep in de wacht gezet.

Enter: hiermee wordt een nummer gebeld.

Escape + numeriek toetsenbord "-": hiermee wordt het actieve gesprek verbroken.

Escape + numeriek toetsenbord "+": hiermee wordt het gesprek in de wacht gezet.

Escape + numeriek toetsenbord "/": hiermee wordt het huidige gesprek doorverbonden.

Deze sneltoetsen zijn geen standaardfuncties. De optie Sneltoetsen toelaten moet worden ingeschakeld bij het configureren van de Assistent.

Verwante onderwerpen...

Assistentvenster

Overzicht van het Assistentvenster


De modus Gesuperviseerd doorverbinden of Ongesuperviseerd doorverbinden inschakelen

Procedure

  1. Open het Assistentvenster.

  2. Klik op Extra en selecteer Opties.
    Het scherm Configuratie wordt weergegeven.

  3. Klik op het tabblad Assistent en vink een van de twee vakjes aan in Actie van Knoppen (met een huidige oproep):
    Een oproep doorschakelen:

Ongesuperviseerd:om de modus ongesuperviseerd doorverbinden in te schakelen.
In de modus Ongesuperviseerd doorverbinden wordt de oproep na de doorschakeling als een gewone inkomende oproep behandeld.

Gesuperviseerd: voor het inschakelen van doorschakelen in de Gesuperviseerde modus.
Modus gesuperviseerd betekent dat het doorschakelen in twee stappen plaatsvindt:
De ontvanger bellen en vervolgens de actieve oproep doorschakelen. Het is mogelijk de doorschakeling te annuleren.

Verwante onderwerpen...

De Assistent-opties configureren


Volgstanden programmeren

Met deze functie is het volgende mogelijk:

Onmiddellijke volgstand naar het toestel dat wordt weergegeven in het venster T elefonie.

Volgstand bij bezet naar het toestel dat wordt weergegeven in het venster T elefonie.

Het toestel instellen op een bepaalde modus, waardoor deze modus wordt geactiveerd (in dit geval hoeft het venster Telefoonnummer niet te worden ingevuld).

Procedure

  1. Open het Assistentvenster.

  2. Klik in de functiebalk op [image] .

Van het menu dat wordt weergegeven, kunt u het volgende selecteren:

  3. Een directe Doorschakeling naar voicemail uitvoeren.

  4. Een Tekst doorsturen.

  5. Volgstand opheffen:

Verwante onderwerpen...

Assistentvenster

Volgstand voor oproepen


Hulpprogramma Statistieken

Omschrijving

Met het hulpprogramma Statistieken kan de periode worden gedefinieerd waarvoor u gegevens wilt ophalen. Deze gegevens zijn beschikbaar in CSV-indeling zodat ze in bijvoorbeeld Excel kunnen worden weergegeven.

Voor elke dag wordt de volgende informatie gegeven:

Aantal ontvangen oproepen

Aantal onbeantwoorde oproepen

Aantal doorverbonden oproepen

Aantal oproepen dat werd terugverwezen naar de centrale

Tijd voor beantwoorden (gemiddelde in seconden)

Tijd voor doorverbinden (gemiddelde in seconden)

Om een bestand aan te maken, kies Exporteren… in het menu Bestand.

De statistieken configureren

  1. In het venster Telefoon klikt u op Extra en daarna selecteert u Opties.

  2. Het venster Configuratie wordt geopend.

  3. Klik op het tabblad Assistent en schakel in de zone Algemene opties het selectievakje Statistieken toelaten in.

  4. Klik op Toepassen en op OK.

In het venster Assistent selecteert u Statstieken inschakelen in het menu Extra.

Toegang

U opent het hulpprogramma Statistieken door te klikken op het pictogram Statistieken [image] in het venster Assistent, of door op Bestand / Openen / Statistieken te klikken.

Het venster Statistieken wordt geopend.

Verwante onderwerpen...

Assistentvenster


Het Supervisiescherm

Dankzij het Supervisie- scherm kan de gebruiker de toestellen van meerdere telefooncentrales weergeven en er toezicht op houden.

Voor SIP-telefoons wordt de statusinformatie niet in real-time bijgewerkt zoals voor andere sets.

Er kunnen 2500 gebruikers zijn voor het hele netwerk met maximaal 250 gebruikers per centrale, ongeacht het aantal telefooncentrales.

Al naar gelang het netwerk, de verbindingen en het aantal abonnees kunnen er soms problemen optreden.

Het Supervisiescherm is alleen toegankelijk vanuit het profiel "Team".

Toegang

Open het scherm Supervisie door op [image] te klikken in het Telefonie-scherm of in het Assistentvenster.

Interface

Het Supervisiescherm is hetzelfde, ongeacht het feit of PIMphony in multi-sitemodus of in mono-sitemodus is verbonden.

Het Supervisiescherm verschijnt in een apart venster. U kunt dit venster vergroten/verkleinen (door met de muis een rand te slepen), maximaliseren, minimaliseren en sluiten (met de standaardknoppen in de titelbalk).

Het Supervisiescherm bevat de volgende tabbladen:

Personen

Locaties

De groepen

Elk tabblad toont in feite de gebruikers van de centrale of het netwerk van centrales op een andere manier. Het bevat een lijst van kaarten (één kaart per persoon) en een vakje met een filterlijst rechts. U kunt geen ander tabblad toevoegen aan het overzicht.

De kaarten weergeven

De kaarten kunnen in alfabetische volgorde (op- of aflopend) van de achternaam of in numerieke volgorde (op- of aflopend) van het telefoonnummer worden gerangschikt, al naar gelang de gegevens die op de kaarttitel voorkomen.

Ieder tabblad kan zijn eigen volgorde hebben. Bijvoorbeeld, het tabblad Personen kan op oplopende naamvolgorde worden gesorteerd en namen in de kaarttitel weergeven, terwijl het tabblad Locaties op aflopende nummervolgorde wordt gesorteerd en nummers weergeeft.

Door met de rechtermuisknop op een lege zone van het tabblad te klikken, geeft u het contextmenu van het tabblad weer. Met dit menu kunt de data selecteren die in de kaarttitels worden weergegeven en de sorteervolgorde van de kaarten kiezen:

Namesn: geeft de volle naam in de kaarttitel weer; de kaarten worden op achternaam gesorteerd.

Telefoons: geeft het telefoonnummer en de achternaam in de kaarttitels weer; de kaarten worden op telefoonnummer gesorteerd.

Oplopend sorteren: selecteert de oplopende sorteervolgorde van de kaarten (naam of telefoonnummer).

Aflopend sorteren: selecteert de aflopende sorteervolgorde (op naam of telefoonnummer).

Procedure

  1. Open het Supervisiescherm.

  2. Klik met de rechtermuisknop in het Supervisiescherm. Het contextmenu wordt weergegeven.

  3. Kies hoe u de kaarten wilt sorteren.

Verwante onderwerpen...

Assistentvenster


Supervisie: algemeen overzicht

Favoriete kaartenzone

Bij het opstarten is de favoriete kaartenzone leeg en de grootte kan niet worden gewijzigd.

Als u de eerste kaart plaats, wordt de grootte van de favoriete kaartenzone opnieuw aangepast om de kaart aan te passen. Als u de laatste kaart verwijderd, wordt de grootte van de favoriete kaartenzone geminimaliseerd.

U kunt aan de favoriete kaartenzone een andere grootte geven zodra u er een kaart in hebt geplaatst.

Elke kaart die u in de favoriete kaartenzone plaatst, verdwijnt uit de groep waartoe het behoort.

Een kaart in de favoriete kaartenzone plaatsen

Klik met de rechtermuisknop op een kaart om het contextgebonden menu weer te geven.

Klik op de optie Toevoegen aan favoriete kaarten.

De kaart wordt uit de Favoriete kaartenzone van het supervisievenster verwijderd.

Let op: de kaart wordt uit de Kaartzone verwijderd.

Klik op de optie Verwijderen uit favoriete kaarten om haar terug in de Kaartzone te plaatsen.

Filterlijst

De filterlijst in het linkerdeel van het tabblad bevat alle mogelijke weergavefilters voor dit blad.

Door een filter te selecteren, kunt u alle gebruikers (kies “Alles”) of alleen een gedeelte (andere keuze) weergeven.

Ieder tabblad heeft zijn eigen filters en gefilterde overzichten: een filter is alleen geldig voor het actieve tabblad; wanneer u een ander tabblad opent, wordt een andere filter gebruikt en wanneer u naar het eerste tabblad terugkeert, wordt opnieuw de eerste filter toegepast.

De actieve filter is gemarkeerd in de filterzone zodat men weet wat de gebruiker in het Supervisie-venster weergeeft.

De kaarten kunnen met een alfabetische filter worden gefilterd. In de filterlijst verschijnt de eerste letter van de achternaam van alle kaarten (iedere letter wordt weergegeven). Wanneer u een letter kiest, worden alleen de kaarten weergegeven waarvoor de achternamen met deze letter beginnen. Om opnieuw alle kaarten te tonen, kiest u “Alles” in de filterlijst.


Kaartbeschrijving

Een telefoontoestel wordt via een kaart zichtbaar gemaakt.

Op alle kaarten worden standaard de achternaam en devoornaam weergegeven van de persoon die bij de kaart hoort.

Het is ook mogelijk om het telefoonnummer in plaats van de naam weer te geven. In dit geval verschijnt de achternaam achter het telefoonnummer.

Als er geen naam voor een persoon is gedefinieerd, wordt het telefoonnummer automatisch weergegeven.

Om de informatie in de titelzone te wijzigen, gebruikt u het tabblad Popup-menu en kiest u Namen of Telefoons (let op: hierdoor worden alle kaarten anders op het tabblad weergegeven).

De kaarten worden weergegeven in klein overzicht wanneer het Supervisie-overzicht voor het eerst wordt geopend. Het Klein overzicht bevat het statuspictogram, de kaarttitelzone en een knop waarmee men van klein naar volledig overzicht kan overschakelen. De gebruikers kunnen de kaarten naar hun favoriete sectie verplaatsen. De kaarten worden dan steeds in het volledige overzicht geopend.

Filterlijst

De filterlijst in het linkerdeel van het tabblad bevat alle mogelijke weergavefilters voor dit blad.

Door een filter te selecteren, kunt u alle gebruikers (kies “Alles”) of alleen een gedeelte (andere keuze) weergeven.

Ieder tabblad heeft zijn eigen filters en gefilterde overzichten: een filter is alleen geldig voor het actieve tabblad; wanneer u een ander tabblad opent, wordt een andere filter gebruikt en wanneer u naar het eerste tabblad terugkeert, wordt opnieuw de eerste filter toegepast.

De actieve filter is gemarkeerd in de filterzone zodat men weet wat de gebruiker in het Supervisie-venster weergeeft.

De kaarten kunnen met een alfabetische filter worden gefilterd. In de filterlijst verschijnt de eerste letter van de achternaam van alle kaarten (iedere letter wordt weergegeven). Wanneer u een letter kiest, worden alleen de kaarten weergegeven waarvoor de achternamen met deze letter beginnen. Om opnieuw alle kaarten te tonen, kiest u “Alles” in de filterlijst.

Verwante onderwerpen...

Assistentvenster


Klein kaartoverzicht

Titel met naam:

Titel met telefon:

Statuspictogrammen

Het statuspictogram toont de huidige status van de telefoon van de gebruiker.

De volgende statussen zijn mogelijk:

Status | Pictogram
Gereed |
Gaat over |
Huidige oproep |
Onmiddellijk naar xxx |
Doorsturen naar voicemail |
Tekst doorsturen |
Volgstand bij bezet |
Doorsturen naar Kantoor2 |
Doorsturen naar Thuis |
Doorsturen naar Mobiel |
Volgstand bij geen antwoord |
Niet storen |
Nomadisch |

Er verschijnt ook een tekstballon waarin de huidige status volledig wordt beschreven.

Met het pictogram Ander overzicht kan men van klein naar volledig overzicht en vice versa overschakelen. Op deze knop staan een van de volgende pictogrammen:

Om vanuit klein overzicht naar volledige overzicht te gaan:

Om vanuit volledig overzicht naar klein overzicht te gaan:


Volledig kaartoverzicht

In het volledig overzicht blijft de titelzone hetzelfde als in het klein overzicht. Let op: het pictogram Ander overzicht heeft een andere vorm.

De zone met actiepictogrammen bevat pictogrammen om gewone Supervisiehandelingen uit te voeren:

Verzenden naar Voicemail (voicemailbox) [image]. Met dit pictogram kan de assistent een oproep naar een voicemail overbrengen (wanneer de assistent ziet dat de persoon reeds in gesprek is, bijvoorbeeld).

Met de knop Eigenschappen, [image] kunnen gegevens worden gewijzigd.

Met deze knop kan de gebruiker de Operatorconsole vanuit het Supervisiescherm openen, een gebruiker selecteren en de optie Eigenschappen kiezen in het popup-menu. In de Miniatuur- en Volledige kaartoverzichten wordt via de knop Eigenschappen het dialoogvenster Eigenschappen geopend.

De statuszone bevat een tekst waarin de telefoonstatus wordt beschreven. U kunt de volgende statussen weergeven:

Status doorschakeling | Statuszone Apparaat is beschikbaar | Statuszone Apparaat is bezet
Niet doorsturen | Gereed | In gesprek of Belt
Onmiddellijke volgstand: "bestemming" | Doorsturen naar bestemming | Doorsturen naar bestemming
Volgstand bij bezet: "bestemming" | Gereed | Doorsturen naar bestemming
Doorschakelen bij geen antwoord: "bestemming" | Gereed | In gesprek of Belt
Niet storen | Niet storen | Niet storen
Tekst doorsturen: "Tekst" | Tekst | Tekst
Nomadisch | Gereed | In gesprek of Belt

U kunt andere pictogrammen toevoegen om later te gebruiken.

In de informatiezone staan gebruikergegevens:

Het e-mail adres, voor zover dit bestaat, kan worden geselecteerd om een e-mail met de op de computer gedefinieerde e-mailclient naar de persoon te sturen. In de nieuwe e-mail is het veld Bestemmingsadres met dit adres ingevuld.

Met telefoonnummer Kantoor en telefoonnummer Thuis kan men een van deze nummers bellen, als deze velden een waarde bevatten.

Klik op een pictogram met een groene achtergrond om de desbetreffende actie uit te voeren.

In het volledige overzicht wordt een rode balk aan de rechterkant van de kaart weergegeven als u op naam hebt gezocht in het Assistentvenster.

Assistentvenster

Functiebalk voor het kiezen van telefoonnummers


Supervisie van meerdere locaties

Op het Supervisiescherm kunt u de telefoontoestellen van meerdere centrales of PCX-netwerken weergeven en er toezicht op houden.

Voor SIP-telefoons wordt de statusinformatie niet in real-time bijgewerkt zoals voor andere terminals.

Er kunnen 2500 gebruikers zijn voor het hele netwerk met maximaal 250 gebruikers per centrale, ongeacht het aantal centrales of PCX-netwerken. Al naar gelang het netwerk, de verbindingen en het aantal abonnees kunnen er soms problemen optreden.

De netwerktopologie wordt via PIMphony geconfigureerd in het Operatorprofiel dat met de PCX-referentielocatie is verbonden en wordt op iedere PCX opgeslagen. Deze configuratie is niet met de OMC-multisite verbonden. De topologie wordt door PIMphony via de Centrale Services geconfigureerd en gelezen en wordt gebruikt om de verbinding met de diverse centrales van het netwerk tot stand te brengen.

Als PIMphony op een PCX-netwerk wordt gebruikt, geeft het Supervisieoverzicht informatie over alle geconfigureerde locaties, met name de centrales in het netwerk.

Als PIMphony op één enkele PCX wordt gebruikt, verschijnen alleen de data over de PCX waarmee PIMphony is verbonden.


Supervisie: eigenschappen

Supervisietabbladen

Het venster Supervisie bevat een verzameling gebruikersconfiguratieparameters die in een set tabbladen worden gegroepeerd:

Personen

Locaties

De groepen

U kunt een kaart alleen wijzigen in de modus Operator of als u het desbetreffende toestel controleert.


Tabblad Personensupervisie

De personenkaarten kunnen met behulp van een filter in alfabetische volgorde worden weergegeven.

De filterlijst (rechts op het scherm) toont de initialen van de achternaam van alle kaarten (iedere letter wordt slechts één keer weergegeven). Klik op "Alles" om alle namen weer te geven of klik op een letter om de bijbehorende kaarten te tonen.

Het tabblad Personen bevat een lijst van alle toestellen die zijn aangemeld op de telefooncentrale. Deze lijst wordt steeds bij het opstarten van de toepassing gedownload.

Procedure

  1. Open het scherm Supervisie.

  2. Klik op het tabblad Personen.

  3. Open het contextmenu door met de rechtermuisknop op de kaart te klikken.

  4. Kies Eigenschappen in het contextmenu.

Het scherm Eigenschappen gaat open en toont de eigenschappen van de persoon.

  5. Vul de velden in zoals u wilt.

  6. Klik op OK om te bevestigen.


Tabblad locatiesupervisie

De kaarten kunnen per locatie worden gefilterd. De filterlijst, aangegeven door Locaties rechts op het scherm, toont alle bestaande locaties.

Met de filterlijst kan de gebruiker alleen de kaarten van de geselecteerde locatie weergeven.

Om opnieuw alle kaarten te tonen, kiest u Alles in de filterlijst. De referentielocatie van het netwerk wordt eerst getoond (na Alles) in de filterlijst van de locaties.

De naam van de locatie waar de toepassing wordt gebruikt, wordt vet weergegeven in de filterzone.

Als de toepassing op één enkele centrale wordt gebruikt, verschijnt er slechts één locatie na de filter Alles.

Als de link naar de locatie niet werkt, is de naam in de filterlijst grijs.

Het Site tabblad gedrag verschilt per profiel:
Team: U kunt alleen supervisie gebruiken op uw locatie.
Operator: u ziet iedere locatie en kunt iedere locatie superviseren.

Op het scherm Locaties kunt u een locatie toevoegen of verwijderen.
Een locatie toevoegen: klik met de rechtermuiskop in de zone Locaties en selecteer Locatie toevoegen. Het dialoogvenster Locatie(s) toevoegen verschijnt
Een locatie verwijderen: Selecteer een locatie in het gebied Locaties, klik er met de rechtermuisknop op en selecteer Locatie verwijderen.

U kunt alle knooppunten bijwerken met de topologie van het lokale knooppunt, dat te zien is op het tabblad Locaties. Gebruik de knop Bijwerken als er verbindingsproblemen zijn.

Locatie-eigenschappen

Procedure

  1. Open het scherm Supervisie.

  2. Klik op het tabblad Locaties.

  3. Open het contextmenu door met de rechtermuisknop op een locatie in de filterlijst te klikken.

  4. Het venster Locatie-eigenschappen wordt geopend.

  5. Controleer de zone Algemeen voor de locatie.


Tabblad Groepssupervisie

De kaarten kunnen per groepsnaam worden gefilterd.
De filterlijst links op het scherm toont alle bestaande groepsnamen en de gebruiker kan op elke groep klikken om de leden ervan weer te geven.

Klik op "Alles" om alle groepen weer te geven.

Klik op een groepsnaam om de leden van deze groep weer te geven.

Wanneer u het Supervisieoverzicht voor het eerst ziet, is de Groepsnaam van iedere kaart leeg en de filterlijst voor de groep heeft alleen de optie "Alles".

Een nieuwe groep aanmaken

  1. Klik met de rechtermuisknop in de filterlijst.

  2. Kies Toevoegen in het contextmenu. "Er verschijnt "Nieuwe groep" in de filterlijst.

  3. Voer de naam in die u aan deze nieuwe groep wilt geven en druk op Enter.

Leden aan een nieuwe groep toevoegen

  1. Klik op "Alles" in de filterlijst.

  2. Klik op het lid dat u aan de nieuwe groep wilt toevoegen en sleep het naar de nieuwe groep in de filterlijst.

  3. Herhaal deze procedure voor ieder lid dat u aan de nieuwe groep wilt toevoegen.

  4. Klik op de nieuwe groep om na te gaan of de geselecteerde leden erin staan.

U kunt een lid niet in meerdere groepen plaatsen.

Een assistent in een groep instellen

  1. Bepaal wel lid van de groep u assistent wilt maken.

  2. Klik met de rechtermuisknop op het lid. Het contextmenu wordt weergegeven.

  3. Selecteer Assistent instellen.

  4. Het lettertype van de naam van het lid verandert in cursief om aan te geven dat dit de assistent is.

  5. Klik met de rechtermuisknop op het lid en selecteer Assistent verwijderen als het lid geen assistent meer is.


Operator

Supervisie-eigenschappen (Operatorconsole)

De Supervisie-eigenschappen hangen af van het profiel:
- Team: eigenschappen in alleen-lezen
- Operator: eigenschappen in lezen-schrijven (dit wordt de "Operatorconsole" genoemd). U hebt een operator-login nodig.

Het venster Eigenschappen

In het Operator-profiel bevat het venster Eigenschappen een verzameling gebruikersconfiguratieparameters die in een set tabbladen worden gegroepeerd:

Persoon

Telefoon

PIMphony

Instellingen

Met de knop OK kunt u wijzigingen opslaan en het venster sluiten. Met de knop Annuleren sluit u de knop en annuleert u alle wijzigingen.

Functiegegevens

Met het Operator-profiel kan de gebruiker de Central Services-parameters raadplegen en kan een bevoegde gebruiker een set Central Services-parameters zien en beheren.

Gebruikersconfiguratie | Toegang (Lezen / Schrijven)
Voornaam en achternaam instellen | R / W
PIMphony-client (Profiel, Versie, Type, Status) | R
Het wachtwoord op de standaardwaarde instellen | W
Account vergrendelen / ontgrendelen | R / W
E-mailadres | R / W
Taal van het toestel | R / W
Oproep blokkeren | R / W
On line update | W
Nomadisch recht | R / W
Status doorschakeling | R / W

Het Supervisiescherm openen om de gebruikersparameters te zien en te beheren.

PCX-functie | Toegang (Lezen / Schrijven)
De datum en de tijd. | R / W
Netwerktopologie maken en bijwerken | R / W

Het PIMphony-configuratieprogramma starten om de PCX-functies te zien en te beheren.

Er is een Operator-wachtwoord nodig om deze parameters te beheren en een waarde te wijzigen.


Persooneigenschappen

Het tabblad Persoon bevat algemene gebruikersinformatie:

Voornaam enAchternaam; hun gezamenlijke lengte (achternaam + scheidingsteken + voornaam) mag niet meer dan 16 tekens bedragen; zo nodig worden de voornaam en de achternaam afgekort om deze limiet niet te overschrijden. Als de gebruiker nog een andere set heeft, wordt de naam (voornaam+ scheidingsteken + achternaam) van de tweede set gewist.

Deze twee velden kunnen alleen op de lokale site worden gewijzigd.

E-mail bevat het e-mailadres.

Site definieert de site waarbij de persoon hoort.

Met Account kan men de status van de account (vergrendeld/ontgrendeld) zien en de gebruikersaccount vergrendelen of ontgrendelen (bijvoorbeeld, wanneer de account na drie mislukte login-pogingen wordt vergrendeld).

Uitgeschakeld voor SIP-telefoons, aangezien SIP-telefoons niet gekoppeld kunnen worden met PIMphony.

Het selectievakje Wachtwoord resetten kan worden gebruikt om het wachtwoord van de gebruiker opnieuw op de standaardwaarde in te stellen.

Verwante onderwerpen...

Supervisietabbladen

Telefooneigenschappen

PIMphony-eigenschappen

Parametereigenschappen


Telefooneigenschappen

Het tabblad Telefoon bevat de lijst van telefoonnummers die kunnen worden gebruikt om de persoon te bereiken.

Werk bevat het nummer van het hoofdtoestel. Deze waarde kan niet worden gewijzigd.

Met Taal wordt de taal van het hoofdtoestel en van het secundaire toestel ingesteld. U hebt de keuze uit 4 systeemtalen. Bijvoorbeeld in een Franse PCX:
– Engels;
– Frans;
– Duits;
– Spaans.

Oproep blokkeren kan het blokkeringsniveau van het hoofdtoestel en het secundaire toestel worden gekozen. U kunt kiezen uit de volgende niveaus:
– Zeer laag (met het laagste blokkeringniveau hebt u de meeste belmogelijkheden);
– Laag;
– Middelhoog;
– Hoog.

Met Nomadisch Recht kunt u de rechten voor deze gebruiker op nomadisch instellen (uitgeschakeld voor SIP-telefoons).

De modus Nomadisch is uitgeschakeld voor SIP-telefoons.

Kantoor2 bevat het nummer en het type van het tweede of secundaire toestel. Als
er meer kantoortelefoons of meer dan twee telefoons in de multiset zijn, worden deze hier niet weergegeven. Als het een multiset betreft, kan het nummer niet worden gewijzigd.

Andere telefoonnummers (Thuis, Mobiel enAnder) kunnen hier worden weergegeven. Zij worden in PCX Central Services opgeslagen en kunnen door iedere gebruiker worden gewijzigd.

Verwante onderwerpen...

Supervisietabbladen

Persooneigenschappen

PIMphony-eigenschappen

Parametereigenschappen


PIMphony-eigenschappen

De tab PIMphony is uitgeschakeld voor SIP-telefoons.

Het tabblad PIMphony bevat data die alleen voor PIMphony gelden:

Profiel toont het door de gebruiker ingesteld profiel (basic, pro, team, operator).

Type geeft aan of PIMphony als een PIMphony IP-toestel is geconfigureerd of om een fysiek toestel te bewaken.

Huidige versie bevat de huidige versie van PIMphony voor die gebruiker.

Met het selectievakje Nu updaten kan een PIMphony-updating voor deze gebruiker worden aangevraagd.

Als PIMphony niet geïnstalleerd is, zijn de velden Profiel, Status en Huidige versie leeg; het selectievakje Nu updaten is niet actief.

Verwante onderwerpen...

Supervisietabbladen

Persooneigenschappen

Telefooneigenschappen

Parametereigenschappen


Parametereigenschappen

Het tabblad Instellingen bevat alle andere instellingen die worden gebruikt om de doorstuurparameters van het toestel in te stellen:

Niet doorsturen of Doorsturen naar (nummer)

Onmiddellijk op voicemail: alle oproepen naar de voicemailbox doorsturen;

Onmiddellijk: alle oproepen naar een opgegeven nummer doorsturen (zolang deze optie niet is geselecteerd, blijft het invoervakje voor het nummer grijs en inactief);

Tekst: het tekstbericht en een keuzelijst met invoervak doorsturen (zolang deze optie niet is gekozen, blijft de keuzelijst met invoervak grijs en inactief). De keuzelijst met invoervak bevat maximaal tien tekstberichten. Via het invoervak van de keuzelijst kunt u een bericht toevoegen of wijzigen. Zie Doorsturen van tekst programmeren

Tekst doorsturen bestaat niet op SIP-telefoons

Annuleren: alle doorstuurparameters annuleren.

Verwante onderwerpen...

Supervisietabbladen

Persooneigenschappen

Telefooneigenschappen

PIMphony-eigenschappen


De Nomadische modus

Nomadisch

Overzicht van de functie

In de Nomadische modus gaan alle oproepen van bijvoorbeeld mobiele telefoons via de PCX.

De PCX belt de mobiele telefoon terug en belt ook het gekozen nummer. De PCX brengt vervolgens de koppeling tussen de mobiele telefoon en de gebelde partij tot stand en de kosten komen niet voor rekening van de mobiele telefoon.

Zo wordt de mobiele telefoon beheerd met software die zorgt voor werkelijke mobiliteit. U kunt de Nomadische modus in- en uitschakelen.

Als u de Nomadische modus inschakelt, betekent dit dat u alle functionaliteit van een normale zakelijke telefoon overdraagt aan een tweede toestel en deze laatste gebruikt.

Als u de Nomadische modus uitschakelt, geeft u alle functionaliteit terug aan het normale zakelijke toestel.

De toepassing kan de Nomadische modus in- en uitschakelen en het bestemmingsnummer voor deze modus opgeven op elke beheerde telefoon.

De Nomadische modus kan ook worden in- of uitgeschakeld via het hulpprogramma voor externe configuratie van uw postbus.

Verwante onderwerpen...

Functies en profielen

Venster met programmeerbare functietoetsen


Nomadisch configureren

De functie Nomadisch moet in Central Services ingesteld zijn om deze functie te kunnen gebruiken en het Nomadisch recht moet door uw PCX-beheerder toegekend zijn.

de modus Nomadisch wordt niet ondersteund door SIP-telefoons.


Een functietoets voor de modus Nomadisch programmeren

  1. Open het Telefoonscherm .

  2. Kies Programmeerbare knoppen tonen in het menu Weergave.

  3. Het venster Programmeerbare functietoetsen verschijnt.

  4. Klik op een beschikbare toets. Het venster Programmeerbare toetsen instellen verschijnt.

  5. Selecteer Nomadisch in de zone Selecteer een functie en vul de velden Naam en Telefoonnummer in.

  6. Klik op Opslaan.


Gebruik van de modus Nomadisch

Hoe gebruikt u de modus Nomadisch?

De modus Nomadisch blijft actief zolang de gebruiker hem niet annuleert, zelfs wanneer de toepassing wordt afgesloten.

Ter herinnering: de modus Nomadisch wordt niet ondersteund door SIP-telefoons.

U schakelt de modus Nomadisch met behulp van een snelkiestoets in. Deze toets wordt gedefinieerd in het venster “Programmeerbare functietoetsen” .

Wanneer u “Nomadisch” selecteert, heeft de invoerzone van het dialoogvenster de volgende vorm:

De functie Nomadisch verschijnt niet wanneer het recht om deze functie te gebruiken niet in Central Services is ingesteld.

In de invoerzone kunt u de snelkiestoets een naam geven en het telefoonnummer opgeven waarheen de oproepen worden geleid. Als er geen telefoonnummer wordt opgegeven, wordt dit aan de gebruikers gevraagd wanneer ze deze functie inschakelen.

De toetsnaam verschijnt dan samen met de andere snelkiestoetsen, waar u hem kunt gebruiken om de modus Nomadisch in te schakelen.

In de tekstballon verschijnt de modus Nomadisch en het bestemmingsnummer (alsook de huidige doorschakelmodus)

Om de modus Nomadisch te annuleren, zie Een functietoets Nomadisch programmeren.

Als u de modus Nomadisch wilt annuleren, klikt u in de zone Doorsturen en selecteert u "Volgstand opheffen" of controleert u of de desbetreffende faciliteitentoets is gedefinieerd via het dialoogvenster Programmeerbare toetsen instellen.

  1. Klik met de rechtermuisknop op een toets met modus Nomadisch in het venster Programmeerbare functietoetsen.

  2. Klik op Wijzigen in het contextmenu dat wordt weergegeven.

  3. Het venster Programmeerbare toetsen instellen wordt geopend.

  4. Selecteer Nomadisch annuleren en klik op Opslaan.

  4. Klik op de programmeerbare toets die is gemaakt in de vorige stap. De modus Nomadisch wordt uitgeschakeld.


Multisite-functie

Multisite-functies

Wat zijn Multisite-functies?

Met de multisite-functies, die via Supervisie worden geopend, kunt u de telefoontoestellen van meerdere PCX's weergeven en er toezicht op houden.

Het hele netwerk kan tot 2500 gebruikers ondersteunen, met een maximumaantal van 250 per PCX(ongeacht het aantal centrales).

Al naar gelang het netwerk, de verbindingen en het aantal abonnees kunnen er soms problemen optreden. Zie Multisite-supervisie voor meer informatie.

De netwerktopologie wordt via PIMphony geconfigureerd met PIMphony in het Operatorprofiel dat met de PCX-referentielocatie is verbonden en wordt op iedere PCX opgeslagen.

Deze configuratie is niet met de OMC-multisite verbonden.

De topologie wordt door PIMphony via de Centrale Services geconfigureerd en gelezen en wordt gebruikt om de verbinding met de diverse PCX's van het netwerk tot stand te brengen.

Als PIMphony wordt gebruikt in een ALE International OmniPCX Office Communication Server netwerk, dan wordt in het Supervisie-overzicht informatie over alle voor het netwerk geconfigureerde PCX's weergegeven.

Als PIMphony is aangesloten op één enkele ALE International OmniPCX Office Communication Server, dan worden alleen gegevens van die PCX weergegeven.

Supervisie van meerdere locaties

Beperkingen

De multisite-functies kunnen alleen worden gebruikt als alle locaties van het netwerk via IP-links met elkaar zijn verbonden (alle PCX's moeten vanaf de toepassing toegankelijk zijn).

Multisite wordt door geen enkele versie van ALE International OmniPCX Office Communication Server 4xx ondersteund.

Het netwerk moet een homogeen nummerplan hebben.

Om het netwerk te creëren is een een operator-sessie nodig.


On line update

PIMphony kan voor automatische updatings worden geconfigureerd. In dit geval wordt de toepassing automatisch geüpdatet wanneer er op het Internet updatings beschikbaar zijn.

Via het tabblad Online-updating in het venster Configuratiescherm van PIMphony kunnen alle benodigde parameters voor online-updatings worden geconfigureerd. Het algemene beleid voor online-updatings wordt via OmniPCX Management Console door de systeembeheerder bepaald. Deze kan de functie Online-updating in- en uitschakelen en de volgende parameters configureren:

Bijwerkfrequentie

Geautomatiseerde installatie na downloaden

Voor meer informatie over Online-updating, zie:


Windows-acties

De volgende Windows-acties zijn beschikbaar in de toepassing:

Kopiëren en plakken

Slepen en neerzetten.

"Kopiëren en plakken"

Met kopiëren en plakken kunt u een telefoonnummer ophalen uit een Windows-toepassing zoals Kladblok, Microsoft Word of Microsoft Excel. Ga als volgt te werk:

  1. Selecteer in de betreffende toepassing het nummer dat u wilt kopiëren.

  2. Kopieer dat nummer (met Ctrl+C of via de opdracht Kopiëren van het Windows-contextmenu). Het nummer wordt op het Klembord van Windows geplaatst.

De plakactie kan als volgt worden uitgevoerd:

naar het veld Kiezen in het Telefoonscherm of het Assistentvenster

naar het veld Telefoonbalk.

Het nummer wordt automatisch in het invoerveld van het venster Nieuwe oproep geplakt, dat wordt geopend na een rechtermuisklik vanuit de Kiezermodule.

"Slepen en neerzetten"

Voor de functie "slepen en neerzetten" moeten het "bronvenster" en het "doelvenster" gelijktijdig open zijn.

Door middel van "slepen en neerzetten" kan vanuit een PIM-toepassing een telefoonnummer worden opgehaald. Ga als volgt te werk:

  1. Klik met de linkermuisknop op het geselecteerde nummer in het bronvenster en houd de knop ingedrukt.

  2. Plaats de muisaanwijzer op het gewenste doelveld in één van de volgende vensters:

Het Telefoonscherm,

Het Assistentvenster,

De Telefoonbalk,

Het venster Nieuwe oproep dat is geopend vanuit de Kiezer.

Verwante onderwerpen...

Overzicht van de toepassing


Opdrachtregelparameters

Het is mogelijk om een toepassing te starten met een opdrachtregelparameter (het telefoonnummer van de betreffende persoon) om de toepassing op te starten en tegelijkertijd deze persoon op te bellen.

Als de toepassing op dat moment nog niet is opgestart, wordt de oproep uitgevoerd nadat de toepassing is geopend.

Als de toepassing al op de pc is geopend, wordt de oproep onmiddellijk uitgevoerd.

Het is mogelijk om snelkoppelingen op uw bureaublad of op uw vaste schijf te plaatsen om direct iemand te kunnen opbellen door te dubbelklikken op een snelkoppeling.

Syntaxis

>pad\aocphone.exe param

.. pad = de installatiemap van PIMphony

aocphone.exe = het uitvoerbare programma van PIMphony

param = het nummer van de te bellen buitenlijn.

Voorbeeld

>aocphone.exe 0312345678

om PIMphony op te starten en het nummer 0312345678 te bellen.


Wizard Abers

Wizard Geluid

De wizard Geluid begint met een welkomstscherm. Het tweede scherm bevat lijst met geluidsapparaten die zijn aangetroffen op de computer en die kunnen worden gebruikt als luidspreker en/of microfoon.

De gebruiker kan de geluidsapparaten selecteren die worden gebruikt door PIMphony.

De invoer- en uitvoerapparaten kunnen van elkaar verschillen.

In dit scherm kunt u ook selecteren welk apparaat overgaat bij een inkomende oproep en welk .wav-bestand daarbij moet worden afgespeeld.

Er kan een tweede apparaat dat overgaat worden geconfigureerd. Dit gaat tegelijk met het hoofdapparaat over, waarbij hetzelfde .wav-bestand wordt gebruikt. Afhankelijk van de configuratie van de gebruiker kan een automatische optie voor echo-onderdrukking worden in- of uitgeschakeld.

Als er een voor Alcatel-Lucent geschikte handset/headset is aangetroffen, wordt een scherm weergegeven waarin de gebruiker de ophangfunctie kan configureren. Als deze functie is geselecteerd, kan de gebruiker een oproep rechtstreeks vanaf het geluidsapparaat opnemen en ophangen (bijvoorbeeld met de daarvoor bestemde knop op de headset).

Het bestand Readme.txt (Leesmij.txt) bevat de handsets en headsets die geschikt zijn voor Alcatel-Lucent.

In het volgende scherm kan de gebruiker het geluidsuitvoerniveau testen en configureren. Het niveau kan worden aangepast met de schuifregelaars. Als er een tweede overgaand apparaat is geconfigureerd, wordt het scherm voor het geluidsuitvoerniveau twee keer weergegeven (een keer voor elk apparaat) en kunnen beide apparaten afzonderlijk worden aangepast. De geluidsuitvoer voor het tweede apparaat wordt alleen gebruikt voor het overgaan, niet voor de gespreksreproductie.

In het volgende scherm kan de gebruiker het geluidsinvoerniveau testen en configureren. Het invoerniveau kan worden aangepast met de schuifregelaars. Als de gebruiker in de microfoon spreekt, wordt het opgenomen geluid gereproduceerd op het uitvoerapparaat. Het uitvoerniveau is afhankelijk van de instellingen die zijn gedefinieerd voor het primaire geluidsuitvoerapparaat, dus de gebruiker moet mogelijk terug naar een eerder scherm om de aanvankelijke instellingen af te stemmen.

In het laatste scherm kan de gebruiker de instellingen valideren, waarna ze naar het configuratiescherm worden geschreven dat door PIMphony wordt gebruikt. Bij het wijzigen van invoer- en uitvoerapparaten en de functie voor opnemen en ophangen, worden de wijzigingen pas van kracht nadat PIMphony opnieuw is gestart. Het in- en uitvoerniveau van het geluid wordt dynamisch bijgewerkt, zonder dat opnieuw starten nodig is.


Installatiehandleiding

Inleiding

Deze toepassing wordt op een cd-rom geleverd. Deze bevat de software, het installatieprogramma en het online-helpbestand waarin de installatiehandleiding is opgenomen.


Technische gegevens


Algemene voorwaarden

U moet zijn aangesloten op een OXO Connect R2.0 of OmniPCX Office R5.0 of hoger.

PIMphony kan worden gebruikt met een directe verbinding met de PCX of met een TSE (Terminal Server Edition) topologie. Het kan ook worden gebruik als een IP-telefoon. Ongeacht de gebruikte configuratie of topologie maakt PIMphony altijd gebruik van dezelfde installatieprocedure voor elke client.


PC_Hardware_Requirements

PC - Hardwarevereisten

Hardwareaspecten

De pc moet ten minste aan de volgende specificaties voldoen:

Processor: Pentium 300 MHz of sneller, PII 300 voor de IP-versie

RAM: minimum 64 MB

Harde schijf: 2 GB (140 MB vrije ruimte beschikbaar voor PIMPHONY installatie)

VGA grafische kaart: 1024x768 pixels minimum.

Ethernet-kaart, toetsenbord en muis

Cd-rom-station

USB poort of seriële poort: voor het gebruik van een hoofdtelefoon met PIMPHONY IP

Een met Windows compatibele geluidskaart met geïntegreerde duplex-manager: deze is nodig als de IP-modus wordt gebruikt (bijvoorbeeld SoundBlaster 32PnP, SoundBlaster 64PnP of met SoundBlaster compatibele geluidskaart, enz).


PC - Softwarevereisten

Softwareaspecten

Raadpleeg het "leesmij"-bestand voor meer informatie over de ondersteunde besturingssystemen en de softwarevereisten.


Interacties


PIMphony IP en Quality of Service (QoS)

Wanneer PIMphony wordt gebruikt in de telewerkmodus op langzame telefoonlijnen zoals STN of ISDN, treedt gewoonlijk een bottleneck op tussen de client en de internetprovider. Het is daarom beter om Quality of Service te activeren.

Waarschuwing: de draadloze LAN wordt niet ondersteund in IP-modus

Activering

Quality of Service werkt alleen met Windows 2000 en is niet beschikbaar voor oudere versies van Windows.

PCX-configuratie

Voor de VoIP-instellingen moet de IP Quality of Service worden geactiveerd met een van de volgende waarden:

00000000_DIFFSERV_BE

01100000_IP_PRECEDENCE_3

10100000_IP_PRECEDENCE_5

10111000_DIFFSERV_PHB_EF

Voor elk van deze vier waarden moet een bijbehorende QoS-markering worden geactiveerd in Windows:

00000000_DIFFSERV_BE: geen QoS-markering

01100000_IP_PRECEDENCE_3: SERVICETYPE_CONTROLLEDLOAD
(DSCP hex-waarde: 18)

10100000_IP_PRECEDENCE_5: SERVICETYPE_GUARANTEED
(DSCP hex-waarde: 28)

10111000_DIFFSERV_PHB_EF: SERVICETYPE_GUARANTEED
(DSCP hex-waarde: 28)

Hiervoor geldt de beperking dat een masker (11100000) op de markering wordt toegepast, zodat de systeemmarkering overeenkomt met die van Windows.

Configuratie van Windows

Volg de onderstaande procedure om de QoS-pakketplanner te installeren.

Procedure

  1. Open Netwerk- en inbelverbindingen.

  2. Selecteer de verbinding met het lokale netwerk waarop de QoS-pakketplanner moet worden geïnstalleerd.

  3. Selecteer Menu en vervolgens Eigenschappen.

  4. Klik achtereenvolgens op Installeren, Service en Toevoegen.

  5. Kies QoS-pakketplanner.

  6. Klik op Ok.

In het register:

  1. Voeg de sleutel HKLM\SYSTEM\\CurrentControlSet\Services\Qossp toe.

  2. Voeg de waarde DWORD met het label EnablePriorityBoost toe onder deze sleutel, met waarde 1.

Waarschuwing: u kunt deze bewerkingen alleen uitvoeren als u zich hebt aangemeld als beheerder.


PIMphony en Microsoft Terminal Server

PIMphony kan worden geïnstalleerd onder Microsoft Windows 2000, 2003 of 2008 Terminal Server.

Waarschuwing: PIMphony IP kan niet worden gebruikt onder Microsoft Terminal Server.

Hardwareconfiguratie

De pc moet ten minste aan de volgende specificaties voldoen:

Processor

Met Windows 2000 server: PIII 450MHz.

U kunt tussen 25 en 35 gebruikers tegelijkertijd aansluiten op de processor. Zie het Microsoft-document "Windows 2000 Terminal Services Capacity and Scaling" op de volgende webpagina:

Windows 2000 Terminal Services Capacity and Scaling

Met Windows Server 2003: PIII 900 MHz.

Het aantal gelijktijdige gebruikers is afhankelijk van het type processor en hun aantal en de beschikbare hoeveelheid geheugen. Met een PIII 900 MHz kunnen er bijvoorbeeld maximaal 50 gebruikers tegelijk zijn aangesloten. Zie voor meer informatie het Microsoft-document "Windows Server 2003 Terminal Services Capacity and Scaling" op de volgende webpagina:

Windows Server 2003 Terminal Server Capacity and Scaling

Met Windows Server 2008: x86 processor 1 GHz of x64 processor 1,4 GHz.

RAM met Windows Server 2000 en 2003

Voor het besturingssysteem wordt 128 MB RAM-geheugen aanbevolen, plus minimaal 8 MB per verwachte gelijktijdige gebruiker. Bijvoorbeeld, voor een server die door 15 gebruikers gelijktijdig wordt gebruikt, is minimaal nodig:

248 MB van fysieke RAM : 128 MB + 8 MB * 15 gebruikers = 248 MB

Voor gebruikers met veeleisende applicaties, zoals een client/server-toepassing die veel geheugen vereist, moet u de hoeveelheid RAM per gebruiker nog verhogen. Elke server moet voldoende fysiek geheugen hebben om ervoor te zorgen dat het wisselbestand (virtueel geheugen) bijna nooit wordt gebruikt.

Voor PIMphony (70 MB) is minimaal nodig:

128 MB + 70 MB * 15 gebruikers = 1178 MB

RAM met Window Server 2008

Minimaal 512 MB (vereist voor het besturingssysteem).

Maximum met 64-bits systemen: 8 GB (Foundation), 32 GB (Standard) of 2 TB (Enterprise, Datacenter).

Vaste schijf met met Windows Server 2000 en 2003

140 MB voor het installeren van PIMphony en minimaal 10 MB per gebruiker voor de gegevensbestanden.

Vaste schijf met met Windows Server 2008

Maximum voor 32-bits besturingssystemen: 20 GB

Maximum voor 64-bits besturingssystemen: 32 GB

Foundation: 10 GB of meer

Opmerking: voor computers met meer dan 16 GB RAM-geheugen is meer vasteschijfcapaciteit nodig voor de ondersteuning van paginering, slaapstand en dumpbestanden.

Cd-rom-station

Ethernet-kaart

Softwareconfiguratie

Op uw computer moet een van de onderstaande besturingssystemen zijn geïnstalleerd:

Microsoft Windows® 2000 Server, Microsoft Windows® Server 2003 of Microsoft Windows® Server 2008.

De pc moet deel uitmaken van een domein.

Installatie van PIMphony op Microsoft Terminal Server

Volg de onderstaande instructies om PIMphony op een Microsoft Terminal Server te installeren.

Procedure

  1. Installeer, valideer en configureer Microsoft Terminal Server.

  2. Installeer en configureer PIMphony op de Microsoft Terminal Server. De installatieprocedure voor de server is de dezelfde als die voor gelijk welke PIMphony-installatie. De toepassing wordt vanaf een externe computer die op de terminal server is aangesloten geconfigureerd met de PIMphony Configuration Wizard.

Opmerking: PIMphony moet op de server zijn geïnstalleerd nadat de service Terminal Server is gevalideerd. In Terminal Server worden toepassingen met behulp van de opdracht Toevoegen/Verwijderen in het configuratiescherm van Microsoft geïnstalleerd. Het installatieprogramma Setup.exe kan niet direct worden gebruikt.

Voor meer informatie over Microsoft Terminal Server met Windows 2000 Server kunt u de volgende webpagina raadplegen:

Windows 2000 Terminal Services

Voor Windows Server 2003, zie de volgende webpagina:

Windows Server 2003 Terminal Services

Voor Windows Server 2008, zie de volgende webpagina:

Windows Server 2008 Terminal Services


PIMphony en mobiliteit

Gebruikers van de PIMphony-standaard of IP genieten een grotere mobiliteit omdat deze versies van de zwervende profielen van Microsoft 2000 en 2003 gebruik maken.

Alle computers moeten voldoen aan de vereisten voor de PIMphony-client.

Installeer PIMphony op alle computers.

Houd u aan de volgende regels om de zwervende profielen correct te laten werken:

Synchroniseer de tijd op alle computers (met de opdracht net time).

Gebruik geen zwervende profielen met verschillende versies van besturingssystemen.

Installeer op alle computers dezelfde versies van toepassingen.

Installeer de toepassingen op alle computers op dezelfde schijf of in dezelfde directory's.

Meer informatie over zwervende profielen voor Windows vindt u in de hieronder vermelde artikelen in de knowledgebase van Microsoft op de webpagina Microsoft Support:

Artikel 307964: "How to: Configure Client User Profile Information for a Roaming User on Windows 2000".

Artikel 264866: "How to Use Windows 95 and Windows 98 Roaming User Profiles with Windows 2000 Server".

"Configuring Windows Servers for Travelling Users"

"Implementing Roaming User Profiles" artikelen in de gids Microsoft Windows Server 2003 Deployment Kit op pagina Implementing Roaming User Profiles


Kiezen op naam

Bellen met de PIM

De standaardinstallatie ondersteunt geen kiezen met behulp van uw Personal Information Manager (Outlook etc.).

Om een nummer te kiezen met een externe toepassing, moet u TSP (Telephony Service Provider) op uw pc installeren:

start het programma install_tsp.exe op de PIMphony-cd-rom en volg de instructies.

In de installatiewizard, voert u de PCX naam/IP-adres en Telefoonnummer in en ga verder met de installatie.

U kunt TSP op een Microsoft TAPI 2.1 server installeren:

start het programma setup.exe in de submap Products\SPI for Microsoft TAPI Server van de PIMphony-cd-rom en volg de instructies.


Beperkingen

Wanneer u PIMphony via Microsoft Terminal Server gebruikt, kan PIMphony IP niet worden gebruikt.


Limieten

Het aantal clients dat kan worden beheerd is afhankelijk van de PCX versie en van de geïnstalleerde oplossing. Lees de experten-documentatie.

Compatibiliteit

ALE International OmniPCX Office Communication Server Versies |  | 3.0 of vroeger | 4.x | 5.x 6.x 7.x 8.x 9.x 10.x
PIMphony Versies | Versie 4.4 of vroeger | Niet ondersteund: upgrade nodig (1) Functieniveau: PIMphony 4.4 | Niet ondersteund: upgrade nodig (1) Functieniveau: PIMphony 4.4 | Niet ondersteund: upgrade nodig (1) Functieniveau: PIMphony 4.4
 | Versie 5.x (onderhoudsversie voor OmniPCX 3.x of vroeger) | Onderhoud Functieniveau: PIMphony 5.0 | Standaard Functieniveau: PIMphony 5.0 | Niet ondersteund: upgrade nodig (1) Functieniveau: PIMphony 5.0
 | Versie 6.2 | Incompatibel | Incompatibel | Van Com server R5.0 naar R6.1
 | Versie 6.3 | Incompatibel | Incompatibel | Van Com server R5.0 naar R8.0
 | Versie 6.4 | Incompatibel | Incompatibel | Van Com server R5.0 naar R8.1
 | Versie 6.5 | Incompatibel | Incompatibel | Van Com server R5.0 naar R8.2
 | Versie 6.6 | Incompatibel | Incompatibel | Van Com server R5.0 naar R9.0
 | Versie 6.7 | Incompatibel | Incompatibel | Van Com server R5.0 naar R9.1
 | Versie 6.8 | Incompatibel | Incompatibel | Van Com server R5.0 naar R10.x

(1) Draait op deze versie van OmniPCX, maar gebruik in geval van problemen de standaard PIMphony voor deze verise van OmniPCX.


Licenties

Om alle functies van PIMphony te kunnen gebruiken heeft u licenties nodig: Pro, Team, Operator.

Zonder licentie draait PIMphony de eerste 60 dagen in "Try and Buy"-modus zodat de gebruikers de software kunnen beoordelen. Na de testperiode van 60 dagen schakelt PIMphony over naar de Basic modus. U hebt dan een licentie nodig.

Voor OmniPCX Office (tot R10.3) wordt de LDAP licentie bij elke Pro, Team en Operator licentie van PIMphony meegeleverd.

Voor OXO Connect (vanaf R2.0) wordt de LDAP licentie meegeleverd met elke Unified (voor Pro en Team profielen) en Operator licentie van PIMphony.

Als er geen PIMphony-licentie beschikbaar is, moet u een afzonderlijke LDAP licentie aanschaffen.


Veiligheid

Via OXO Connect-versie R3.2, wordt de HTTPS-verbindingsmodus gebruikt voor zowel lokale toegang via LAN en toegang op afstand via WAN.

Tot OXO Connect-versie R3.1, moet de HTTPS-verbindingsmodus worden gebruikt voor toegang op afstand via WAN en wordt deze ook aanbevolen voor lokale toegang via LAN.


Internationalisatie

De installatieprocedure is beschikbaar in dezelfde talen als de PIMphony-software. Bij het opstarten van het installatieprogramma wordt aan de gebruiker gevraagd om de taal te kiezen waarin het installatieproces verloopt.

Als het installatieprogramma na de eerste installatie opnieuw wordt gestart (bijvoorbeeld nadat de installatie is verwijderd of opties zijn gewijzigd), zal dezelfde taal worden gebruikt.


Operationele gegevens


Installatieprocedure

PIMphony-software wordt vanaf de bijgevoegde cd-rom geïnstalleerd.

Procedure

  1. Plaats de cd-rom in het station en selecteer het cd-rom-station met de Windows Verkenner. Om de installatie te starten, klikt u op Install in de hoofddirectory van PIMphony.

  2. Het venster Choose Setup Language verschijnt. Kies de gewenste taal en klik op OK.

  3. Het installatieprogramma controleert of alle vereiste onderdelen aanwezig zijn voordat de installatieprocedure wordt uitgevoerd. Als één of meer bestanddelen ontbreken, worden deze automatisch geïnstalleerd. U moet de installatie van alle onderdelen accepteren en uitvoeren voordat u met de installie van PIMphony kunt doorgaan. U hebt de volgende onderdelen nodig:

Microsoft .Net Framework 1.1 met SP1 of Microsoft .Net Framework 2.0

Microsoft WSE 2.0 SP3 Runtime en Microsoft WSE 3.0 Runtime. Na de installatie van deze bestanddelen wordt u soms gevraagd om de computer opnieuw op te starten. Hierna start u opnieuw het installatieprogramma

  4. Voor Microsoft Windows 8/10/2012, moet u Microsoft .NET Framework 3.5 installeren voordat u PIMphony installeert. Voor deze installatie is een internetverbinding vereist. Indien Microsoft .NET Framework 3.5 niet geïnstalleerd is, wordt het PIMphony-installatieproces stopgezet en er verschijnt een pop-upvenster. Voor het installeren van het Microsoft .NET Framework 3.5:

Selecteer het relevante Windows-onderdeel op uw PC in Configuratiescherm -> Programma's en onderdelen / Programma's -> Windows-onderdelen in- of uitschakelen.

Voor Windows 8/10: selecteer het selectievak .NET Framework 3.5.

Voor Windows 2012 server:

- Selecteer Server Manager -> Manage -> Add Roles and Features wizard,

- Navigeer naar het venster Features,

- Selecteer het selectievak .NET Framework 3.5.

Neem contact op met uw plaatselijke beheerder als u meer informatie nodig heeft.

  5. Lees aandachtig de instructies in de vensters van het installatieprogramma voor de onderdelen en voer ze uit. U moet de bepalingen van de licentieovereenkomst accepteren voordat u kunt doorgaan met de installatie door op Next> te klikken.
    Opmerking:
    Als u de versie Outlook 64-bits gebruikt op een 64-bits Microsoft besturingssysteem, dient u te zorgen dat u de installatie van de invoegtoepassing voor Outlook in het dialoogvenster Gebruikersaccountbeheer accepteert.

  6. In het venster Destination folder selection:

klik op Next om de standaardmap C:\Program Files\PIMphony te accepteren, of

klik op Change om een andere installatiemap voor de toepassing te kiezen.

  7. Klik op Install om de installatie uit te voeren.

Het venster Installatie voltooid verschijnt om aan te geven dat de installatie is voltooid en voor te stellen het bestand "Lees mij" te lezen waarin belangrijke informatie staat over het product. PIMphony kan nu worden gestart.

Indien nodig moet u de computer opnieuw opstarten.


Configuratieprocedure

Procedure

Start de PIMphony -configuratiewizard om PIMphony te configurerenPIMphonyIn de Windows-taakbalk: klik op Start en selecteer de toepassing PIMphony in het menu Programma's/PIMphony.
Het PIMphony PIMphony-configuratiewizard toont de actuele configuratiegegevens.
Druk op Next > (Volgende) om verder te gaan.

  • De PIMphony-configuratiewizard verschijnt opnieuw en vraagt naar de PCX-naam of het IP-adres van de PCX die wordt verbonden met PIMphony.
    Er kunnen verschillende verbindingsinstellingen worden opgegeven voor toegang via LAN en voor externe toegang via WAN.
    Selecteer het verbindingstype in de vervolgkeuzelijst (standaard is LAN geselecteerd):

    • LAN: als er een LAN-verbinding is geselecteerd, moet u het volgende doen:

    Voer het IP-adres van de PCX in. U kunt het IP-adres op twee manieren opgeven:

    Handmatig: in dit geval moet u het veld voor IP-adres invullen

    Automatisch: als het veld voor het IP-adres leeg is en de wizard voor de eerste keer wordt gestart, is de knop Detect (Opsporen) beschikbaar. Klik op Detect (Opsporen). Het systeem scant de PCX'en in het lokale netwerk. De lijst met gevonden PCX'en wordt weergegeven. Selecteer de gewenste PCX uit de lijst of typ de naam/het adres van uw PCX.

    Selecteer de verbindingsmodus: HTTP/HTTPS (HTTP is de standaardmodus)
    HTTPS wordt aanbevolen ongeacht de OXO Connect-versie, en is verplicht vanaf OXO Connect R3.2.

    De bestemmingspoort voor verbinding met de PCX is standaard 80 voor HTTP en 443 voor HTTPS
    . Indien nodig kunt u een andere waarde opgegeven: zie de Expertdocumentatie.

    WAN: als er een WAN-verbinding is geselecteerd, moet u het volgende doen:

    Geef het WAN IP-adres op van het apparaat met internettoegang waarmee u toegang hebt tot de PCX.

    De bestemmingspoort voor verbinding met de PCX is standaard 80 voor HTTP en 443 voor HTTPS
    . Indien nodig kunt u een andere waarde opgegeven: zie de Expertdocumentatie.

    3. Raadpleeg de Expertdocumentatie voor de configuratie van het apparaat met internettoegang.

    Selecteer de PIMphony-startmodus. PIMphony start standaard in de geminimaliseerde modus als de pc wordt gestart. Schakel de betreffende parameters in of uit om te selecteren hoe u PIMphony wilt starten
    . Voor LAN- en WAN-verbindingen worden dezelfde startopties gebruikt.

    3. Zowel LAN- als WAN-verbindingsinstellingen kunnen worden opgegeven, maar zorg dat u in de LAN/WAN-keuzelijst de verbinding selecteert via welke de PCX toegankelijk is. De wizard moet verbinding maken met de PCX voordat deze verder kan gaan met de volgende stap.

    4. Druk op Next > (Volgende) om verder te gaan.

    3. Voer uw naam of telefoonnummer in dit venster in (of selecteer ze in de vervolgkeuzelijst) en typ het bijbehorende wachtwoord van het telefoontoestel.

      Vanaf OmniPCX Office R8.2 of OXO Connect R2.0 mag het wachtwoord 4 of 6 cijfers lang zijn.

      De bijbehorende parameters worden automatisch door de wizard geconfigureerd.

      4. SIP-telefoons kunnen niet worden gekoppeld aan de PIMphony-applicatie en worden niet getoond in de vervolgkeuzelijst. Er verschijnt een foutmelding als u een SIP-telefoon handmatig invoert.

      De naam en het wachtwoord worden standaard opgeslagen zodat u er niet telkens naar wordt gevraagd zodra u PIMphony start. Activeer of deactiveer de betreffende parameter om het venster voor invoer van naam en wachtwoord wel of niet weer te geven telkens als u PIMphony start.
      Als u het standaardwachtwoord opgeeft, wordt u gevraagd dit te wijzigen.

      Druk op Next > (Volgende) om verder te gaan.

    4. Selecteer in het volgende venster het profiel van PIMphony dat moet worden geïnstalleerd. De keuzemogelijkheden zijn:

      Basis

      Pro

      Team

      Operator (Beheerder)

      Functies en profielen

      Druk op Next > (Volgende) om verder te gaan.

    5. Het venster Kieseigenschappen verschijnt. Hierin kunt u de volgende kiesparameters controleren en deze zo nodig wijzigen:

      Area Code (Netnummer)

      Country (Land)

      Local Access Code (Lokaal toegangsnummer)

      Long Distance Access Code (Interlokaal toegangsnummer)

      PCX-prefix

      Druk op Configure (Configureren) om de kiesparameters te wijzigen of op Next > (Volgende) om verder te gaan.

      Het laatste venster meldt dat de installatie is voltooid en toont de gekozen configuratieparameters.

    6. Klik op Finish (Voltooien) om alle gegevens te bevestigen en de toepassing te starten.

    Als u een verbindingsmodus wilt wijzigen, toevoegen of verwijderen, start u de PIMphony-configuratiewizard opnieuw (als de toepassing wordt uitgevoerd, moet u deze eerst afsluiten):

    1. Klik op Start in de Windows-taakbalk

    2. Selecteer in het menu Program/PIMphony (Programma/PIMphony) de PIMphony -configuratiewizard

    3. Start de wizard opnieuw en druk op Next > (Volgende) voor weergave van het PBX/IP-adres selectiescherm.

    Tweede verbinding toevoegen: ga te werk zoals hierboven is beschreven en klik op Finish (Voltooien) om te bevestigen

    Een bestaand verbindingsadres verwijderen:

    1. Selecteer het te verwijderen adres in de vervolgkeuzelijst (WAN of LAN) en verwijder het adres uit het vak waarin u het PBX-adres kunt bewerken.

    2. Selecteer en configureer de andere adressen op de hierboven beschreven manier.

    3. Voltooi de wizard en klik op Finish (Voltooien) om alle gegevens te bevestigen en de toepassing te starten.

    Zie ook

    Toepassing eerste keer uitvoeren


Initialisatie


Indeling van de opdrachtregel

Door een optionele installatieprocedure voor een opdrachtregel kunt u PIMphony automatisch configureren door een configuratiebestand te specificeren dat de configuratieparameters voor de gebruiker bevat. Dit bestand wordt geïdentificeerd bij het opstarten van het installatieprogramma.

Het installatieprogramma kopieert het configuratiebestand naar de PIMphony-installatiedirectory waar het door de "PIMphony Configuration Wizard" wordt gebruikt om de configuratie van alle gebruikerparameters te automatiseren als alternatief voor de beantwoording van de vragen die door de wizard worden gesteld.

De opdrachtregel die wordt gebruikt voor het starten van de installatie van PIMphony moet de volgende indeling hebben:

install.exe CONF_INI=path\file

waarbij

pad het pad is naar het configuratiebestand confdirect.ini .

Op de installatie-cd staat een voorbeeld van een confdirect.ini bestand. Dit bestand bevat lege parameters die u moet invullen voordat u de geautomatiseerde configuratieprocedure kunt gebruiken.


Indeling van configuratiebestanden

Zie De serviceopties configureren voor het configureren van de LDAP-telefoonlijst.

Indeling van configuratiebestanden

Bestand confdirect.ini

Instelling | Omschrijving
[adres] | Adressenlijst
Hostname=IPName | IPName = IP-adres van de telefooncentrale
Voipname= IPName | IPName = IP-adres van de VoIP-kaart
[tapi] | Overzicht van TAPI-instellingen
Country=1 | Landcode (31 voor Nederland)
area=617 | Netnummer (20 voor Amsterdam)
Localprefix=0 | Netnummer voor lokaal bellen
distantprefix=0 | Netnummer voor interlokaal bellen
[pimphony] | Overzicht van PIMphony-instellingen
edn=125 | Nummer van telefoontoestel
Profil=Pro | Gebruikersprofiel van PIMphony (Basic, Pro, Team, Operator)
[ldap] | LDAP-telefoonlijst, configuratie
host | Naam of adres van de LDAP-server
base | Hoofdknooppunt voor het beginnen met zoeken
port | Poort
inloggen | Id (als die vereist is voor de telefoonlijst)
password | Wachtwoord (als dat vereist is voor de telefoonlijst)
show_path | Pad naar de toepassing die wordt uitgevoerd voor het weergeven van een contactbestand
show_application | Pad naar de toepassing die wordt uitgevoerd bij een pop-upactie


Installatie op de achtergrond

PIMphony ondersteunt de optie Installatie op de achtergrond van Microsoft die door beheerders of experten kan worden gebruikt.

Meer informatie over een installatie op de achtergrond vindt u op de

website van Microsoft

Als u een installatie op de achtergrond wilt uitvoeren, voert u het programma install.exe uit met de opdrachtregeloptie –qn :

install.exe –qn.

Als u in plaats van –qn de opdrachtregeloptie –qn + gebruikt, wordt een dialoogvenster weergegeven wanneer de installatie is beëindigd.

PIMphony wordt geïnstalleerd met de standaardparameterwaarden. Via de opdrachtregelopties kunt u andere waarden opgeven:

install.exe –qn HOSTNAME=name.

Na een installatie op de achtergrond kunt u uw computer het beste altijd opnieuw opstarten.


Fouten controleren

U kunt zo nodig een logbestand opgeven waarin alle uitgevoerde installatiehandelingen worden opgeslagen.

Om de installatie met opslag te starten, typt u:

Install.exe –lv c:\log.txt

waarbij c:\log.txt de locatie en naam van het logbestand is.

De v schakelaar van -lv duidt op een opslag in uitgebreide modus. Hierbij wordt de meest gedetailleerde informatie opgeslagen.

Er zijn ook andere opdrachtregelschakelaars; zie de Microsoft Installer-documentatie voor meer details.


Opmerkingen over het gebruik van Install.exe

Als u lange paden gebruikt en een bestandsnaam met een schakeloptie, zet u deze expressies tussen dubbele aanhalingstekens. De dubbele aanhalingstekens zorgen ervoor dat het besturingssysteem de spaties binnen de aanhalingstekens niet verwerkt als scheidingstekens in de opdrachtregel.

Voeg geen spatie in tussen een optie op de opdrachtregel en een parameter.

De opties van de opdrachtregel van Install.exe zijn hoofdlettergevoelig.

Tijdens de installatie brengt Install.exe alle opdrachtregelparameters over naar hetmsi-bestand dat zich in de submap Producten bevindt.


Onderhoudsprocedures


updates

Vanaf versie 5.0 van PIMphony worden updates en patches direct in de toepassingdirectory geïnstalleerd. U moet de installatie van de software dus niet meer verwijderen voordat u de updates en patches installeert.

De gebruikersconfiguratie blijft behouden.

Verwijder eventuele eerdere versies dan PIMphony 5.0 voordat u PIMphony versie 6.0 of hoger installeert.

Als u uw eerdere configuratie wilt opslaan zodat u deze kunt herstellen nadat u versie 6.0 of hoger hebt geïnstalleerd, start u de scripts save.vbs en restore.vbs in de map unsupported\tools.

Deze 2 toepassingen worden echter niet ondersteund.


Diversen

Dit hoofdstuk bevat:

Een verklarende woordenlijst van de technische termen die in deze On line Help worden gebruikt.

Een lijst met vaak gestelde vragen met de bijbehorende antwoorden.

Hulp bij technische problemen.

Een verklaring over de gebruiksrechten voor het softwarepakket (Copyright).

Windows-acties.

Opdrachtregelparameters

Verwante onderwerpen...

Overzicht van de toepassing


Woordenlijst

Dit is een woordenlijst met uitleg over de belangrijkste technische termen uit deze On line Help:

A B C D E F G H I J K L M N O P Q R S T U V W

Actie

Een taak die automatisch door Popup wordt uitgevoerd zodra er iets bepaalds gebeurt (bijvoorbeeld de kaart van een gesprekspartner opzoeken).

Alcatel-Lucent PIMphony

De toepassing die de interface verzorgt tussen een gespecialiseerde telefoon die is aangesloten op een ALE International OmniPCX Office Communication Server en een extern programma voor contactpersonenbeheer (PIM), zoals Outlook.

Assistentvenster

Het Assistentvenster is een weergavemodus die functies om oproepen te verdelen bevat.

Oproepenhistorie

Logboek van de laatste 400 oproepen met hun belangrijkste gegevens.

Collega's

Leden van dezelfde Supervisiegroep.

Conferentie

Telefoniefunctie waardoor u gelijktijdig met twee andere gesprekspartners kunt spreken (ook wel driegesprek genoemd).

CTI (Computer-Telephony Integration)

Verbinding tussen de pc en de telefoon.

DECT (Digital European Cordless Telecommunications)

Europese telecommunicatienorm voor digitale mobiele telefonie.

Kiezer

PIMphony module wordt getoond als een icoon in het notificatiegebied van Windows (Windows systeemvak)0

Gebeurtenis

Een door Popup waargenomen situatie die een vooraf bepaalde actie uitlokt.

Filter

Een kenmerk dat is gekoppeld aan een door Popup waargenomen situatie om een vooraf bepaalde actie te beginnen.

Volgstand

De telefoniefunctie waarmee alle oproepen voor een toestel worden doorgeschakeld naar een ander toestel dat is opgegeven.

Groep

In het Supervisievenster kunt u Groepen definiëren. Groepen bestaan uit meerdere Collega's.

IP-adres

De ID van een computer die deel uitmaakt van een netwerk. Vier bytesgroepen met de indeling xxx.xxx.xxx.xxx, die enerzijds het netwerk aanduiden waarvan die computer deel uitmaakt en anderzijds het nummer aanduiden van de computer binnen het betreffende netwerk. Elke computer heeft steeds een eigen uniek IP-adres.

LAN (Local Area Network)

Lokaal netwerk: een groep computers die onderling verbonden zijn, meestal via hoge-capaciteitsaansluitingen.

Persoonlijke lijst

PIMphony module die de telefoonboekfuncties overneemt als PIM afwezig is.

PIM (Personal Information Manager)

Een PIM (Personal Information Manager) is een persoonlijke elektronische agenda die persoonlijke informatie zoals e-mails, contactpersonen, taken, tijdschema's etc. beheert.

Popup

PIMphony module die de interface met de op uw PC geïnstalleerde PIM biedt. Wanneer er een evenement plaatsvindt, gaat er een venster open met informatie over de beller.

Wachtstand

Telefoniefunctie waarmee een gesprek in de wacht kan worden geplaatst.

Supervisiescherm

In dit scherm is de status te zien van de toestellen van het systeem en kunnen telefonie-opdrachten worden gegeven, zoals bellen, doorverbinden, pickup. Voor SIP-telefoons wordt de statusinformatie niet in real-time bijgewerkt zoals voor andere terminals.

TAPI

Stuurprogramma's van Microsoft voor telefonietoepassingen.

Telefoonvenster

PIMphony module die het hoofd gebruikersinterface biedt.

Doorschakelen

De telefoniefunctie waarmee, na een gelijktijdige tweede oproep, het gesprek kan worden overgezet naar een ander toestel.

Postbus

Voor het raadplegen van gesproken berichten via de telefooncentrale (PCX).

Verwante onderwerpen...

Overzicht van de toepassing


Vaak gestelde vragen

Hier volgt een lijst met vaak gestelde vragen en de bijbehorende antwoorden:

Wat is de minimaal vereiste hardwareconfiguratie om de toepassing te kunnen installeren?

Raadpleeg hiervoor de Installatiehandleiding.

Wat is de minimaal vereiste softwareconfiguratie?

Raadpleeg hiervoor de Installatiehandleiding.

Wat is de betekenis van de pictogrammen in de verschillende schermen?

Afhankelijk van het weergegeven scherm, raadpleeg het venster Telefonie, Logboek van de oproepen of Persoonlijke Lijst.

Hoe kan ik bellen met PIMphony?

Zie hiervoor Iemand bellen, als u de Telefonie-module wilt gebruiken, of Bellen via kopiëren/plakken, als u de Kiezer-module wilt gebruiken.

Er zijn slechts 6 telefoonnummers beschikbaar per contact.

Waar dient Popup voor?

Popup verzorgt de interface tussen uw contactpersonenbeheer (PIM) en de toepassing. Zo kunt u Popup bijvoorbeeld automatisch een gegevenskaart over een gesprekspartner laten ophalen uit uw PIM zodra er iets bepaalds gebeurt.

Hoe kan ik Popup configureren?

Gebruik de wizard die u zal begeleiden bij het instellen aan de hand van kant-en-klare profielen.

Wat moet ik doen als de toepassing niet goed werkt?

Raadpleeg het hoofdstuk Bij technische problemen. Als u de problemen niet kunt verhelpen, neemt u contact op met uw leverancier.

Wat moet ik doen bij slechte geluidskwaliteit met de toepassing in de IP-versie bij niet-lokale verbindingen?

Het codectype moet worden gewijzigd middels het tabblad Telefoon in het Configuratievenster van PIMphony. De G711 verdient de voorkeur bij een LAN-verbinding, terwijl de G729A of G723.1 betere resultaten geeft bij een modemverbinding.

Hoe kan ik de echo vermijden aan de andere kant?

Dit probleem wordt veroorzaakt door de geluidskaart en de volume-instelling. Om dit probleem te verhelpen moet u alle niet-gebruikte geluidsregelaars voor opname en voor weergave op nul te zetten. Ook moet u het geluidsvolume bij ontvangst niet te hoog zetten.

Verwante onderwerpen...

Overzicht van de toepassing


Tips en kneepjes

Dit hoofdstuk geeft u enkele tips om Alcatel-LucentPIMphony beter te gebruiken.

installatie

Wanneer PIMphony de gekozen nummers onjuist weergeeft, kan dit op een configuratieprobleem van de centrale duiden. Wanneer u, bijvoorbeeld, een extern nummer kiest met <prefix buitenlijn> <extern nummer> en de prefix voor een buitenlijn verschijnt op uw toestel, is de configuratie van de PCX ongeldig.

Om dit te corrigeren, moet u de prefix voor de buitenlijn (veld TMN) in de kiesindeling van de PCX opnemen.

Verkort kiezen: Sommige toepassingen (bv. Outlook, Word) ondersteunen de functie Verkort kiezen door:

nummerselectie

en Verkort kiezen

In andere toepassingen moet u na de nummerselectie 'Kopiëren'.

Als uw toestel deel uitmaakt van een groep en PIMphony de inkomende oproepen voor de groep niet toont, moet u de PCX configureren om in de modus "Groepsoproep door configuratie" te kunnen werken. (de Lezen/Schrijven-markering van de PCX GrpCallWSig moet op 0 worden ingesteld).

Als PIMphony deel uitmaakt van een operatorgroep, moet u de volgende configuratie gebruiken:

De PCX-markering GrpCallWSig moet op 0 worden ingesteld.

De PCX-markering ManConnAtt moet op 1 worden ingesteld

geen supervisie

In de PCX hebben de markeringen de juiste waarden.

Alleen gewone oproepen worden door PIMphony ondersteund.

In sommige landen moeten er TAPI-wijzigingen worden geïnstalleerd om aan de nationale kiesregels te voldoen (bv. Italië, Spanje). Zie de informatie over telefoongidsen op de cd.

PIMphony

Om voor een doorgeschakelde oproep de contactkaart van een externe beller te openen, moet u nagaan of het criterium "iedere oproep" geselecteerd is in het popup-configuratievenster.

Het veld 'Duur' in de oproepenhistorie wordt door PIMphony berekend en niet van de PCX opgehaald. De waarde in het veld 'Duur' kan dus verschillen van de waarde die door de PCX wordt gebruikt om rapporten te berekenen.

Omdat er steeds een dialoog is tussen PIMphony en de PCX via de LAN, kunt u beter de energiebesparingmodus niet gebruiken om de band niet te verbreken.

Wanneer u PIMphony opstart en er reeds één of meer actieve oproepen op uw telefoon zijn, kan de verwerking van deze oproepen aan beperkingen onderhevig zijn.

De visuele mailbox

Als u bij het afspelen van voicemailbestanden op uw pc moeilijkheden ondervindt, moet u nagaan of u de meest recente driver hebt geïnstalleerd.

PIMphony IP

Voor PIMphony IP moet u de volgende Volumeregeling-instellingen controleren voor een goede audiokwaliteit:

In de modus Volumeregeling:

Demp de microfoon om een interne echo te voorkomen

Regel het Wave-volume

Regel het algemene Volume

In de modus Opnameregeling:

Selecteer de microfoon en regel het volume

Demp alle andere apparaten (of schakel ze uit)

Versterk de microfoon niet als deze optie aanwezig is in de Geavanceerde instellingen

Als u bij PIMphony IP een slechte audiokwaliteit hebt of een ongewoon gedrag merkt, moet u nagaan of u de meest recente audiodriver voor uw computer gebruikt (u vindt deze op de website van uw computerfabrikant). In de meeste gevallen kunt u met een recente audiodriver uw audioproblemen oplossen.

De functie 'Automatische detectie' vereist een IP multicast routing-configuratie (VLAN) om met routers te worden gebruikt.

PIM

Als de functie Kiezen op naam niet goed werkt voor één of meer contactpersonen, moet u het volgende controleren:

de gezochte naam verschijnt in het juiste veld voor een PIM-contactpersoon.

de bijbehorende contactpersoon heeft minstens één telefoonnummer

Wanneer u een andere PIM-driver neemt, moet u de popup-wizard opnieuw starten om na te gaan of hij correct werkt.

Op de cd staan er voorbeelden van PIM-popups. Deze voorbeelden worden alleen ter informatie gegeven.

Popup-configuratie:

Voor een telefoongebeurtenis kan slechts één handeling worden uitgevoerd.

Dit betekent bijvoorbeeld dat u niet tegelijkertijd het volgende kunt hebben:

Een open contactpersoon

Een opslag van een inkomende oproep in het logboek

Outlook

Om de integratie met PIMphony vlot te laten verlopen, moet u zich aan de volgende regels houden:

Indeling van de naam van een contactpersoon:<voornaam> <achternaam> in het veld 'Volledige naam

Indeling van het telefoonnummer van een contactpersoon:

<Microsoft canonieke indeling> voor externe nummers

<nummer> voor interne nummers

Gebruikte velden voor telefoonnummers en zoekvolgorde:

Kantoor, Kantoor2, Thuis, Thuis2, Assistent, Mobiel, Auto

Eerste, Terugbelnummer, Bedrijf, ISDN, Kantoorfax, Thuisfax

Andere, Andere fax, pager, radio, telex, TTY/TDD

PIM ondersteunt meerdere tegelijk geopende contactkaarten ja

Lokatie van een nieuw contact gemaakt door PIMphony: in de standaard persoonlijke map .pst, in de map 'Contactpersonen'

Synchronisatie nodig na het toevoegen/verwijderen/wijzigen van een contactpersoon: Sinds Outlook 2000: Geen (synchronisatie is automatisch)

PIM-status bij starten van PIMphony: niet relevant (Outlook object gestart door PIMphony)

Acties nodig bij het wijzigen van de contactmapselectie: Sinds Outlook 2000: sluit PIMphony af, sluit Outlook af, herstart PIMphony

Als alle telefoonvelden leeg zijn, wordt bij Kiezen op naam de bijbehorende contactpersoon niet geselecteerd.

Als de functie Kiezen op naam niet correct blijkt te werken voor één of meer contactpersonen, moet u nagaan of Outlook niet naar een ongeldig .pst-bestand verwijst.

Hiervoor moet u iedere map selecteren die een 'Persoonlijke map' bevat.

Als er een foutmelding in Outlook verschijnt, zullen de functies Kiezen op naam en Popup-venster niet werken. Corrigeer dit door de ongeldige map te verwijderen. Als de functies nog steeds niet werken, moet u tot een volledige synchronisatie overgaan.

Wij raden u aan alle externe telefoonnummers met behulp van de canonieke indeling in Outlook in te voeren. Zie de Microsoft-documentatie voor meer informatie over de canonieke indeling.

Voorbeeld van een canonieke indeling voor Frankrijk:

Kiesbaar nummer: 0388677700

Canoniek nummer: +33 (3) 88677700

Als u een persoonlijke map (.pst) in Outlook verwijdert, moet u het selectievenster voor PIM-mappen openen en op OK klikken, zodat de verwijderde map geen contactpersonen meer bevat.

Als u een contactpersoon verwijdert, moet u deze ook in de map 'Verwijderde items' verwijderen als u wilt dat deze contactpersoon door PIMphony wordt genegeerd.

Outlook zal automatisch op de contactkaart inloggen (indien dit is ingesteld) telkens er in het hoofdlogboek wordt geschreven. Dit gebeurt alleen voor contactpersonen in de standaard contactpersonenmap (beperking van Microsoft Outlook).

Sinds Outlook 2000: als de functies Kiezen op naam, identificatie of popup-venster voor contactpersonen niet werken, kan het zijn dat de database met contactpersonen niet werd geüpdatet of aangemaakt.

Mogelijke oorzaak: een Outlook COM-invoegtoepassing is niet aanwezig of is niet geregistreerd.

Om dit te controleren, opent u het menu "Extra" in Outlook, selecteert u "Opties..." en gaat u naar het blad "Andere"; Vervolgens klikt u op "Geavanceerde opties...". Kies "COM-invoegtoepassingen..." en kijk of "PIMphony Add-in" aanwezig en geselecteerd is. Is dit niet het geval, dan moet u Outlook (en PIMphony) afsluiten en de installatiemap van PIMphony openen. Kijk of deze map het bestand "addin.dll" bevat en start "addin.reg". Hierdoor wordt het bestand addin.dll geregistreerd als een Outlook COM-invoegtoepassing. U kunt dan Outlook en PIMphony opnieuw starten.

U kunt geen binnenlands telefoonnummer in een contactkaart invoeren die dezelfde lengte heeft als de kiesindeling voor het land (bijvoorbeeld: 7 cijfers voor binnenlandse telefoonnummers in de VS). In dit geval zal Outlook het nummer forceren zodat het de vorm van een buitenlands nummer aanneemt (canonieke indeling). Dit is een beperking van Outlook.

Goldmine

Om de integratie met PIMphony vlot te laten verlopen, moet u zich aan de volgende regels houden:

Indeling van de naam van een contactpersoon: <achternaam><voornaam> in het veld '''Contactpersoon''

Indeling van het telefoonnummer van een contactpersoon: <kiesbaar nummer> voor externe en interne nummers

Veld voor het zoeken op telefoonnummer: Telefoon1

Telefoonnummervelden bij Kiezen op naam: Telefoon1, Telefoon2, Telefoon3

PIM ondersteunt meerdere tegelijk geopende contactkaarten: ja

Locatie van een nieuwe door PIMphony aangemaakte contactpersoon: in de huidige database

Synchronisatie nodig na het toevoegen/verwijderen/wijzigen van een contactpersoon: Geen (synchronisatie is automatisch)

PIM-status bij starten PIMphony: niet van toepassing (PIM wordt door PIMphony gestart, maar moet actief blijven)

Als u vanuit Goldmine wilt bellen, moet u de volgende optie in Goldmine instellen: menu 'Bewerken/Voorkeuren:' veld 'Modem' moet ingesteld zijn op 'Nummer kiezen zoals ingevoerd' (en niet op 'TAPI-indeling').

Als u een nieuwe contactpersoon handmatig aanmaakt, moeten de ingevoerde telefoonnummers direct gekozen kunnen worden, m.a.w. deze nummers moeten de prefix voor een buitenlijn, het netnummer etc. bevatten. Zij mogen niet in de canonieke TAPI-indeling worden ingevoerd.

Wanneer u een popup-contactkaart met Goldmine gebruikt, raden wij u aan Goldmine niet te minimaliseren. Goldmine zal dan wel opengaan, maar de contactkaart blijft verborgen en u moet de optie 'Trapsgewijs' gebruiken om de kaart te zien.

Act!-tips

Om de integratie met PIMphony vlot te laten verlopen, moet u zich aan de volgende regels houden:

Indeling van de naam van een contactpersoon: <voornaam><achternaam> in het veld '''Contactpersoon'

Indeling van het telefoonnummer van een contactpersoon:

<Microsoft canonieke indeling> voor externe nummers in het veld 'Telefoon'

<nummer> voor interne nummers in de velden 'Ext' en <Microsoft canoniek nummer> in het veld 'Telefoon'

Gebruikte velden voor de resolutie van telefoonnummers: alleen geïndexeerde velden in de volgende lijst:Tel.nr, Ext, Mobiel, Thuis, Alt

PIM ondersteunt meerdere tegelijk geopende contactkaarten: nee

Locatie van een nieuwe door PIMphony aangemaakte contactpersoon: in de huidige database

Synchronisatie nodig na het toevoegen/verwijderen/wijzigen van een contactpersoon: Geen (synchronisatie is automatisch)

PIM-status bij starten van PIMphony: niet relevant (Outlook object gestart door PIMphony)

Act! zoekt alleen telefoonnummers in geïndexeerde velden. Standaard wordt alleen het veld 'Tel.nr.' geïndexeerd. Als u een telefoonnummer in het veld 'Ext' opgeeft, moet u het indexeren (Menu Bewerken/Definiëren/Geavanceerd).

Act! slaat alleen canonieke telefoonnummers op in het veld 'Tel.nr.'. Als u interne telefoonnummers wilt opslaan, moet u deze in het veld 'Ext' opslaan.

Bij het starten start PIMphony eerst Act! op (indien nodig). Als de Act!-database niet automatisch kan worden geopend (bijvoorbeeld, wanneer u Act! Reminders voor het onderhoud van de database instelt), vindt er geen synchronisatie plaats tussen PIMphony en Act!. In dit geval moet u PIMphony opnieuw starten wanneer Act! open is.

Wanneer u in Act! een gebruiker via een naam en een wachtwoord definieert, moet u deze steeds bij het starten van de toepassing invoeren. De naam en het wachtwoord moeten in de configuratie van de Act!-driver worden ingesteld om met PIMphony te worden gebruikt, want beide zijn nodig voor het openen van de Act!-database. Wanneer Act! wordt gestart, zelfs vanuit PIMphony, moet de gebruiker echter nog steeds zijn naam en wachtwoord invoeren.

Toegang

Als u de verbinding met een Access-database (vanaf Access 2000) tot stand wilt brengen, moet u nagaan of Access op uw computer is geïnstalleerd.

In een Access-database kunnen telefoonnummers worden opgeslagen in:

- Canonieke indeling: +xx yyyyyyy zonder tekens die geen getallen zijn, of

- Een kiesbare indeling (inclusief de prefix voor een buitenlijn).

Persoonlijke lijst

In een persoonlijke lijst kunnen telefoonnummers worden opgeslagen in:

- <Microsoft canonieke indeling> zonder lettertekens of

- Een kiesbare indeling (inclusief de prefix voor een buitenlijn).

PIMphony en Microsoft Terminal Server

Wanneer het volgende Outlook-bericht verschijnt wanneer u PIMphony start: "De toepassing is niet juist geregistreerd. Voer Setup opnieuw uit, hebt u niet de juiste toestemming om deze handeling uit te voeren,"

Wijzig de compatibiliteit van de toestemming van de terminalserver. Deze moet op "Win NT-compatibiliteit" worden ingesteld.

In geval van problemen in PIMphony op 64-bits servers met standaardgebruikers:

  1. open het register (regedit.exe); maak een back-up van het register; zie Knowledge Base-artikel 322756 van Microsoft (http://support.microsoft.com/kb/322756/) voor informatie over het maken van een back-up van het register en het herstellen van het register in Windows;

  2. ga naar de registersleutel “HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Alcatel”;

  3. klik met de rechtermuisknop op Alcatel en klik op de optie "Bevoegdheden..." en geef gebruikers "Volledige bevoegdheid" in het gedeelte "Bevoegdheden voor gebruikers";

  4. ga naar de registersleutel “HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Telephony";

  5. klik met de rechtermuisknop op PIMphony en klik op de optie "Bevoegdheden..." en geef gebruikers "Volledige bevoegdheid" in het gedeelte "Bevoegdheden voor gebruikers".

PIMphony en mobiliteit

Om de roamingfunctie op een pc met Windows XP te kunnen gebruiken moet Windows XP Service Pack 1 geïnstalleerd zijn. Zie Microsoft Knowledge Base-artikel Q307401: "Handle leak may prevent profiles from unloading Windows XP".

Het wordt de gebruiker afgeraden zich op twee computers tegelijk aan te melden. PIMphony IP zal dan niet goed werken en er kunnen problemen optreden met de PIMphony-gegevensbestanden.

Wanneer u de roaming-functie gebruikt, moet de tijd van alle pc's gesynchroniseerd worden. Gebruik één pc als tijdserver en synchroniseer de overige pc's met de volgende opdracht:

>net time \\timesrv /set /yes

waarbij timesrv de naam is van de tijdserver.

U kunt deze opdracht het best toevoegen aan het aanmeldingsscript voor gebruikers.

Wanneer u de roaming-functie gebruikt, is de functie "Autostart" van de toepassing voor alle gebruikers van het apparaat op dezelfde manier geconfigureerd. Als deze functie niet bij de installatie is geactiveerd, kan de toepassing alleen automatisch worden gestart door een snelkoppeling toe te voegen aan het menu Start.


Bekende problemen

PIMphony

Als u een extern nummer kiest door middel van een T1 CSS-verbinding, wordt de oproep na een paar seconden in uw toepassing weergegeven.

In die tijd gaat de oproep gewoon door, maar u kunt de verbinding niet verbreken.

Outlook

Als de draaien op naam en identificatiefuncties niet werken (Outlook) or als u de volgende foutmelding krijgt: "Run-time error '429': ActiveX component kan object niet aanmaken", zou het kunnen dat u een Office Automation probleem heeft, door Microsoft genoemd ID Q244264.

Deze foutmelding verschijnt wanneer het Automatiseringobject niet door COM kon worden aangemaakt en dus niet door Visual Basic kan worden gebruikt.

Deze fout komt op sommige computers vaak voor.

Als u in Outlook twee contactpersonen hebt met hetzelfde telefoonnummer: het ene in canonieke indeling en het andere in een indeling die u direct kunt kiezen, verschijnt alleen de contactpersoon in de canonieke indeling.

Om een intern nummer in Outlook 2002 te bellen, moet u de Hot Fix for Microsoft Knowledge Base, artikelnummer Q817270 installeren. Deze fix werkt alleen met:

Windows Installer, versie 2
. Om de versie te controleren, voert u "msiexec.exe" uit vanaf de opdrachtregel.

Outlook 2002 SP2 (versie 4219)
, zie "Help-Info" in Outlook.

Wanneer u Outlook 2003 voor PIMphony afsluit, blijft het pictogram Outlook zichtbaar in de meldingszone van de Windows-takenbalk, maar u kunt dit pictogram niet meer gebruiken om Outlook te openen. Dit is normale manier van werken van Microsoft Outlook 2003.

Start Outlook 2003 met BCM voordat u PIMphony start. U vermijdt dan de problemen die in de Microsoft Knowledge Base onder de volgende referenties worden beschreven:KB840778 en KB836558.

Met de BCM-methode kunnen de contactpersonen niet automatisch worden gesynchroniseerd via PIMphony.

U moet dan een handmatige synchronisatie forceren wanneer u een contactkaart hebt toegevoegd, of de naam of het telefoonnummers van een contactkaart hebt gewijzigd.

Als de foutmelding "Critical Error: File \ Connec00.etf doesn't exist anymore. Popup can't function correctly without it" wordt weergegeven bij het openen van Outlook 64-bits, kunt u het probleem oplossen door de volgende procedure te volgen:

  1. sluit Outlook en PIMphony;

  2. open het register (regedit.exe); maak een back-up van het register; zie Knowledge Base-artikel 322756 van Microsoft (http://support.microsoft.com/kb/322756/) voor informatie over het maken van een back-up van het register en het herstellen van het register in Windows;

  3. ga naar de registersleutel “HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Alcatel”;

  4. klik met de rechtermuisknop op Alcatel en klik op de optie "Bevoegdheden..." en geef gebruikers "Volledige bevoegdheid" in het gedeelte "Bevoegdheden voor gebruikers".

Goldmine

Wanneer u Goldmine op een langzame pc gebruikt, kunnen er lettertekens verdwijnen als u snel belt in het veld Kiezen op naam. Dit is een fout in Microsoft Windows. Aan deze fout is de volgende ID toegekend: Q102576. Er is geen bekende remedie voor, behalve de lettertekens langzamer intoetsen of een snellere pc gebruiken.

Lotus Notes

Wanneer u na een Lotus Notes-upgrade (van V4.x naar V5.x) de volgende foutmelding ziet bij het opstarten van PIMphony:

"Run Time Error 372: Failed to load control "Softkey" from Softbut.ocx. The version of Softbut.ocx may be outdated. Make sure you are using the version of the control that was provided with your application."

Dit probleem is te wijten aan een Lotus Notes-upgrade die de registratie van oleaut32.dll in het systeem annuleert, waardoor PIMphony niet langer op de juiste manier kan worden gebruikt.

Dit probleem is door Microsoft gedocumenteerd; zie het MSDN-artikel Q185599 in de Knowledge Base. Om het probleem op te lossen, gebruikt u het artikelQ185599 of installeert u PIMphony opnieuw nadat u eerst de installatie hebt verwijderd.

Aanvullende informatie

Opmerking over de installatie

Bij het installeren van de toepassing moet mogelijk Microsoft .NET Framework 1.1 worden geïnstalleerd. Na de installatie van .NET Framework 1.1 wordt gevraagd de pc opnieuw op te starten. Na het opnieuw opstarten, moet u het installatieprogramma weer starten. Dit gebeurt niet automatisch.

Informatie over Microsoft .NET Framework 1.1 Service Pack 1

Als u Microsoft .NET Framework 1.1 Hotfix (KB886904) hebt geïnstalleerd, moet u dit verwijderen en .NET Framework 1.1 Service Pack 1 installeren.


Bij technische problemen

A ls de toepassing na installatie niet goed werkt:

  1. Controleer de installatie van de apparatuur en raadpleeg daarvoor de installatiehandleiding.

  2. Controleer de instellingen in Windows voor de telefoniefunctie (in het Configuratiescherm, de map Telefoon ).

  3. Controleer of uw netwerk naar behoren werkt.

Als de toepassing na meerdere pogingen nog steeds niet werkt:

neem contact op met uw softwareleverancier.

Als het netwerk niet beschikbaar is:

Netwerk_niet_beschikbaar

Verwante onderwerpen...

Overzicht van de toepassing

Installatiehandleiding


Copyright

©ALE International 2014. Alle rechten voorbehouden.

Waarschuwing: dit softwarepakket is beschermd door de copyright-wetgeving en internationale conventies. Elke vorm van gehele of gedeeltelijke verveelvoudiging of openbaarmaking van het softwarepakket is ten strengste verboden. Een ieder die zich niet houdt aan deze bepalingen maakt zich schuldig aan namaak en stelt zich bloot aan de wettelijk bepaalde strafrechtelijke sancties.